(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)



(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Square Root Function Block", "Subtitle"],

Cell[TextData[{
  "To execute this notebook you need the add-on package ",
  StyleBox["Analog Insydes 2",
    FontWeight->"Bold"],
  " by ITWM (see copyright message at end of document)"
}], "Box"],

Cell[CellGroupData[{

Cell["Analysis Task", "ExampleSection"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .70296 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 1 1 r
MFill
% Scaling calculations
0.418738 0.150054 0.206964 0.150054 [
[.03255 .19306 -9.3125 -5.65625 ]
[.03255 .19306 9.3125 5.65625 ]
[.58178 .49967 -9.3125 -5.65625 ]
[.58178 .49967 9.3125 5.65625 ]
[.02381 .55645 -9.3125 -5.65625 ]
[.02381 .55645 9.3125 5.65625 ]
[.26573 .05701 -9.3125 -5.65625 ]
[.26573 .05701 9.3125 5.65625 ]
[.59 .23316 -9.3125 -5.65625 ]
[.59 .23316 9.3125 5.65625 ]
[.67846 .61512 -20.3438 -5.65625 ]
[.67846 .61512 20.3438 5.65625 ]
[.97619 .61537 -13.0312 -5.65625 ]
[.97619 .61537 13.0312 5.65625 ]
[.3514 .33897 -9.3125 -5.65625 ]
[.3514 .33897 9.3125 5.65625 ]
[.34192 .20582 -4.9375 -4.75 ]
[.34192 .20582 4.9375 4.75 ]
[ 0 0 0 0 ]
[ 1 .70296 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of user PostScript
%
% $ID: DXFGraphics.m,v 2.13 2000/06/06 16:00:52 thole Exp $
% $ID: DXFGraphics (C) 1998-1999 by M. Thole, ITWM e. V. $
%
% $ID: Created with: $
% $ID:   DXFGraphics[\"sqrt.dxf\", FillColors -> {2, RGBColor[0, 0, 0]}, \
TextStyle -> {FontWeight -> \"Bold\", FontColor -> RGBColor[1, 0, 0]}, \
Background -> RGBColor[1, 1, 1]] $
% $ID: User: wichmann@warpcore. $
% $ID: Date: 2000/7/10 15:13:46 $
%
% End of user PostScript
1 .247 0 r
gsave
.03255 .19306 -70.3125 -9.65625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 15.312500 moveto
 558.000000 15.312500 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 15.312500 lineto
closepath
clip newpath
63.000000 12.625000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 12.250000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 12.625000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 12.250000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
(Q1) show
77.625000 12.625000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 12.250000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: Courier-Bold
grestore
0 0 0 r
.10601 .1792 m
.10601 .23827 L
.10246 .23827 L
.10246 .1792 L
.10601 .1792 L
F
.003 Mabswid
[ ] 0 setdash
.10601 .1792 m
.10601 .23827 L
.10246 .23827 L
.10246 .1792 L
.10601 .1792 L
s
.07639 .14966 m
.07639 .1792 L
s
.10593 .20874 m
.15023 .20874 L
s
.07638 .23827 m
.10461 .22198 L
s
.07639 .23827 m
.07639 .26781 L
s
.07639 .1792 m
.08197 .17978 L
.08754 .18037 L
.08526 .18432 L
.08298 .18827 L
.07968 .18373 L
.07639 .1792 L
F
.07639 .1792 m
.08197 .17978 L
.08754 .18037 L
.08526 .18432 L
.08298 .18827 L
.07968 .18373 L
.07639 .1792 L
s
.10461 .19549 m
.07639 .1792 L
s
.549 .26781 m
.549 .43027 L
s
.51938 .20874 m
.51938 .26781 L
.52293 .26781 L
.52293 .20874 L
.51938 .20874 L
F
.51938 .20874 m
.51938 .26781 L
.52293 .26781 L
.52293 .20874 L
.51938 .20874 L
s
.549 .1792 m
.549 .20874 L
s
.51946 .23827 m
.47516 .23827 L
s
.54901 .26781 m
.52078 .25152 L
s
.549 .20874 m
.54343 .20932 L
.53785 .2099 L
.54013 .21386 L
.54241 .21781 L
.54571 .21327 L
.549 .20874 L
F
.549 .20874 m
.54343 .20932 L
.53785 .2099 L
.54013 .21386 L
.54241 .21781 L
.54571 .21327 L
.549 .20874 L
s
.52078 .22503 m
.549 .20874 L
s
.51938 .45981 m
.51938 .51889 L
.52292 .51889 L
.52292 .45981 L
.51938 .45981 L
F
.51938 .45981 m
.51938 .51889 L
.52292 .51889 L
.52292 .45981 L
.51938 .45981 L
s
.549 .43027 m
.549 .45981 L
s
.51946 .48935 m
.19454 .48935 L
s
.549 .51889 m
.52078 .50259 L
s
.549 .51889 m
.549 .5632 L
s
.54899 .45981 m
.54342 .4604 L
.53784 .46098 L
.54013 .46493 L
.54241 .46888 L
.5457 .46435 L
.54899 .45981 L
F
.54899 .45981 m
.54342 .4604 L
.53784 .46098 L
.54013 .46493 L
.54241 .46888 L
.5457 .46435 L
.54899 .45981 L
s
.52077 .47611 m
.549 .45981 L
s
1 .247 0 r
gsave
.58178 .49967 -70.3125 -9.65625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 15.312500 moveto
 558.000000 15.312500 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 15.312500 lineto
closepath
clip newpath
63.000000 12.625000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 12.250000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 12.625000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 12.250000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
(Q3) show
77.625000 12.625000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 12.250000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: Courier-Bold
grestore
0 0 0 r
.28307 .31212 m
.28307 .3712 L
.28662 .3712 L
.28662 .31212 L
.28307 .31212 L
F
.28307 .31212 m
.28307 .3712 L
.28662 .3712 L
.28662 .31212 L
.28307 .31212 L
s
.31269 .28258 m
.31269 .31212 L
s
.28315 .34166 m
.23884 .34166 L
s
.3127 .3712 m
.28447 .3549 L
s
.31269 .3712 m
.31269 .40073 L
s
.31269 .31212 m
.30711 .3127 L
.30154 .31329 L
.30382 .31724 L
.3061 .32119 L
.30939 .31666 L
.31269 .31212 L
F
.31269 .31212 m
.30711 .3127 L
.30154 .31329 L
.30382 .31724 L
.3061 .32119 L
.30939 .31666 L
.31269 .31212 L
s
.28447 .32841 m
.31269 .31212 L
s
.10593 .01674 m
.04682 .01674 L
.04682 .02027 L
.10593 .02027 L
.10593 .01674 L
F
.10593 .01674 m
.04682 .01674 L
.04682 .02027 L
.10593 .02027 L
.10593 .01674 L
s
.07639 .14966 m
.07639 .01674 L
s
1 .247 0 r
gsave
.02381 .55645 -70.3125 -9.65625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 15.312500 moveto
 558.000000 15.312500 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 15.312500 lineto
closepath
clip newpath
63.000000 12.625000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 12.250000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 12.625000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 12.250000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
(I0) show
77.625000 12.625000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 12.250000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: Courier-Bold
grestore
0 0 0 r
.0764 .59273 m
.0764 .38597 L
s
.07639 .6518 m
.07127 .65145 L
.06663 .65043 L
.06248 .64881 L
.05882 .64666 L
.05565 .64404 L
.05296 .64102 L
.05077 .63767 L
.04906 .63405 L
.04784 .63024 L
.04711 .62628 L
.04686 .62227 L
.04711 .61825 L
.04784 .6143 L
.04906 .61048 L
.05076 .60686 L
.05296 .60351 L
.05564 .60049 L
.05882 .59787 L
.06248 .59572 L
.06663 .5941 L
.07126 .59308 L
.07639 .59273 L
.08152 .59308 L
.08615 .5941 L
.0903 .59572 L
.09396 .59787 L
.09714 .60049 L
.09982 .6035 L
.10202 .60686 L
.10373 .61047 L
.10495 .61429 L
.10568 .61824 L
.10593 .62226 L
.10568 .62628 L
.10495 .63023 L
.10373 .63405 L
.10203 .63767 L
.09983 .64102 L
.09714 .64404 L
.09397 .64666 L
.09031 .64881 L
.08616 .65043 L
.08153 .65145 L
.0764 .6518 L
.0764 .6518 L
.07639 .6518 L
s
.07627 .55336 m
.07398 .55849 L
.0717 .56361 L
.07627 .56361 L
.08083 .56361 L
.07855 .55849 L
.07627 .55336 L
F
.07627 .55336 m
.07398 .55849 L
.0717 .56361 L
.07627 .56361 L
.08083 .56361 L
.07855 .55849 L
.07627 .55336 L
s
.07639 .68135 m
.07639 .65181 L
s
.10593 .62227 m
.04685 .62227 L
s
1 .247 0 r
gsave
.26573 .05701 -70.3125 -9.65625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 15.312500 moveto
 558.000000 15.312500 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 15.312500 lineto
closepath
clip newpath
63.000000 12.625000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 12.250000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 12.625000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 12.250000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
(II) show
77.625000 12.625000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 12.250000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: Courier-Bold
grestore
0 0 0 r
.3127 .09058 m
.3127 .03151 L
s
.3127 .14965 m
.30757 .1493 L
.30294 .14828 L
.29879 .14666 L
.29513 .14451 L
.29196 .14189 L
.28927 .13887 L
.28707 .13552 L
.28536 .1319 L
.28414 .12809 L
.28341 .12413 L
.28317 .12012 L
.28341 .1161 L
.28414 .11215 L
.28536 .10833 L
.28707 .10471 L
.28927 .10136 L
.29195 .09834 L
.29513 .09572 L
.29878 .09357 L
.30293 .09195 L
.30757 .09093 L
.3127 .09058 L
.31782 .09093 L
.32246 .09195 L
.32661 .09357 L
.33027 .09572 L
.33344 .09834 L
.33613 .10135 L
.33832 .10471 L
.34003 .10832 L
.34126 .11214 L
.34199 .11609 L
.34223 .12011 L
.34199 .12413 L
.34126 .12808 L
.34004 .1319 L
.33833 .13552 L
.33613 .13887 L
.33345 .14189 L
.33028 .1445 L
.32662 .14666 L
.32247 .14828 L
.31783 .14929 L
.3127 .14965 L
.3127 .14965 L
.3127 .14965 L
s
.31257 .05121 m
.31029 .05634 L
.30801 .06146 L
.31257 .06146 L
.31714 .06146 L
.31485 .05634 L
.31257 .05121 L
F
.31257 .05121 m
.31029 .05634 L
.30801 .06146 L
.31257 .06146 L
.31714 .06146 L
.31485 .05634 L
.31257 .05121 L
s
.31269 .1792 m
.31269 .14966 L
s
.34223 .12012 m
.28316 .12012 L
s
.07639 .25304 m
.07639 .40073 L
s
.07628 .3366 m
.07874 .33727 L
.08049 .33902 L
.08115 .34147 L
.08049 .34393 L
.07874 .34568 L
.07628 .34635 L
.07382 .34568 L
.07207 .34393 L
.07141 .34147 L
.07207 .33902 L
.07382 .33727 L
.07628 .3366 L
F
.07628 .3366 m
.07874 .33727 L
.08049 .33902 L
.08115 .34147 L
.08049 .34393 L
.07874 .34568 L
.07628 .34635 L
.07382 .34568 L
.07207 .34393 L
.07141 .34147 L
.07207 .33902 L
.07382 .33727 L
.07628 .3366 L
s
.07639 .34166 m
.1207 .34166 L
s
.549 .29838 m
.549 .29735 L
s
.54911 .30241 m
.54665 .30174 L
.5449 .29999 L
.54424 .29754 L
.5449 .29508 L
.54665 .29333 L
.54911 .29266 L
.55157 .29333 L
.55332 .29507 L
.55398 .29754 L
.55332 .29999 L
.55157 .30174 L
.54911 .30241 L
F
.54911 .30241 m
.54665 .30174 L
.5449 .29999 L
.54424 .29754 L
.5449 .29508 L
.54665 .29333 L
.54911 .29266 L
.55157 .29333 L
.55332 .29507 L
.55398 .29754 L
.55332 .29999 L
.55157 .30174 L
.54911 .30241 L
s
.549 .29735 m
.47516 .29735 L
s
.19454 .48935 m
.19454 .34166 L
s
.19465 .34671 m
.19219 .34605 L
.19045 .3443 L
.18978 .34184 L
.19045 .33938 L
.19219 .33763 L
.19465 .33697 L
.19711 .33763 L
.19886 .33938 L
.19952 .34184 L
.19886 .3443 L
.19711 .34605 L
.19465 .34671 L
F
.19465 .34671 m
.19219 .34605 L
.19045 .3443 L
.18978 .34184 L
.19045 .33938 L
.19219 .33763 L
.19465 .33697 L
.19711 .33763 L
.19886 .33938 L
.19952 .34184 L
.19886 .3443 L
.19711 .34605 L
.19465 .34671 L
s
.25362 .34166 m
.10593 .34166 L
s
1 .247 0 r
gsave
.59 .23316 -70.3125 -9.65625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 15.312500 moveto
 558.000000 15.312500 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 15.312500 lineto
closepath
clip newpath
63.000000 12.625000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 12.250000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 12.625000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 12.250000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
(Q4) show
77.625000 12.625000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 12.250000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: Courier-Bold
grestore
0 0 0 r
.34223 .01674 m
.28313 .01674 L
.28313 .02027 L
.34223 .02027 L
.34223 .01674 L
F
.34223 .01674 m
.28313 .01674 L
.28313 .02027 L
.34223 .02027 L
.34223 .01674 L
s
.3127 .03151 m
.3127 .01674 L
s
.57854 .01674 m
.51944 .01674 L
.51944 .02027 L
.57854 .02027 L
.57854 .01674 L
F
.57854 .01674 m
.51944 .01674 L
.51944 .02027 L
.57854 .02027 L
.57854 .01674 L
s
.549 .1792 m
.549 .01674 L
s
.54901 .6518 m
.54388 .65145 L
.53924 .65043 L
.53509 .64881 L
.53143 .64666 L
.52826 .64404 L
.52557 .64102 L
.52338 .63767 L
.52167 .63405 L
.52045 .63024 L
.51972 .62628 L
.51947 .62227 L
.51972 .61825 L
.52045 .6143 L
.52167 .61048 L
.52338 .60686 L
.52557 .60351 L
.52826 .60049 L
.53143 .59787 L
.53509 .59572 L
.53924 .5941 L
.54388 .59308 L
.549 .59273 L
.55413 .59308 L
.55876 .5941 L
.56292 .59572 L
.56657 .59787 L
.56975 .60049 L
.57243 .6035 L
.57463 .60686 L
.57634 .61047 L
.57756 .61429 L
.5783 .61824 L
.57854 .62226 L
.5783 .62628 L
.57756 .63023 L
.57635 .63405 L
.57464 .63767 L
.57244 .64102 L
.56975 .64404 L
.56658 .64666 L
.56292 .64881 L
.55877 .65043 L
.55414 .65145 L
.54901 .6518 L
.54901 .6518 L
.54901 .6518 L
s
.59692 .65108 m
.59692 .59201 L
s
.59687 .59199 m
.59459 .59711 L
.5923 .60223 L
.59687 .60223 L
.60143 .60223 L
.59915 .59711 L
.59687 .59199 L
F
.59687 .59199 m
.59459 .59711 L
.5923 .60223 L
.59687 .60223 L
.60143 .60223 L
.59915 .59711 L
.59687 .59199 L
s
.549 .68135 m
.549 .5632 L
s
.87393 .6518 m
.8688 .65145 L
.86417 .65043 L
.86001 .64881 L
.85635 .64666 L
.85318 .64404 L
.8505 .64102 L
.8483 .63767 L
.84659 .63405 L
.84537 .63024 L
.84464 .62628 L
.8444 .62227 L
.84464 .61825 L
.84537 .6143 L
.84659 .61048 L
.8483 .60686 L
.85049 .60351 L
.85318 .60049 L
.85635 .59787 L
.86001 .59572 L
.86416 .5941 L
.8688 .59308 L
.87392 .59273 L
.87905 .59308 L
.88369 .5941 L
.88784 .59572 L
.8915 .59787 L
.89467 .60049 L
.89736 .6035 L
.89955 .60686 L
.90126 .61047 L
.90248 .61429 L
.90322 .61824 L
.90346 .62226 L
.90322 .62628 L
.90249 .63023 L
.90127 .63405 L
.89956 .63767 L
.89736 .64102 L
.89468 .64404 L
.8915 .64666 L
.88784 .64881 L
.88369 .65043 L
.87906 .65145 L
.87393 .6518 L
.87393 .6518 L
.87393 .6518 L
s
.9229 .64915 m
.9229 .59007 L
s
.92284 .59005 m
.92056 .59517 L
.91828 .6003 L
.92284 .6003 L
.92741 .6003 L
.92513 .59517 L
.92284 .59005 L
F
.92284 .59005 m
.92056 .59517 L
.91828 .6003 L
.92284 .6003 L
.92741 .6003 L
.92513 .59517 L
.92284 .59005 L
s
.87392 .68135 m
.87392 .5632 L
s
.31272 .38597 m
.31242 .68135 L
s
.31258 .67629 m
.31504 .67696 L
.31679 .67871 L
.31746 .68116 L
.31679 .68362 L
.31504 .68537 L
.31258 .68604 L
.31013 .68537 L
.30838 .68362 L
.30771 .68116 L
.30838 .67871 L
.31012 .67696 L
.31258 .67629 L
F
.31258 .67629 m
.31504 .67696 L
.31679 .67871 L
.31746 .68116 L
.31679 .68362 L
.31504 .68537 L
.31258 .68604 L
.31013 .68537 L
.30838 .68362 L
.30771 .68116 L
.30838 .67871 L
.31012 .67696 L
.31258 .67629 L
s
.07639 .68135 m
.87392 .68135 L
s
.90346 .54843 m
.84436 .54843 L
.84436 .55196 L
.90346 .55196 L
.90346 .54843 L
F
.90346 .54843 m
.84436 .54843 L
.84436 .55196 L
.90346 .55196 L
.90346 .54843 L
s
.87392 .5632 m
.87392 .54843 L
s
1 .247 0 r
gsave
.67846 .61512 -81.3438 -9.65625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 15.312500 moveto
 558.000000 15.312500 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 15.312500 lineto
closepath
clip newpath
63.000000 12.625000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 12.250000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.125000 12.625000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 12.250000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
(VLOAD) show
99.687500 12.625000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 12.250000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: Courier-Bold
grestore
gsave
.97619 .61537 -74.0312 -9.65625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 15.312500 moveto
 558.000000 15.312500 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 15.312500 lineto
closepath
clip newpath
63.000000 12.625000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 12.250000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.125000 12.625000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 12.250000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
(VCC) show
85.062500 12.625000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 12.250000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: Courier-Bold
grestore
gsave
.3514 .33897 -70.3125 -9.65625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 15.312500 moveto
 558.000000 15.312500 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 15.312500 lineto
closepath
clip newpath
63.000000 12.625000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 12.250000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 12.625000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 12.250000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
(Q2) show
77.625000 12.625000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 12.250000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: Courier-Bold
grestore
0 0 0 r
.47516 .29735 m
.47516 .23827 L
s
.47516 .23555 m
.47486 .23555 L
s
.3127 .1792 m
.3127 .28258 L
s
.3127 .20977 m
.3127 .20874 L
s
.31281 .21379 m
.31035 .21313 L
.3086 .21138 L
.30793 .20892 L
.3086 .20646 L
.31035 .20471 L
.31281 .20405 L
.31526 .20471 L
.31701 .20646 L
.31768 .20892 L
.31701 .21138 L
.31527 .21313 L
.31281 .21379 L
F
.31281 .21379 m
.31035 .21313 L
.3086 .21138 L
.30793 .20892 L
.3086 .20646 L
.31035 .20471 L
.31281 .20405 L
.31526 .20471 L
.31701 .20646 L
.31768 .20892 L
.31701 .21138 L
.31527 .21313 L
.31281 .21379 L
s
.3127 .20874 m
.15023 .20874 L
s
.51946 .68135 m
.57854 .68135 L
s
.54395 .68135 m
.54461 .67889 L
.54636 .67714 L
.54882 .67648 L
.55128 .67714 L
.55303 .67889 L
.55369 .68135 L
.55303 .68381 L
.55128 .68556 L
.54882 .68622 L
.54636 .68556 L
.54461 .68381 L
.54395 .68135 L
F
.54395 .68135 m
.54461 .67889 L
.54636 .67714 L
.54882 .67648 L
.55128 .67714 L
.55303 .67889 L
.55369 .68135 L
.55303 .68381 L
.55128 .68556 L
.54882 .68622 L
.54636 .68556 L
.54461 .68381 L
.54395 .68135 L
s
.549 .68135 m
.549 .66658 L
s
1 .247 0 r
gsave
.34192 .20582 -65.9375 -8.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.500000 moveto
 558.000000 13.500000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.500000 lineto
closepath
clip newpath
63.000000 11.125000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 9.812500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 11.125000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 9.812500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
(5) show
68.875000 11.125000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 9.812500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: Courier-Bold
grestore
0 0 m
1 0 L
1 .70296 L
0 .70296 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Picture",
  ImageSize->{422, 296.563},
  ImageMargins->{{23, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[TextData[{
  StyleBox["Task:",
    FontFamily->"Helvetica",
    FontSize->14,
    FontWeight->"Bold"],
  StyleBox[
  " Generate an interpretable symbolic formula describing the nonliner \
multi-input/multi-output behaviour.\n",
    FontFamily->"Helvetica",
    FontSize->14],
  StyleBox["Input:",
    FontFamily->"Helvetica",
    FontSize->14,
    FontWeight->"Bold"],
  StyleBox[" II, VLOAD\n",
    FontFamily->"Helvetica",
    FontSize->14],
  StyleBox["Output:",
    FontFamily->"Helvetica",
    FontSize->14,
    FontWeight->"Bold"],
  StyleBox[" IVLOAD, V5",
    FontFamily->"Helvetica",
    FontSize->14]
}], "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Import Data and Setup Equations", "ExampleSection"],

Cell[BoxData[
    \(\(data = 
      ReadSimulationData["\<sqrt.txt\>", "\<DC Sweep\>", 
        Simulator \[Rule] "\<PSpice\>"]; \)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(TransientPlot[data, {"\<V(5)\>"[II]}, {II, 0.00002, 0.001}, \ 
      PlotRange \[Rule] {0.6, 0.8}]; \n
    TransientPlot[data, {"\<I(VLOAD)\>"[II]}, {II, 0.00002, 0.001}]; \)], 
  "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .41901 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 1 1 r
MFill
% Scaling calculations
0.346651 0.322841 0.209503 0.322841 [
[ 0 0 0 0 ]
[ 1 .41901 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.00997634 0.669492 0.40903 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 1 1 r
MFill
% Scaling calculations
0.0238095 952.381 -1.8541 3.09017 [
[.21429 -0.0125 -18 -9 ]
[.21429 -0.0125 18 0 ]
[.40476 -0.0125 -18 -9 ]
[.40476 -0.0125 18 0 ]
[.59524 -0.0125 -18 -9 ]
[.59524 -0.0125 18 0 ]
[.78571 -0.0125 -18 -9 ]
[.78571 -0.0125 18 0 ]
[.97619 -0.0125 -15 -9 ]
[.97619 -0.0125 15 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 16 6.28125 ]
[.01131 .15451 -24 -4.5 ]
[.01131 .15451 0 4.5 ]
[.01131 .30902 -18 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .46353 -24 -4.5 ]
[.01131 .46353 0 4.5 ]
[.01131 .61803 -18 -4.5 ]
[.01131 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 0 r
.25 Mabswid
.21429 0 m
.21429 .00625 L
s
[(0.0002)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(0.0004)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(0.0006)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(0.0008)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.001)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.562500 moveto
 460.000000 16.562500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.562500 lineto
closepath
clip newpath
63.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(II) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.02381 .15451 m
.03006 .15451 L
s
[(0.65)] .01131 .15451 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(0.7)] .01131 .30902 1 0 Mshowa
.02381 .46353 m
.03006 .46353 L
s
[(0.75)] .01131 .46353 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(0.8)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0309 m
.02756 .0309 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .58713 m
.02756 .58713 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
3 Mabswid
.04286 .35377 m
.07419 .35329 L
.10836 .35283 L
.14046 .35243 L
.17132 .35206 L
.20418 .35167 L
.2358 .35131 L
.26942 .35093 L
.3018 .35057 L
.33296 .35022 L
.3661 .34986 L
.39801 .34951 L
.4287 .34918 L
.46138 .34882 L
.49282 .34849 L
.52625 .34813 L
.55846 .34778 L
.58944 .34745 L
.6224 .3471 L
.65414 .34676 L
.68786 .3464 L
.72036 .34605 L
.75162 .34572 L
.78488 .34536 L
.8169 .34502 L
.8477 .34469 L
.88048 .34434 L
.91204 .344 L
.94559 .34364 L
.97619 .34331 L
s
.04286 .35377 m
.07419 .35329 L
.10836 .35283 L
.14046 .35243 L
.17132 .35206 L
.20418 .35167 L
.2358 .35131 L
.26942 .35093 L
.3018 .35057 L
.33296 .35022 L
.3661 .34986 L
.39801 .34951 L
.4287 .34918 L
.46138 .34882 L
.49282 .34849 L
.52625 .34813 L
.55846 .34778 L
.58944 .34745 L
.6224 .3471 L
.65414 .34676 L
.68786 .3464 L
.72036 .34605 L
.75162 .34572 L
.78488 .34536 L
.8169 .34502 L
.8477 .34469 L
.88048 .34434 L
.91204 .344 L
.94559 .34364 L
.97619 .34331 L
s
.04286 .35377 m
.07419 .35329 L
.10836 .35283 L
.14046 .35243 L
.17132 .35206 L
.20418 .35167 L
.2358 .35131 L
.26942 .35093 L
.3018 .35057 L
.33296 .35022 L
.3661 .34986 L
.39801 .34951 L
.4287 .34918 L
.46138 .34882 L
.49282 .34849 L
.52625 .34813 L
.55846 .34778 L
.58944 .34745 L
.6224 .3471 L
.65414 .34676 L
.68786 .3464 L
.72036 .34605 L
.75162 .34572 L
.78488 .34536 L
.8169 .34502 L
.8477 .34469 L
.88048 .34434 L
.91204 .344 L
.94559 .34364 L
.97619 .34331 L
s
.04286 .35377 m
.07419 .35329 L
.10836 .35283 L
.14046 .35243 L
.17132 .35206 L
.20418 .35167 L
.2358 .35131 L
.26942 .35093 L
.3018 .35057 L
.33296 .35022 L
.3661 .34986 L
.39801 .34951 L
.4287 .34918 L
.46138 .34882 L
.49282 .34849 L
.52625 .34813 L
.55846 .34778 L
.58944 .34745 L
.6224 .3471 L
.65414 .34676 L
.68786 .3464 L
.72036 .34605 L
.75162 .34572 L
.78488 .34536 L
.8169 .34502 L
.8477 .34469 L
.88048 .34434 L
.91204 .344 L
.94559 .34364 L
.97619 .34331 L
s
.04286 .35377 m
.07419 .35329 L
.10836 .35283 L
.14046 .35243 L
.17132 .35206 L
.20418 .35167 L
.2358 .35131 L
.26942 .35093 L
.3018 .35057 L
.33296 .35022 L
.3661 .34986 L
.39801 .34951 L
.4287 .34918 L
.46138 .34882 L
.49282 .34849 L
.52625 .34813 L
.55846 .34778 L
.58944 .34745 L
.6224 .3471 L
.65414 .34676 L
.68786 .3464 L
.72036 .34605 L
.75162 .34572 L
.78488 .34536 L
.8169 .34502 L
.8477 .34469 L
.88048 .34434 L
.91204 .344 L
.94559 .34364 L
.97619 .34331 L
s
MathSubEnd
P
% End of sub-graphic
0 g
.71792 .14493 m
.71792 .26727 L
.97619 .26727 L
.97619 .14493 L
F
.96 g
.70178 .16108 m
.70178 .28342 L
.96005 .28342 L
.96005 .16108 L
F
0 g
.001 w
.70178 .16108 m
.96005 .16108 L
.96005 .28342 L
.70178 .28342 L
.70178 .16108 L
s
% Start of sub-graphic
p
0.701776 0.161077 0.960048 0.283417 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0263158 0.263158 0.0263158 0.263158 [
[ 0 0 0 0 ]
[ 1 .47368 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .47368 L
0 .47368 L
closepath
clip
newpath
% Start of sub-graphic
p
0.105263 0.105263 0.368421 0.368421 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
3 Mabswid
.02381 .30902 m
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.46053 .23684 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.562500 moveto
 460.000000 16.562500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.562500 lineto
closepath
clip newpath
63.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(V) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
69.000000 12.812500 moveto
(H) show
75.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
81.000000 12.812500 moveto
(L) show
87.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
87.000000 12.812500 moveto
(@) show
93.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(II) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
105.000000 12.812500 moveto
(D) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math2Mono
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2Mono
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2Mono
%%+ font Courier
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .41901 L
0 .41901 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{484, 202.688},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .41901 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 1 1 r
MFill
% Scaling calculations
0.346651 0.322841 0.209503 0.322841 [
[ 0 0 0 0 ]
[ 1 .41901 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.00997634 0.669492 0.40903 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 1 1 r
MFill
% Scaling calculations
0.0238095 952.381 0.0147151 2002.89 [
[.21429 .00222 -18 -9 ]
[.21429 .00222 18 0 ]
[.40476 .00222 -18 -9 ]
[.40476 .00222 18 0 ]
[.59524 .00222 -18 -9 ]
[.59524 .00222 18 0 ]
[.78571 .00222 -18 -9 ]
[.78571 .00222 18 0 ]
[.97619 .00222 -15 -9 ]
[.97619 .00222 15 0 ]
[1.025 .01472 0 -6.28125 ]
[1.025 .01472 16 6.28125 ]
[.01131 .11486 -42 -4.5 ]
[.01131 .11486 0 4.5 ]
[.01131 .215 -36 -4.5 ]
[.01131 .215 0 4.5 ]
[.01131 .31515 -42 -4.5 ]
[.01131 .31515 0 4.5 ]
[.01131 .41529 -36 -4.5 ]
[.01131 .41529 0 4.5 ]
[.01131 .51544 -42 -4.5 ]
[.01131 .51544 0 4.5 ]
[.01131 .61558 -36 -4.5 ]
[.01131 .61558 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 0 r
.25 Mabswid
.21429 .01472 m
.21429 .02097 L
s
[(0.0002)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(0.0004)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(0.0006)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(0.0008)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(0.001)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.562500 moveto
 460.000000 16.562500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.562500 lineto
closepath
clip newpath
63.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(II) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.02381 .11486 m
.03006 .11486 L
s
[(0.00005)] .01131 .11486 1 0 Mshowa
.02381 .215 m
.03006 .215 L
s
[(0.0001)] .01131 .215 1 0 Mshowa
.02381 .31515 m
.03006 .31515 L
s
[(0.00015)] .01131 .31515 1 0 Mshowa
.02381 .41529 m
.03006 .41529 L
s
[(0.0002)] .01131 .41529 1 0 Mshowa
.02381 .51544 m
.03006 .51544 L
s
[(0.00025)] .01131 .51544 1 0 Mshowa
.02381 .61558 m
.03006 .61558 L
s
[(0.0003)] .01131 .61558 1 0 Mshowa
.125 Mabswid
.02381 .03474 m
.02756 .03474 L
s
.02381 .05477 m
.02756 .05477 L
s
.02381 .0748 m
.02756 .0748 L
s
.02381 .09483 m
.02756 .09483 L
s
.02381 .13489 m
.02756 .13489 L
s
.02381 .15492 m
.02756 .15492 L
s
.02381 .17495 m
.02756 .17495 L
s
.02381 .19498 m
.02756 .19498 L
s
.02381 .23503 m
.02756 .23503 L
s
.02381 .25506 m
.02756 .25506 L
s
.02381 .27509 m
.02756 .27509 L
s
.02381 .29512 m
.02756 .29512 L
s
.02381 .33518 m
.02756 .33518 L
s
.02381 .35521 m
.02756 .35521 L
s
.02381 .37524 m
.02756 .37524 L
s
.02381 .39526 m
.02756 .39526 L
s
.02381 .43532 m
.02756 .43532 L
s
.02381 .45535 m
.02756 .45535 L
s
.02381 .47538 m
.02756 .47538 L
s
.02381 .49541 m
.02756 .49541 L
s
.02381 .53547 m
.02756 .53547 L
s
.02381 .5555 m
.02756 .5555 L
s
.02381 .57552 m
.02756 .57552 L
s
.02381 .59555 m
.02756 .59555 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
3 Mabswid
.04286 .10573 m
.07419 .15997 L
.10836 .20177 L
.14046 .23354 L
.17132 .26002 L
.20418 .28519 L
.2358 .30716 L
.26942 .32865 L
.3018 .34788 L
.33296 .36524 L
.3661 .38267 L
.39801 .39855 L
.4287 .41311 L
.46138 .42793 L
.49282 .44158 L
.52625 .45551 L
.55846 .46841 L
.58944 .48038 L
.6224 .49268 L
.65414 .50413 L
.68786 .5159 L
.72036 .52689 L
.75162 .53715 L
.78488 .54775 L
.8169 .55767 L
.8477 .56696 L
.88048 .57659 L
.91204 .58563 L
.94559 .59499 L
.97619 .60332 L
s
.04286 .10573 m
.07419 .15997 L
.10836 .20177 L
.14046 .23354 L
.17132 .26002 L
.20418 .28519 L
.2358 .30716 L
.26942 .32865 L
.3018 .34788 L
.33296 .36524 L
.3661 .38267 L
.39801 .39855 L
.4287 .41311 L
.46138 .42793 L
.49282 .44158 L
.52625 .45551 L
.55846 .46841 L
.58944 .48038 L
.6224 .49268 L
.65414 .50413 L
.68786 .5159 L
.72036 .52689 L
.75162 .53715 L
.78488 .54775 L
.8169 .55767 L
.8477 .56696 L
.88048 .57659 L
.91204 .58563 L
.94559 .59499 L
.97619 .60332 L
s
.04286 .10573 m
.07419 .15997 L
.10836 .20177 L
.14046 .23354 L
.17132 .26002 L
.20418 .28519 L
.2358 .30716 L
.26942 .32865 L
.3018 .34788 L
.33296 .36524 L
.3661 .38267 L
.39801 .39855 L
.4287 .41311 L
.46138 .42793 L
.49282 .44158 L
.52625 .45551 L
.55846 .46841 L
.58944 .48038 L
.6224 .49268 L
.65414 .50413 L
.68786 .5159 L
.72036 .52689 L
.75162 .53715 L
.78488 .54775 L
.8169 .55767 L
.8477 .56696 L
.88048 .57659 L
.91204 .58563 L
.94559 .59499 L
.97619 .60332 L
s
.04286 .10573 m
.07419 .15997 L
.10836 .20177 L
.14046 .23354 L
.17132 .26002 L
.20418 .28519 L
.2358 .30716 L
.26942 .32865 L
.3018 .34788 L
.33296 .36524 L
.3661 .38267 L
.39801 .39855 L
.4287 .41311 L
.46138 .42793 L
.49282 .44158 L
.52625 .45551 L
.55846 .46841 L
.58944 .48038 L
.6224 .49268 L
.65414 .50413 L
.68786 .5159 L
.72036 .52689 L
.75162 .53715 L
.78488 .54775 L
.8169 .55767 L
.8477 .56696 L
.88048 .57659 L
.91204 .58563 L
.94559 .59499 L
.97619 .60332 L
s
.04286 .10573 m
.07419 .15997 L
.10836 .20177 L
.14046 .23354 L
.17132 .26002 L
.20418 .28519 L
.2358 .30716 L
.26942 .32865 L
.3018 .34788 L
.33296 .36524 L
.3661 .38267 L
.39801 .39855 L
.4287 .41311 L
.46138 .42793 L
.49282 .44158 L
.52625 .45551 L
.55846 .46841 L
.58944 .48038 L
.6224 .49268 L
.65414 .50413 L
.68786 .5159 L
.72036 .52689 L
.75162 .53715 L
.78488 .54775 L
.8169 .55767 L
.8477 .56696 L
.88048 .57659 L
.91204 .58563 L
.94559 .59499 L
.97619 .60332 L
s
MathSubEnd
P
% End of sub-graphic
0 g
.71792 .14493 m
.71792 .26727 L
.97619 .26727 L
.97619 .14493 L
F
.96 g
.70178 .16108 m
.70178 .28342 L
.96005 .28342 L
.96005 .16108 L
F
0 g
.001 w
.70178 .16108 m
.96005 .16108 L
.96005 .28342 L
.70178 .28342 L
.70178 .16108 L
s
% Start of sub-graphic
p
0.701776 0.161077 0.960048 0.283417 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0263158 0.263158 0.0263158 0.263158 [
[ 0 0 0 0 ]
[ 1 .47368 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .47368 L
0 .47368 L
closepath
clip
newpath
% Start of sub-graphic
p
0.105263 0.105263 0.368421 0.368421 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
3 Mabswid
.02381 .30902 m
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.46053 .23684 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.562500 moveto
 460.000000 16.562500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.562500 lineto
closepath
clip newpath
63.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(I) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
69.000000 12.812500 moveto
(H) show
75.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(VLOAD) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
105.000000 12.812500 moveto
(L) show
111.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
111.000000 12.812500 moveto
(@) show
117.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(II) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
129.000000 12.812500 moveto
(D) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math2Mono
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2Mono
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2Mono
%%+ font Courier
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .41901 L
0 .41901 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{483, 202.188},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False]
}, Open  ]],

Cell[BoxData[
    \(V5PSpice[ii_] = "\<V(5)\>"[ii] /. First[data]; \n
    IVLOADPSpice[ii_] = "\<I(VLOAD)\>"[ii] /. First[data]; \)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(netlist = 
      ReadNetlist["\<sqrt.cir\>", KeepPrefix \[Rule] False, 
        Simulator \[Rule] "\<PSpice\>"]; \nDisplayForm@netlist\)], "Input"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {"\<\"Circuit:\"\>"},
          {
            TagBox[GridBox[{
                  {"\<\"  \"\>", 
                    InterpretationBox[GridBox[{
                          {GridBox[{
                                {
                                  \("Netlist ("\[InvisibleSpace]"Raw"\
\[InvisibleSpace]", "\[InvisibleSpace]8\[InvisibleSpace]" Entries):"\)},
                                {
                                  TagBox[GridBox[{
                                        {"\<\" \"\>", 
                                        InterpretationBox[GridBox[{
                                        {
                                        \({"Q1", {"3" \[Rule] "C", 
                                        "5" \[Rule] "B", "0" \[Rule] "E"}, 
                                        Model \[Rule] 
                                        Model["BJT", "Q1", "Q1"], 
                                        Selector \[Rule] 
                                        Selector["BJT", "Q1", "Q1"], 
                                        Parameters \[Rule] 
                                        Parameters["BJT", "Q1", "Q1"]}\)},
                                        {
                                        \({"Q2", {"1" \[Rule] "C", 
                                        "3" \[Rule] "B", "5" \[Rule] "E"}, 
                                        Model \[Rule] 
                                        Model["BJT", "Q2", "Q2"], 
                                        Selector \[Rule] 
                                        Selector["BJT", "Q2", "Q2"], 
                                        Parameters \[Rule] 
                                        Parameters["BJT", "Q2", "Q2"]}\)},
                                        {
                                        \({"Q3", {"OUT" \[Rule] "C", 
                                        "3" \[Rule] "B", "4" \[Rule] "E"}, 
                                        Model \[Rule] 
                                        Model["BJT", "Q3", "Q3"], 
                                        Selector \[Rule] 
                                        Selector["BJT", "Q3", "Q3"], 
                                        Parameters \[Rule] 
                                        Parameters["BJT", "Q3", "Q3"]}\)},
                                        {
                                        \({"Q4", {"4" \[Rule] "C", 
                                        "4" \[Rule] "B", "0" \[Rule] "E"}, 
                                        Model \[Rule] 
                                        Model["BJT", "Q4", "Q4"], 
                                        Selector \[Rule] 
                                        Selector["BJT", "Q4", "Q4"], 
                                        Parameters \[Rule] 
                                        Parameters["BJT", "Q4", "Q4"]}\)},
                                        {
                                        RowBox[{"{", 
                                        RowBox[{
                                        "\<\"VLOAD\"\>", ",", 
                                        \({"1", "OUT"}\), ",", 
                                        \(Type \[Rule] VoltageSource\), ",", 
                                        RowBox[{"Value", "\[Rule]", 
                                        RowBox[{"{", 
                                        RowBox[{
                                        RowBox[{"DC", "\[Rule]", 
                                        StyleBox["3.`",
                                        StyleBoxAutoDelete->True,
                                        PrintPrecision->1]}], ",", 
                                        RowBox[{"Transient", "\[Rule]", 
                                        StyleBox["3.`",
                                        StyleBoxAutoDelete->True,
                                        PrintPrecision->1]}]}], "}"}]}], ",", 
                                        \(Symbolic \[Rule] {DC \[Rule] VLOAD, 
                                        Transient \[Rule] VLOAD}\)}], "}"}]},
                                        {
                                        RowBox[{"{", 
                                        RowBox[{
                                        "\<\"II\"\>", ",", \({"5", "0"}\), 
                                        ",", \(Type \[Rule] CurrentSource\), 
                                        ",", 
                                        RowBox[{"Value", "\[Rule]", 
                                        RowBox[{"{", 
                                        RowBox[{
                                        RowBox[{"DC", "\[Rule]", 
                                        StyleBox["0.0001`",
                                        StyleBoxAutoDelete->True,
                                        PrintPrecision->1]}], ",", 
                                        RowBox[{"Transient", "\[Rule]", 
                                        StyleBox["0.0001`",
                                        StyleBoxAutoDelete->True,
                                        PrintPrecision->1]}]}], "}"}]}], ",", 
                                        \(Symbolic \[Rule] {DC \[Rule] II, 
                                        Transient \[Rule] II}\)}], "}"}]},
                                        {
                                        RowBox[{"{", 
                                        RowBox[{
                                        "\<\"IB\"\>", ",", \({"1", "3"}\), 
                                        ",", \(Type \[Rule] CurrentSource\), 
                                        ",", 
                                        RowBox[{"Value", "\[Rule]", 
                                        RowBox[{"{", 
                                        RowBox[{
                                        RowBox[{"DC", "\[Rule]", 
                                        StyleBox["0.0001`",
                                        StyleBoxAutoDelete->True,
                                        PrintPrecision->1]}], ",", 
                                        RowBox[{"Transient", "\[Rule]", 
                                        StyleBox["0.0001`",
                                        StyleBoxAutoDelete->True,
                                        PrintPrecision->1]}]}], "}"}]}], ",", 
                                        \(Symbolic \[Rule] {DC \[Rule] IB, 
                                        Transient \[Rule] IB}\)}], "}"}]},
                                        {
                                        RowBox[{"{", 
                                        RowBox[{
                                        "\<\"VDC\"\>", ",", \({"1", "0"}\), 
                                        ",", \(Type \[Rule] VoltageSource\), 
                                        ",", 
                                        RowBox[{"Value", "\[Rule]", 
                                        RowBox[{"{", 
                                        RowBox[{
                                        RowBox[{"DC", "\[Rule]", 
                                        StyleBox["5.`",
                                        StyleBoxAutoDelete->True,
                                        PrintPrecision->1]}], ",", 
                                        RowBox[{"Transient", "\[Rule]", 
                                        StyleBox["5.`",
                                        StyleBoxAutoDelete->True,
                                        PrintPrecision->1]}]}], "}"}]}], ",", 
                                        \(Symbolic \[Rule] {DC \[Rule] VDC, 
                                        Transient \[Rule] VDC}\)}], "}"}]}
                                        },
                                        RowSpacings->1,
                                        ColumnSpacings->3,
                                        RowAlignments->Baseline,
                                        ColumnAlignments->{Left}],
                                        TableForm[ {
                                        
                                        SequenceForm[ {"Q1", {"3" -> "C", 
                                        "5" -> "B", "0" -> "E"}, Model -> 
                                        Model[ "BJT", "Q1", "Q1"], 
                                        Selector -> Selector[ 
                                        "BJT", "Q1", "Q1"], Parameters -> 
                                        Parameters[ "BJT", "Q1", "Q1"]}], 
                                        
                                        SequenceForm[ {"Q2", {"1" -> "C", 
                                        "3" -> "B", "5" -> "E"}, Model -> 
                                        Model[ "BJT", "Q2", "Q2"], 
                                        Selector -> Selector[ 
                                        "BJT", "Q2", "Q2"], Parameters -> 
                                        Parameters[ "BJT", "Q2", "Q2"]}], 
                                        
                                        SequenceForm[ {"Q3", {"OUT" -> "C", 
                                        "3" -> "B", "4" -> "E"}, Model -> 
                                        Model[ "BJT", "Q3", "Q3"], 
                                        Selector -> Selector[ 
                                        "BJT", "Q3", "Q3"], Parameters -> 
                                        Parameters[ "BJT", "Q3", "Q3"]}], 
                                        
                                        SequenceForm[ {"Q4", {"4" -> "C", 
                                        "4" -> "B", "0" -> "E"}, Model -> 
                                        Model[ "BJT", "Q4", "Q4"], 
                                        Selector -> Selector[ 
                                        "BJT", "Q4", "Q4"], Parameters -> 
                                        Parameters[ "BJT", "Q4", "Q4"]}], 
                                        
                                        SequenceForm[ {"VLOAD", {"1", "OUT"}, 
                                        Type -> VoltageSource, Value -> {
                                        DC -> 3.0, Transient -> 3.0}, 
                                        Symbolic -> {DC -> VLOAD, 
                                        Transient -> VLOAD}}], 
                                        
                                        SequenceForm[ {"II", {"5", "0"}, 
                                        Type -> CurrentSource, Value -> {
                                        DC -> .0001, Transient -> .0001}, 
                                        Symbolic -> {DC -> II, Transient -> 
                                        II}}], 
                                        
                                        SequenceForm[ {"IB", {"1", "3"}, 
                                        Type -> CurrentSource, Value -> {
                                        DC -> .0001, Transient -> .0001}, 
                                        Symbolic -> {DC -> IB, Transient -> 
                                        IB}}], 
                                        
                                        SequenceForm[ {"VDC", {"1", "0"}, 
                                        Type -> VoltageSource, Value -> {
                                        DC -> 5.0, Transient -> 5.0}, 
                                        Symbolic -> {DC -> VDC, Transient -> 
                                        VDC}}]}]]}
                                        },
                                      RowSpacings->1,
                                      ColumnSpacings->0,
                                      RowAlignments->Baseline,
                                      ColumnAlignments->{Left}],
                                    (
                                    TableForm[ #, TableSpacing -> {1, 0}]&)]}
                                },
                              GridBaseline->{Baseline, {1, 1}},
                              ColumnAlignments->{Left}]},
                          {
                            \("ModelParameters["\[InvisibleSpace]\(Name 
                                \[Rule] 
                                "Q1"\)\[InvisibleSpace]", \
"\[InvisibleSpace]\(Type \[Rule] "NPN"\)\[InvisibleSpace]"]"\)},
                          {
                            \("ModelParameters["\[InvisibleSpace]\(Name 
                                \[Rule] 
                                "Q2"\)\[InvisibleSpace]", \
"\[InvisibleSpace]\(Type \[Rule] "NPN"\)\[InvisibleSpace]"]"\)},
                          {
                            \("ModelParameters["\[InvisibleSpace]\(Name 
                                \[Rule] 
                                "Q3"\)\[InvisibleSpace]", \
"\[InvisibleSpace]\(Type \[Rule] "NPN"\)\[InvisibleSpace]"]"\)},
                          {
                            \("ModelParameters["\[InvisibleSpace]\(Name 
                                \[Rule] 
                                "Q4"\)\[InvisibleSpace]", \
"\[InvisibleSpace]\(Type \[Rule] "NPN"\)\[InvisibleSpace]"]"\)},
                          {
                            \("GlobalParameters["\[InvisibleSpace]\(Simulator 
                                \[Rule] "PSpice"\)\[InvisibleSpace]"]"\)}
                          },
                        RowSpacings->1,
                        ColumnSpacings->3,
                        RowAlignments->Baseline,
                        ColumnAlignments->{Left}],
                      TableForm[ {
                        SequenceForm[ 
                          DisplayForm[ 
                            
                            Netlist[ {"Q1", {"3" -> "C", "5" -> "B", "0" -> 
                              "E"}, Model -> Model[ "BJT", "Q1", "Q1"], 
                              Selector -> Selector[ "BJT", "Q1", "Q1"], 
                              Parameters -> Parameters[ "BJT", "Q1", "Q1"]}, {
                              "Q2", {"1" -> "C", "3" -> "B", "5" -> "E"}, 
                              Model -> Model[ "BJT", "Q2", "Q2"], Selector -> 
                              Selector[ "BJT", "Q2", "Q2"], Parameters -> 
                              Parameters[ "BJT", "Q2", "Q2"]}, {"Q3", {
                              "OUT" -> "C", "3" -> "B", "4" -> "E"}, Model -> 
                              Model[ "BJT", "Q3", "Q3"], Selector -> 
                              Selector[ "BJT", "Q3", "Q3"], Parameters -> 
                              Parameters[ "BJT", "Q3", "Q3"]}, {"Q4", {"4" -> 
                              "C", "4" -> "B", "0" -> "E"}, Model -> Model[ 
                              "BJT", "Q4", "Q4"], Selector -> Selector[ 
                              "BJT", "Q4", "Q4"], Parameters -> Parameters[ 
                              "BJT", "Q4", "Q4"]}, {"VLOAD", {"1", "OUT"}, 
                              Type -> VoltageSource, Value -> {DC -> 3.0, 
                              Transient -> 3.0}, Symbolic -> {DC -> VLOAD, 
                              Transient -> VLOAD}}, {"II", {"5", "0"}, 
                              Type -> CurrentSource, Value -> {DC -> .0001, 
                              Transient -> .0001}, Symbolic -> {DC -> II, 
                              Transient -> II}}, {"IB", {"1", "3"}, Type -> 
                              CurrentSource, Value -> {DC -> .0001, 
                              Transient -> .0001}, Symbolic -> {DC -> IB, 
                              Transient -> IB}}, {"VDC", {"1", "0"}, Type -> 
                              VoltageSource, Value -> {DC -> 5.0, 
                              Transient -> 5.0}, Symbolic -> {DC -> VDC, 
                              Transient -> VDC}}]]], 
                        SequenceForm[ 
                          DisplayForm[ 
                            ModelParameters[ Name -> "Q1", Type -> "NPN"]]], 
                        SequenceForm[ 
                          DisplayForm[ 
                            ModelParameters[ Name -> "Q2", Type -> "NPN"]]], 
                        SequenceForm[ 
                          DisplayForm[ 
                            ModelParameters[ Name -> "Q3", Type -> "NPN"]]], 
                        SequenceForm[ 
                          DisplayForm[ 
                            ModelParameters[ Name -> "Q4", Type -> "NPN"]]], 
                        SequenceForm[ 
                          DisplayForm[ 
                            GlobalParameters[ Simulator -> "PSpice"]]]}]]}
                  },
                RowSpacings->1,
                ColumnSpacings->0,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}],
              (TableForm[ #, TableSpacing -> {1, 0}]&)]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      ColumnForm[ {"Circuit:", 
        TableForm[ {{"  ", 
          TableForm[ {
            SequenceForm[ 
              DisplayForm[ 
                
                Netlist[ {"Q1", {"3" -> "C", "5" -> "B", "0" -> "E"}, 
                  Model -> Model[ "BJT", "Q1", "Q1"], Selector -> Selector[ 
                  "BJT", "Q1", "Q1"], Parameters -> Parameters[ 
                  "BJT", "Q1", "Q1"]}, {"Q2", {"1" -> "C", "3" -> "B", "5" -> 
                  "E"}, Model -> Model[ "BJT", "Q2", "Q2"], Selector -> 
                  Selector[ "BJT", "Q2", "Q2"], Parameters -> Parameters[ 
                  "BJT", "Q2", "Q2"]}, {"Q3", {"OUT" -> "C", "3" -> "B", 
                  "4" -> "E"}, Model -> Model[ "BJT", "Q3", "Q3"], 
                  Selector -> Selector[ "BJT", "Q3", "Q3"], Parameters -> 
                  Parameters[ "BJT", "Q3", "Q3"]}, {"Q4", {"4" -> "C", "4" -> 
                  "B", "0" -> "E"}, Model -> Model[ "BJT", "Q4", "Q4"], 
                  Selector -> Selector[ "BJT", "Q4", "Q4"], Parameters -> 
                  Parameters[ "BJT", "Q4", "Q4"]}, {"VLOAD", {"1", "OUT"}, 
                  Type -> VoltageSource, Value -> {DC -> 3.0, Transient -> 
                  3.0}, Symbolic -> {DC -> VLOAD, Transient -> VLOAD}}, {
                  "II", {"5", "0"}, Type -> CurrentSource, Value -> {
                  DC -> .0001, Transient -> .0001}, Symbolic -> {DC -> II, 
                  Transient -> II}}, {"IB", {"1", "3"}, Type -> 
                  CurrentSource, Value -> {DC -> .0001, Transient -> .0001}, 
                  Symbolic -> {DC -> IB, Transient -> IB}}, {"VDC", {"1", 
                  "0"}, Type -> VoltageSource, Value -> {DC -> 5.0, 
                  Transient -> 5.0}, Symbolic -> {DC -> VDC, Transient -> 
                  VDC}}]]], 
            SequenceForm[ 
              DisplayForm[ 
                ModelParameters[ Name -> "Q1", Type -> "NPN"]]], 
            SequenceForm[ 
              DisplayForm[ 
                ModelParameters[ Name -> "Q2", Type -> "NPN"]]], 
            SequenceForm[ 
              DisplayForm[ 
                ModelParameters[ Name -> "Q3", Type -> "NPN"]]], 
            SequenceForm[ 
              DisplayForm[ 
                ModelParameters[ Name -> "Q4", Type -> "NPN"]]], 
            SequenceForm[ 
              DisplayForm[ 
                GlobalParameters[ Simulator -> "PSpice"]]]}]}}, 
          TableSpacing -> {1, 0}]}],
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(mnaFull = 
      \[IndentingNewLine]CircuitEquations[\[IndentingNewLine]netlist, 
        \[IndentingNewLine]AnalysisMode \[Rule] DC, 
        \[IndentingNewLine]ElementValues \[Rule] Symbolic, \ 
        \[IndentingNewLine]Value 
          \[Rule] {"\<*\>" \[Rule] {TEMP, TNOM, $q, $k}}\[IndentingNewLine]]
        \)], "Input"],

Cell[BoxData[
    \(\[SkeletonIndicator]  DAE[DC, 
        \[LeftSkeleton]27\[Times]27\[RightSkeleton]] \[SkeletonIndicator]\)], 
  "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(DisplayForm[mnaFull]\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"{", 
          RowBox[{
          \(I$CS$Q2 + I$VDC + I$VLOAD == \(-IB\)\), ",", 
            \(I$BS$Q2 + I$BS$Q3 + I$CS$Q1 == IB\), ",", 
            \(I$BS$Q4 + I$CS$Q4 + I$ES$Q3 == 0\), ",", 
            \(I$BS$Q1 + I$ES$Q2 == \(-II\)\), ",", 
            \(I$CS$Q3 - I$VLOAD == 0\), ",", 
            \(\(-I$BS$Q1\) - I$CS$Q1 - I$ES$Q1 == 0\), ",", 
            \(I$BS$Q1 == ib$Q1\), ",", \(\(-I$BS$Q1\) - I$ES$Q1 == ic$Q1\), 
            ",", 
            RowBox[{"ic$Q1", "==", 
              RowBox[{
                RowBox[{"1.`", " ", "AREA$Q1", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", 
                        StyleBox["1.`",
                          StyleBoxAutoDelete->True,
                          PrintPrecision->1]}], "+", 
                      \(E\^\(38.6635011491138502`\ V$5\)\)}], ")"}], " ", 
                  "IS$Q1"}], "+", \(GMIN\ V$5\), "-", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        StyleBox["1.`",
                          StyleBoxAutoDelete->True,
                          PrintPrecision->1], "\[InvisibleSpace]"}], "+", 
                      FractionBox[
                        StyleBox["1.`",
                          StyleBoxAutoDelete->True,
                          PrintPrecision->1], "BR$Q1"]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"1.`", " ", "AREA$Q1", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", 
                              StyleBox["1.`",
                                StyleBoxAutoDelete->True,
                                PrintPrecision->1]}], "+", 
                            \(E\^\(38.6635011491138502`\ 
                                  \((\(-V$3\) + V$5)\)\)\)}], ")"}], " ", 
                        "IS$Q1"}], "+", \(GMIN\ \((\(-V$3\) + V$5)\)\)}], 
                    ")"}]}]}]}], ",", 
            RowBox[{"ib$Q1", "==", 
              RowBox[{
                FractionBox[
                  RowBox[{
                    RowBox[{"1.`", " ", "AREA$Q1", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", 
                            StyleBox["1.`",
                              StyleBoxAutoDelete->True,
                              PrintPrecision->1]}], "+", 
                          \(E\^\(38.6635011491138502`\ V$5\)\)}], ")"}], " ", 
                      "IS$Q1"}], "+", \(GMIN\ V$5\)}], "BF$Q1"], "+", 
                FractionBox[
                  RowBox[{
                    RowBox[{"1.`", " ", "AREA$Q1", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", 
                            StyleBox["1.`",
                              StyleBoxAutoDelete->True,
                              PrintPrecision->1]}], "+", 
                          \(E\^\(38.6635011491138502`\ 
                                \((\(-V$3\) + V$5)\)\)\)}], ")"}], " ", 
                      "IS$Q1"}], "+", \(GMIN\ \((\(-V$3\) + V$5)\)\)}], 
                  "BR$Q1"]}]}], ",", 
            \(\(-I$BS$Q2\) - I$CS$Q2 - I$ES$Q2 == 0\), ",", 
            \(I$BS$Q2 == ib$Q2\), ",", \(\(-I$BS$Q2\) - I$ES$Q2 == ic$Q2\), 
            ",", 
            RowBox[{"ic$Q2", "==", 
              RowBox[{
                RowBox[{"1.`", " ", "AREA$Q2", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", 
                        StyleBox["1.`",
                          StyleBoxAutoDelete->True,
                          PrintPrecision->1]}], "+", 
                      \(E\^\(38.6635011491138502`\ \((V$3 - V$5)\)\)\)}], 
                    ")"}], " ", "IS$Q2"}], "-", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        StyleBox["1.`",
                          StyleBoxAutoDelete->True,
                          PrintPrecision->1], "\[InvisibleSpace]"}], "+", 
                      FractionBox[
                        StyleBox["1.`",
                          StyleBoxAutoDelete->True,
                          PrintPrecision->1], "BR$Q2"]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"1.`", " ", "AREA$Q2", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", 
                              StyleBox["1.`",
                                StyleBoxAutoDelete->True,
                                PrintPrecision->1]}], "+", 
                            \(E\^\(38.6635011491138502`\ 
                                  \((\(-V$1\) + V$3)\)\)\)}], ")"}], " ", 
                        "IS$Q2"}], "+", \(GMIN\ \((\(-V$1\) + V$3)\)\)}], 
                    ")"}]}], "+", \(GMIN\ \((V$3 - V$5)\)\)}]}], ",", 
            RowBox[{"ib$Q2", "==", 
              RowBox[{
                FractionBox[
                  RowBox[{
                    RowBox[{"1.`", " ", "AREA$Q2", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", 
                            StyleBox["1.`",
                              StyleBoxAutoDelete->True,
                              PrintPrecision->1]}], "+", 
                          \(E\^\(38.6635011491138502`\ 
                                \((\(-V$1\) + V$3)\)\)\)}], ")"}], " ", 
                      "IS$Q2"}], "+", \(GMIN\ \((\(-V$1\) + V$3)\)\)}], 
                  "BR$Q2"], "+", 
                FractionBox[
                  RowBox[{
                    RowBox[{"1.`", " ", "AREA$Q2", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", 
                            StyleBox["1.`",
                              StyleBoxAutoDelete->True,
                              PrintPrecision->1]}], "+", 
                          \(E\^\(38.6635011491138502`\ \((V$3 - V$5)\)\)\)}], 
                        ")"}], " ", "IS$Q2"}], "+", 
                    \(GMIN\ \((V$3 - V$5)\)\)}], "BF$Q2"]}]}], ",", 
            \(\(-I$BS$Q3\) - I$CS$Q3 - I$ES$Q3 == 0\), ",", 
            \(I$BS$Q3 == ib$Q3\), ",", \(\(-I$BS$Q3\) - I$ES$Q3 == ic$Q3\), 
            ",", 
            RowBox[{"ic$Q3", "==", 
              RowBox[{
                RowBox[{"1.`", " ", "AREA$Q3", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", 
                        StyleBox["1.`",
                          StyleBoxAutoDelete->True,
                          PrintPrecision->1]}], "+", 
                      \(E\^\(38.6635011491138502`\ \((V$3 - V$4)\)\)\)}], 
                    ")"}], " ", "IS$Q3"}], "+", \(GMIN\ \((V$3 - V$4)\)\), 
                "-", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        StyleBox["1.`",
                          StyleBoxAutoDelete->True,
                          PrintPrecision->1], "\[InvisibleSpace]"}], "+", 
                      FractionBox[
                        StyleBox["1.`",
                          StyleBoxAutoDelete->True,
                          PrintPrecision->1], "BR$Q3"]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"1.`", " ", "AREA$Q3", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"-", 
                              StyleBox["1.`",
                                StyleBoxAutoDelete->True,
                                PrintPrecision->1]}], "+", 
                            \(E\^\(38.6635011491138502`\ 
                                  \((V$3 - V$OUT)\)\)\)}], ")"}], " ", 
                        "IS$Q3"}], "+", \(GMIN\ \((V$3 - V$OUT)\)\)}], 
                    ")"}]}]}]}], ",", 
            RowBox[{"ib$Q3", "==", 
              RowBox[{
                FractionBox[
                  RowBox[{
                    RowBox[{"1.`", " ", "AREA$Q3", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", 
                            StyleBox["1.`",
                              StyleBoxAutoDelete->True,
                              PrintPrecision->1]}], "+", 
                          \(E\^\(38.6635011491138502`\ \((V$3 - V$4)\)\)\)}], 
                        ")"}], " ", "IS$Q3"}], "+", 
                    \(GMIN\ \((V$3 - V$4)\)\)}], "BF$Q3"], "+", 
                FractionBox[
                  RowBox[{
                    RowBox[{"1.`", " ", "AREA$Q3", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", 
                            StyleBox["1.`",
                              StyleBoxAutoDelete->True,
                              PrintPrecision->1]}], "+", 
                          \(E\^\(38.6635011491138502`\ 
                                \((V$3 - V$OUT)\)\)\)}], ")"}], " ", 
                      "IS$Q3"}], "+", \(GMIN\ \((V$3 - V$OUT)\)\)}], 
                  "BR$Q3"]}]}], ",", 
            \(\(-I$BS$Q4\) - I$CS$Q4 - I$ES$Q4 == 0\), ",", 
            \(I$BS$Q4 == ib$Q4\), ",", \(\(-I$BS$Q4\) - I$ES$Q4 == ic$Q4\), 
            ",", 
            RowBox[{"ic$Q4", "==", 
              RowBox[{
                RowBox[{"0.`", " ", "AREA$Q4", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        StyleBox["1.`",
                          StyleBoxAutoDelete->True,
                          PrintPrecision->1], "\[InvisibleSpace]"}], "+", 
                      FractionBox[
                        StyleBox["1.`",
                          StyleBoxAutoDelete->True,
                          PrintPrecision->1], "BR$Q4"]}], ")"}], " ", 
                  "IS$Q4"}], "+", 
                RowBox[{"1.`", " ", "AREA$Q4", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", 
                        StyleBox["1.`",
                          StyleBoxAutoDelete->True,
                          PrintPrecision->1]}], "+", 
                      \(E\^\(38.6635011491138502`\ V$4\)\)}], ")"}], " ", 
                  "IS$Q4"}], "+", \(GMIN\ V$4\)}]}], ",", 
            RowBox[{"ib$Q4", "==", 
              RowBox[{\(\(0.`\ AREA$Q4\ IS$Q4\)\/BR$Q4\), "+", 
                FractionBox[
                  RowBox[{
                    RowBox[{"1.`", " ", "AREA$Q4", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", 
                            StyleBox["1.`",
                              StyleBoxAutoDelete->True,
                              PrintPrecision->1]}], "+", 
                          \(E\^\(38.6635011491138502`\ V$4\)\)}], ")"}], " ", 
                      "IS$Q4"}], "+", \(GMIN\ V$4\)}], "BF$Q4"]}]}], ",", 
            \(V$1 - V$OUT == VLOAD\), ",", \(V$1 == VDC\)}], "}"}], ",", 
        \({V$1, V$3, V$4, V$5, V$OUT, I$BS$Q1, I$CS$Q1, I$ES$Q1, ib$Q1, 
          ic$Q1, I$BS$Q2, I$CS$Q2, I$ES$Q2, ib$Q2, ic$Q2, I$BS$Q3, I$CS$Q3, 
          I$ES$Q3, ib$Q3, ic$Q3, I$BS$Q4, I$CS$Q4, I$ES$Q4, ib$Q4, ic$Q4, 
          I$VLOAD, I$VDC}\), ",", 
        RowBox[{"DesignPoint", "\[Rule]", 
          RowBox[{"{", 
            RowBox[{
              RowBox[{"VLOAD", "\[Rule]", 
                StyleBox["3.`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->1]}], ",", 
              RowBox[{"II", "\[Rule]", 
                StyleBox["0.0001`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->1]}], ",", 
              RowBox[{"IB", "\[Rule]", 
                StyleBox["0.0001`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->1]}], ",", 
              RowBox[{"VDC", "\[Rule]", 
                StyleBox["5.`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->1]}], ",", 
              RowBox[{"AREA$Q1", "\[Rule]", 
                StyleBox["1.`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->1]}], ",", 
              RowBox[{"BF$Q1", "\[Rule]", 
                StyleBox["100.`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->3]}], ",", 
              RowBox[{"BR$Q1", "\[Rule]", 
                StyleBox["1.`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->1]}], ",", \(GMIN \[Rule] 1.`*^-12\), ",", 
              RowBox[{"IKF$Q1", "\[Rule]", 
                InterpretationBox["\[Infinity]",
                  DirectedInfinity[ 1]]}], ",", 
              RowBox[{"IKR$Q1", "\[Rule]", 
                InterpretationBox["\[Infinity]",
                  DirectedInfinity[ 1]]}], ",", 
              RowBox[{"IRB$Q1", "\[Rule]", 
                InterpretationBox["\[Infinity]",
                  DirectedInfinity[ 1]]}], ",", 
              \(IS$Q1 \[Rule] 9.99999999999999822`*^-17\), ",", 
              \(ISC$Q1 \[Rule] 0\), ",", \(ISE$Q1 \[Rule] 0\), ",", 
              \(ISS$Q1 \[Rule] 0\), ",", \(RB$Q1 \[Rule] 0\), ",", 
              \(RBM$Q1 \[Rule] 0\), ",", \(RC$Q1 \[Rule] 0\), ",", 
              \(RE$Q1 \[Rule] 0\), ",", 
              RowBox[{"VAF$Q1", "\[Rule]", 
                InterpretationBox["\[Infinity]",
                  DirectedInfinity[ 1]]}], ",", 
              RowBox[{"VAR$Q1", "\[Rule]", 
                InterpretationBox["\[Infinity]",
                  DirectedInfinity[ 1]]}], ",", 
              RowBox[{"AREA$Q2", "\[Rule]", 
                StyleBox["1.`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->1]}], ",", 
              RowBox[{"BF$Q2", "\[Rule]", 
                StyleBox["100.`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->3]}], ",", 
              RowBox[{"BR$Q2", "\[Rule]", 
                StyleBox["1.`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->1]}], ",", \(GMIN \[Rule] 1.`*^-12\), ",", 
              RowBox[{"IKF$Q2", "\[Rule]", 
                InterpretationBox["\[Infinity]",
                  DirectedInfinity[ 1]]}], ",", 
              RowBox[{"IKR$Q2", "\[Rule]", 
                InterpretationBox["\[Infinity]",
                  DirectedInfinity[ 1]]}], ",", 
              RowBox[{"IRB$Q2", "\[Rule]", 
                InterpretationBox["\[Infinity]",
                  DirectedInfinity[ 1]]}], ",", 
              \(IS$Q2 \[Rule] 9.99999999999999822`*^-17\), ",", 
              \(ISC$Q2 \[Rule] 0\), ",", \(ISE$Q2 \[Rule] 0\), ",", 
              \(ISS$Q2 \[Rule] 0\), ",", \(RB$Q2 \[Rule] 0\), ",", 
              \(RBM$Q2 \[Rule] 0\), ",", \(RC$Q2 \[Rule] 0\), ",", 
              \(RE$Q2 \[Rule] 0\), ",", 
              RowBox[{"VAF$Q2", "\[Rule]", 
                InterpretationBox["\[Infinity]",
                  DirectedInfinity[ 1]]}], ",", 
              RowBox[{"VAR$Q2", "\[Rule]", 
                InterpretationBox["\[Infinity]",
                  DirectedInfinity[ 1]]}], ",", 
              RowBox[{"AREA$Q3", "\[Rule]", 
                StyleBox["1.`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->1]}], ",", 
              RowBox[{"BF$Q3", "\[Rule]", 
                StyleBox["100.`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->3]}], ",", 
              RowBox[{"BR$Q3", "\[Rule]", 
                StyleBox["1.`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->1]}], ",", \(GMIN \[Rule] 1.`*^-12\), ",", 
              RowBox[{"IKF$Q3", "\[Rule]", 
                InterpretationBox["\[Infinity]",
                  DirectedInfinity[ 1]]}], ",", 
              RowBox[{"IKR$Q3", "\[Rule]", 
                InterpretationBox["\[Infinity]",
                  DirectedInfinity[ 1]]}], ",", 
              RowBox[{"IRB$Q3", "\[Rule]", 
                InterpretationBox["\[Infinity]",
                  DirectedInfinity[ 1]]}], ",", 
              \(IS$Q3 \[Rule] 9.99999999999999822`*^-17\), ",", 
              \(ISC$Q3 \[Rule] 0\), ",", \(ISE$Q3 \[Rule] 0\), ",", 
              \(ISS$Q3 \[Rule] 0\), ",", \(RB$Q3 \[Rule] 0\), ",", 
              \(RBM$Q3 \[Rule] 0\), ",", \(RC$Q3 \[Rule] 0\), ",", 
              \(RE$Q3 \[Rule] 0\), ",", 
              RowBox[{"VAF$Q3", "\[Rule]", 
                InterpretationBox["\[Infinity]",
                  DirectedInfinity[ 1]]}], ",", 
              RowBox[{"VAR$Q3", "\[Rule]", 
                InterpretationBox["\[Infinity]",
                  DirectedInfinity[ 1]]}], ",", 
              RowBox[{"AREA$Q4", "\[Rule]", 
                StyleBox["1.`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->1]}], ",", 
              RowBox[{"BF$Q4", "\[Rule]", 
                StyleBox["100.`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->3]}], ",", 
              RowBox[{"BR$Q4", "\[Rule]", 
                StyleBox["1.`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->1]}], ",", \(GMIN \[Rule] 1.`*^-12\), ",", 
              RowBox[{"IKF$Q4", "\[Rule]", 
                InterpretationBox["\[Infinity]",
                  DirectedInfinity[ 1]]}], ",", 
              RowBox[{"IKR$Q4", "\[Rule]", 
                InterpretationBox["\[Infinity]",
                  DirectedInfinity[ 1]]}], ",", 
              RowBox[{"IRB$Q4", "\[Rule]", 
                InterpretationBox["\[Infinity]",
                  DirectedInfinity[ 1]]}], ",", 
              \(IS$Q4 \[Rule] 9.99999999999999822`*^-17\), ",", 
              \(ISC$Q4 \[Rule] 0\), ",", \(ISE$Q4 \[Rule] 0\), ",", 
              \(ISS$Q4 \[Rule] 0\), ",", \(RB$Q4 \[Rule] 0\), ",", 
              \(RBM$Q4 \[Rule] 0\), ",", \(RC$Q4 \[Rule] 0\), ",", 
              \(RE$Q4 \[Rule] 0\), ",", 
              RowBox[{"VAF$Q4", "\[Rule]", 
                InterpretationBox["\[Infinity]",
                  DirectedInfinity[ 1]]}], ",", 
              RowBox[{"VAR$Q4", "\[Rule]", 
                InterpretationBox["\[Infinity]",
                  DirectedInfinity[ 1]]}], ",", 
              \(Simulator \[Rule] "PSpice"\)}], "}"}]}]}], "}"}]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(solutionFull = NDAESolve[mnaFull, {II, 0.00002, 0.001}]; \)\)], 
  "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(TransientPlot[
      solutionFull, {V$5[II], V5PSpice[II]}, {II, 0.00002, 0.001}, \ 
      PlotRange \[Rule] {0.6, 0.8}]; \n
    TransientPlot[
      solutionFull, {I$VLOAD[II], IVLOADPSpice[II]}, {II, 0.00002, 0.001}]; 
    \)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .41901 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 1 1 r
MFill
% Scaling calculations
0.346651 0.322841 0.209503 0.322841 [
[ 0 0 0 0 ]
[ 1 .41901 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.00997634 0.669492 0.40903 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 1 1 r
MFill
% Scaling calculations
0.0238095 952.381 -1.8541 3.09017 [
[.21429 -0.0125 -18 -9 ]
[.21429 -0.0125 18 0 ]
[.40476 -0.0125 -18 -9 ]
[.40476 -0.0125 18 0 ]
[.59524 -0.0125 -18 -9 ]
[.59524 -0.0125 18 0 ]
[.78571 -0.0125 -18 -9 ]
[.78571 -0.0125 18 0 ]
[.97619 -0.0125 -15 -9 ]
[.97619 -0.0125 15 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 16 6.28125 ]
[.01131 .15451 -24 -4.5 ]
[.01131 .15451 0 4.5 ]
[.01131 .30902 -18 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .46353 -24 -4.5 ]
[.01131 .46353 0 4.5 ]
[.01131 .61803 -18 -4.5 ]
[.01131 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 0 r
.25 Mabswid
.21429 0 m
.21429 .00625 L
s
[(0.0002)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(0.0004)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(0.0006)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(0.0008)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.001)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.562500 moveto
 460.000000 16.562500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.562500 lineto
closepath
clip newpath
63.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(II) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.02381 .15451 m
.03006 .15451 L
s
[(0.65)] .01131 .15451 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(0.7)] .01131 .30902 1 0 Mshowa
.02381 .46353 m
.03006 .46353 L
s
[(0.75)] .01131 .46353 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(0.8)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0309 m
.02756 .0309 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .58713 m
.02756 .58713 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
3 Mabswid
.04286 .35385 m
.07419 .35329 L
.10836 .35283 L
.14046 .35243 L
.17132 .35206 L
.20418 .35167 L
.2358 .35131 L
.26942 .35093 L
.3018 .35057 L
.33296 .35022 L
.3661 .34986 L
.39801 .34951 L
.4287 .34918 L
.46138 .34882 L
.49282 .34849 L
.52625 .34813 L
.55846 .34778 L
.58944 .34745 L
.6224 .3471 L
.65414 .34676 L
.68786 .3464 L
.72036 .34605 L
.75162 .34572 L
.78488 .34536 L
.8169 .34502 L
.8477 .34469 L
.88048 .34434 L
.91204 .344 L
.94559 .34364 L
.97619 .34331 L
s
0 1 .4 r
[ 12 12 ] 0 Mabsdash
.04286 .35377 m
.07419 .35329 L
.10836 .35283 L
.14046 .35243 L
.17132 .35206 L
.20418 .35167 L
.2358 .35131 L
.26942 .35093 L
.3018 .35057 L
.33296 .35022 L
.3661 .34986 L
.39801 .34951 L
.4287 .34918 L
.46138 .34882 L
.49282 .34849 L
.52625 .34813 L
.55846 .34778 L
.58944 .34745 L
.6224 .3471 L
.65414 .34676 L
.68786 .3464 L
.72036 .34605 L
.75162 .34572 L
.78488 .34536 L
.8169 .34502 L
.8477 .34469 L
.88048 .34434 L
.91204 .344 L
.94559 .34364 L
.97619 .34331 L
s
MathSubEnd
P
% End of sub-graphic
0 g
.71792 .09651 m
.71792 .32759 L
.97619 .32759 L
.97619 .09651 L
F
.96 g
.70178 .11265 m
.70178 .34374 L
.96005 .34374 L
.96005 .11265 L
F
0 g
.001 w
.70178 .11265 m
.96005 .11265 L
.96005 .34374 L
.70178 .34374 L
.70178 .11265 L
s
% Start of sub-graphic
p
0.701776 0.112651 0.960048 0.343737 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0263158 0.263158 0.0263158 0.263158 [
[ 0 0 0 0 ]
[ 1 .89474 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .89474 L
0 .89474 L
closepath
clip
newpath
% Start of sub-graphic
p
0.105263 0.105263 0.368421 0.368421 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .4 r
3 Mabswid
[ 12 12 ] 0 Mabsdash
.02381 .30902 m
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.46053 .23684 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.562500 moveto
 460.000000 16.562500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.562500 lineto
closepath
clip newpath
63.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(V5PSpice) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
111.000000 12.812500 moveto
(@) show
117.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(II) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
129.000000 12.812500 moveto
(D) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math2Mono
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2Mono
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2Mono
%%+ font Courier
grestore
% Start of sub-graphic
p
0.105263 0.526316 0.368421 0.789474 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
3 Mabswid
.02381 .30902 m
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.46053 .65789 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.562500 moveto
 460.000000 16.562500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.562500 lineto
closepath
clip newpath
63.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(V$5) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
81.000000 12.812500 moveto
(@) show
87.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(II) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
99.000000 12.812500 moveto
(D) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math2Mono
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2Mono
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2Mono
%%+ font Courier
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .41901 L
0 .41901 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{474, 198.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .41901 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 1 1 r
MFill
% Scaling calculations
0.346651 0.322841 0.209503 0.322841 [
[ 0 0 0 0 ]
[ 1 .41901 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.00997634 0.669492 0.40903 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 1 1 r
MFill
% Scaling calculations
0.0238095 952.381 0.0147151 2002.88 [
[.21429 .00222 -18 -9 ]
[.21429 .00222 18 0 ]
[.40476 .00222 -18 -9 ]
[.40476 .00222 18 0 ]
[.59524 .00222 -18 -9 ]
[.59524 .00222 18 0 ]
[.78571 .00222 -18 -9 ]
[.78571 .00222 18 0 ]
[.97619 .00222 -15 -9 ]
[.97619 .00222 15 0 ]
[1.025 .01472 0 -6.28125 ]
[1.025 .01472 16 6.28125 ]
[.01131 .11486 -42 -4.5 ]
[.01131 .11486 0 4.5 ]
[.01131 .215 -36 -4.5 ]
[.01131 .215 0 4.5 ]
[.01131 .31515 -42 -4.5 ]
[.01131 .31515 0 4.5 ]
[.01131 .41529 -36 -4.5 ]
[.01131 .41529 0 4.5 ]
[.01131 .51543 -42 -4.5 ]
[.01131 .51543 0 4.5 ]
[.01131 .61558 -36 -4.5 ]
[.01131 .61558 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 0 r
.25 Mabswid
.21429 .01472 m
.21429 .02097 L
s
[(0.0002)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(0.0004)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(0.0006)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(0.0008)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(0.001)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.562500 moveto
 460.000000 16.562500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.562500 lineto
closepath
clip newpath
63.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(II) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.02381 .11486 m
.03006 .11486 L
s
[(0.00005)] .01131 .11486 1 0 Mshowa
.02381 .215 m
.03006 .215 L
s
[(0.0001)] .01131 .215 1 0 Mshowa
.02381 .31515 m
.03006 .31515 L
s
[(0.00015)] .01131 .31515 1 0 Mshowa
.02381 .41529 m
.03006 .41529 L
s
[(0.0002)] .01131 .41529 1 0 Mshowa
.02381 .51543 m
.03006 .51543 L
s
[(0.00025)] .01131 .51543 1 0 Mshowa
.02381 .61558 m
.03006 .61558 L
s
[(0.0003)] .01131 .61558 1 0 Mshowa
.125 Mabswid
.02381 .03474 m
.02756 .03474 L
s
.02381 .05477 m
.02756 .05477 L
s
.02381 .0748 m
.02756 .0748 L
s
.02381 .09483 m
.02756 .09483 L
s
.02381 .13489 m
.02756 .13489 L
s
.02381 .15492 m
.02756 .15492 L
s
.02381 .17495 m
.02756 .17495 L
s
.02381 .19497 m
.02756 .19497 L
s
.02381 .23503 m
.02756 .23503 L
s
.02381 .25506 m
.02756 .25506 L
s
.02381 .27509 m
.02756 .27509 L
s
.02381 .29512 m
.02756 .29512 L
s
.02381 .33518 m
.02756 .33518 L
s
.02381 .3552 m
.02756 .3552 L
s
.02381 .37523 m
.02756 .37523 L
s
.02381 .39526 m
.02756 .39526 L
s
.02381 .43532 m
.02756 .43532 L
s
.02381 .45535 m
.02756 .45535 L
s
.02381 .47538 m
.02756 .47538 L
s
.02381 .49541 m
.02756 .49541 L
s
.02381 .53546 m
.02756 .53546 L
s
.02381 .55549 m
.02756 .55549 L
s
.02381 .57552 m
.02756 .57552 L
s
.02381 .59555 m
.02756 .59555 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
3 Mabswid
.04286 .10574 m
.05811 .13547 L
.07419 .16021 L
.10836 .20193 L
.13923 .23253 L
.17208 .26072 L
.20371 .2849 L
.23732 .30821 L
.26971 .32887 L
.30086 .34737 L
.33401 .36584 L
.36592 .38259 L
.39661 .39789 L
.42928 .4134 L
.46073 .42765 L
.49416 .44216 L
.52637 .45557 L
.55734 .46798 L
.59031 .48072 L
.62204 .49256 L
.65577 .50471 L
.68826 .51605 L
.71953 .52662 L
.75278 .53753 L
.78481 .54773 L
.8156 .55728 L
.84839 .56717 L
.87995 .57644 L
.91349 .58604 L
.94581 .59505 L
.97619 .60332 L
s
0 1 .4 r
[ 12 12 ] 0 Mabsdash
.04286 .10573 m
.07419 .15996 L
.10836 .20177 L
.14046 .23354 L
.17132 .26002 L
.20418 .28519 L
.2358 .30716 L
.26942 .32865 L
.3018 .34788 L
.33296 .36524 L
.3661 .38266 L
.39801 .39855 L
.4287 .41311 L
.46138 .42793 L
.49282 .44158 L
.52625 .45551 L
.55846 .46841 L
.58944 .48038 L
.6224 .49268 L
.65414 .50413 L
.68786 .5159 L
.72036 .52689 L
.75162 .53715 L
.78488 .54775 L
.8169 .55767 L
.8477 .56696 L
.88048 .57659 L
.91204 .58562 L
.94559 .59498 L
.97619 .60332 L
s
MathSubEnd
P
% End of sub-graphic
0 g
.71792 .09651 m
.71792 .32759 L
.97619 .32759 L
.97619 .09651 L
F
.96 g
.70178 .11265 m
.70178 .34374 L
.96005 .34374 L
.96005 .11265 L
F
0 g
.001 w
.70178 .11265 m
.96005 .11265 L
.96005 .34374 L
.70178 .34374 L
.70178 .11265 L
s
% Start of sub-graphic
p
0.701776 0.112651 0.960048 0.343737 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0263158 0.263158 0.0263158 0.263158 [
[ 0 0 0 0 ]
[ 1 .89474 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .89474 L
0 .89474 L
closepath
clip
newpath
% Start of sub-graphic
p
0.105263 0.105263 0.368421 0.368421 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .4 r
3 Mabswid
[ 12 12 ] 0 Mabsdash
.02381 .30902 m
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.46053 .23684 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.562500 moveto
 460.000000 16.562500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.562500 lineto
closepath
clip newpath
63.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(IVLOADPSpice) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
135.000000 12.812500 moveto
(@) show
141.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(II) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
153.000000 12.812500 moveto
(D) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math2Mono
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2Mono
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2Mono
%%+ font Courier
grestore
% Start of sub-graphic
p
0.105263 0.526316 0.368421 0.789474 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
3 Mabswid
.02381 .30902 m
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.46053 .65789 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.562500 moveto
 460.000000 16.562500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.562500 lineto
closepath
clip newpath
63.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(I$VLOAD) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
105.000000 12.812500 moveto
(@) show
111.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(II) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
123.000000 12.812500 moveto
(D) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math2Mono
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2Mono
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2Mono
%%+ font Courier
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .41901 L
0 .41901 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{472, 197.688},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Apply Nonlinear Simplification Routines", "ExampleSection"],

Cell[BoxData[
    \(v5maxerror\  = \ 0.005; \nivloadmaxerror = 0.000025; \)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(PlotV5[solutionFull]; \nPlotIVLOAD[solutionFull]; \)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .47348 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 1 1 r
MFill
% Scaling calculations
0.388622 0.364812 0.23674 0.364812 [
[ 0 0 0 0 ]
[ 1 .47348 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0112733 0.753434 0.462206 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 1 1 r
MFill
% Scaling calculations
0.0238095 952.381 -1.8541 3.09017 [
[.21429 -0.0125 -18 -9 ]
[.21429 -0.0125 18 0 ]
[.40476 -0.0125 -18 -9 ]
[.40476 -0.0125 18 0 ]
[.59524 -0.0125 -18 -9 ]
[.59524 -0.0125 18 0 ]
[.78571 -0.0125 -18 -9 ]
[.78571 -0.0125 18 0 ]
[.97619 -0.0125 -15 -9 ]
[.97619 -0.0125 15 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 16 6.28125 ]
[.01131 .15451 -24 -4.5 ]
[.01131 .15451 0 4.5 ]
[.01131 .30902 -18 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .46353 -24 -4.5 ]
[.01131 .46353 0 4.5 ]
[.01131 .61803 -18 -4.5 ]
[.01131 .61803 0 4.5 ]
[.5 .63053 -23 0 ]
[.5 .63053 23 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 0 r
.25 Mabswid
.21429 0 m
.21429 .00625 L
s
[(0.0002)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(0.0004)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(0.0006)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(0.0008)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.001)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.562500 moveto
 460.000000 16.562500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.562500 lineto
closepath
clip newpath
63.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(II) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.02381 .15451 m
.03006 .15451 L
s
[(0.65)] .01131 .15451 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(0.7)] .01131 .30902 1 0 Mshowa
.02381 .46353 m
.03006 .46353 L
s
[(0.75)] .01131 .46353 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(0.8)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0309 m
.02756 .0309 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .58713 m
.02756 .58713 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.562500 moveto
 460.000000 16.562500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.562500 lineto
closepath
clip newpath
63.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(V$5) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
81.000000 12.812500 moveto
(@) show
87.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(II) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
99.000000 12.812500 moveto
(D) show
105.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math2Mono
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2Mono
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2Mono
%%+ font Courier
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
3 Mabswid
.04286 .35385 m
.07419 .35329 L
.10836 .35283 L
.14046 .35243 L
.17132 .35206 L
.20418 .35167 L
.2358 .35131 L
.26942 .35093 L
.3018 .35057 L
.33296 .35022 L
.3661 .34986 L
.39801 .34951 L
.4287 .34918 L
.46138 .34882 L
.49282 .34849 L
.52625 .34813 L
.55846 .34778 L
.58944 .34745 L
.6224 .3471 L
.65414 .34676 L
.68786 .3464 L
.72036 .34605 L
.75162 .34572 L
.78488 .34536 L
.8169 .34502 L
.8477 .34469 L
.88048 .34434 L
.91204 .344 L
.94559 .34364 L
.97619 .34331 L
s
0 1 .4 r
[ 12 12 ] 0 Mabsdash
.04286 .35377 m
.07419 .35329 L
.10836 .35283 L
.14046 .35243 L
.17132 .35206 L
.20418 .35167 L
.2358 .35131 L
.26942 .35093 L
.3018 .35057 L
.33296 .35022 L
.3661 .34986 L
.39801 .34951 L
.4287 .34918 L
.46138 .34882 L
.49282 .34849 L
.52625 .34813 L
.55846 .34778 L
.58944 .34745 L
.6224 .3471 L
.65414 .34676 L
.68786 .3464 L
.72036 .34605 L
.75162 .34572 L
.78488 .34536 L
.8169 .34502 L
.8477 .34469 L
.88048 .34434 L
.91204 .344 L
.94559 .34364 L
.97619 .34331 L
s
0 0 1 r
1 Mabswid
[ 6 6 ] 0 Mabsdash
.04286 .33832 m
.07419 .33784 L
.10836 .33738 L
.14046 .33698 L
.17132 .33661 L
.20418 .33622 L
.2358 .33586 L
.26942 .33548 L
.3018 .33512 L
.33296 .33477 L
.3661 .33441 L
.39801 .33406 L
.4287 .33373 L
.46138 .33337 L
.49282 .33303 L
.52625 .33268 L
.55846 .33233 L
.58944 .332 L
.6224 .33165 L
.65414 .33131 L
.68786 .33095 L
.72036 .3306 L
.75162 .33026 L
.78488 .32991 L
.8169 .32957 L
.8477 .32924 L
.88048 .32889 L
.91204 .32855 L
.94559 .32819 L
.97619 .32786 L
s
.04286 .36922 m
.07419 .36874 L
.10836 .36828 L
.14046 .36788 L
.17132 .36751 L
.20418 .36712 L
.2358 .36676 L
.26942 .36638 L
.3018 .36602 L
.33296 .36567 L
.3661 .36531 L
.39801 .36496 L
.4287 .36463 L
.46138 .36428 L
.49282 .36394 L
.52625 .36358 L
.55846 .36323 L
.58944 .3629 L
.6224 .36255 L
.65414 .36221 L
.68786 .36185 L
.72036 .3615 L
.75162 .36117 L
.78488 .36081 L
.8169 .36047 L
.8477 .36014 L
.88048 .35979 L
.91204 .35945 L
.94559 .35909 L
.97619 .35876 L
s
MathSubEnd
P
% End of sub-graphic
0 g
.80816 .07257 m
.80816 .36442 L
.97619 .36442 L
.97619 .07257 L
F
.96 g
.78992 .09081 m
.78992 .38266 L
.95795 .38266 L
.95795 .09081 L
F
0 g
.001 w
.78992 .09081 m
.95795 .09081 L
.95795 .38266 L
.78992 .38266 L
.78992 .09081 L
s
% Start of sub-graphic
p
0.789915 0.0908148 0.95795 0.382665 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0263158 0.263158 0.0263158 0.263158 [
[ 0 0 0 0 ]
[ 1 1.73684 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.73684 L
0 1.73684 L
closepath
clip
newpath
% Start of sub-graphic
p
0.105263 0.105263 0.368421 0.368421 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
1 Mabswid
[ 6 6 ] 0 Mabsdash
.02381 .30902 m
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.46053 .23684 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.562500 moveto
 460.000000 16.562500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.562500 lineto
closepath
clip newpath
63.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(V5UpperBound) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
135.000000 12.812500 moveto
(@) show
141.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(II) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
153.000000 12.812500 moveto
(D) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math2Mono
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2Mono
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2Mono
%%+ font Courier
grestore
% Start of sub-graphic
p
0.105263 0.526316 0.368421 0.789474 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
1 Mabswid
[ 6 6 ] 0 Mabsdash
.02381 .30902 m
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.46053 .65789 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.562500 moveto
 460.000000 16.562500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.562500 lineto
closepath
clip newpath
63.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(V5LowerBound) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
135.000000 12.812500 moveto
(@) show
141.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(II) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
153.000000 12.812500 moveto
(D) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math2Mono
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2Mono
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2Mono
%%+ font Courier
grestore
% Start of sub-graphic
p
0.105263 0.947368 0.368421 1.21053 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .4 r
3 Mabswid
[ 12 12 ] 0 Mabsdash
.02381 .30902 m
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.46053 1.07895 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.562500 moveto
 460.000000 16.562500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.562500 lineto
closepath
clip newpath
63.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(V5PSpice) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
111.000000 12.812500 moveto
(@) show
117.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(II) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
129.000000 12.812500 moveto
(D) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math2Mono
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2Mono
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2Mono
%%+ font Courier
grestore
% Start of sub-graphic
p
0.105263 1.36842 0.368421 1.63158 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
3 Mabswid
.02381 .30902 m
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.46053 1.5 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.562500 moveto
 460.000000 16.562500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.562500 lineto
closepath
clip newpath
63.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(V$5) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
81.000000 12.812500 moveto
(@) show
87.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(II) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
99.000000 12.812500 moveto
(D) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math2Mono
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2Mono
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2Mono
%%+ font Courier
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .47348 L
0 .47348 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{493, 233.313},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .47348 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 1 1 r
MFill
% Scaling calculations
0.388622 0.364812 0.23674 0.364812 [
[ 0 0 0 0 ]
[ 1 .47348 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0112733 0.753434 0.462206 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 1 1 r
MFill
% Scaling calculations
0.0238095 952.381 0.0147151 1845.86 [
[.21429 .00222 -18 -9 ]
[.21429 .00222 18 0 ]
[.40476 .00222 -18 -9 ]
[.40476 .00222 18 0 ]
[.59524 .00222 -18 -9 ]
[.59524 .00222 18 0 ]
[.78571 .00222 -18 -9 ]
[.78571 .00222 18 0 ]
[.97619 .00222 -15 -9 ]
[.97619 .00222 15 0 ]
[1.025 .01472 0 -6.28125 ]
[1.025 .01472 16 6.28125 ]
[.01131 .10701 -42 -4.5 ]
[.01131 .10701 0 4.5 ]
[.01131 .1993 -36 -4.5 ]
[.01131 .1993 0 4.5 ]
[.01131 .29159 -42 -4.5 ]
[.01131 .29159 0 4.5 ]
[.01131 .38389 -36 -4.5 ]
[.01131 .38389 0 4.5 ]
[.01131 .47618 -42 -4.5 ]
[.01131 .47618 0 4.5 ]
[.01131 .56847 -36 -4.5 ]
[.01131 .56847 0 4.5 ]
[.5 .63053 -35 0 ]
[.5 .63053 35 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 0 r
.25 Mabswid
.21429 .01472 m
.21429 .02097 L
s
[(0.0002)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(0.0004)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(0.0006)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(0.0008)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(0.001)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.562500 moveto
 460.000000 16.562500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.562500 lineto
closepath
clip newpath
63.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(II) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.02381 .10701 m
.03006 .10701 L
s
[(0.00005)] .01131 .10701 1 0 Mshowa
.02381 .1993 m
.03006 .1993 L
s
[(0.0001)] .01131 .1993 1 0 Mshowa
.02381 .29159 m
.03006 .29159 L
s
[(0.00015)] .01131 .29159 1 0 Mshowa
.02381 .38389 m
.03006 .38389 L
s
[(0.0002)] .01131 .38389 1 0 Mshowa
.02381 .47618 m
.03006 .47618 L
s
[(0.00025)] .01131 .47618 1 0 Mshowa
.02381 .56847 m
.03006 .56847 L
s
[(0.0003)] .01131 .56847 1 0 Mshowa
.125 Mabswid
.02381 .03317 m
.02756 .03317 L
s
.02381 .05163 m
.02756 .05163 L
s
.02381 .07009 m
.02756 .07009 L
s
.02381 .08855 m
.02756 .08855 L
s
.02381 .12547 m
.02756 .12547 L
s
.02381 .14393 m
.02756 .14393 L
s
.02381 .16238 m
.02756 .16238 L
s
.02381 .18084 m
.02756 .18084 L
s
.02381 .21776 m
.02756 .21776 L
s
.02381 .23622 m
.02756 .23622 L
s
.02381 .25468 m
.02756 .25468 L
s
.02381 .27314 m
.02756 .27314 L
s
.02381 .31005 m
.02756 .31005 L
s
.02381 .32851 m
.02756 .32851 L
s
.02381 .34697 m
.02756 .34697 L
s
.02381 .36543 m
.02756 .36543 L
s
.02381 .40235 m
.02756 .40235 L
s
.02381 .4208 m
.02756 .4208 L
s
.02381 .43926 m
.02756 .43926 L
s
.02381 .45772 m
.02756 .45772 L
s
.02381 .49464 m
.02756 .49464 L
s
.02381 .5131 m
.02756 .5131 L
s
.02381 .53156 m
.02756 .53156 L
s
.02381 .55002 m
.02756 .55002 L
s
.02381 .58693 m
.02756 .58693 L
s
.02381 .60539 m
.02756 .60539 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.5 .63053 -96 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.562500 moveto
 460.000000 16.562500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.562500 lineto
closepath
clip newpath
63.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(I$VLOAD) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
105.000000 12.812500 moveto
(@) show
111.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(II) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
123.000000 12.812500 moveto
(D) show
129.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math2Mono
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2Mono
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2Mono
%%+ font Courier
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
3 Mabswid
.04286 .0986 m
.05811 .12601 L
.07419 .1488 L
.10836 .18725 L
.13923 .21546 L
.17208 .24144 L
.20371 .26372 L
.23732 .2852 L
.26971 .30424 L
.30086 .32129 L
.33401 .33831 L
.36592 .35375 L
.39661 .36785 L
.42928 .38214 L
.46073 .39528 L
.49416 .40865 L
.52637 .42101 L
.55734 .43245 L
.59031 .44419 L
.62204 .4551 L
.65577 .4663 L
.68826 .47674 L
.71953 .48649 L
.75278 .49654 L
.78481 .50595 L
.8156 .51474 L
.84839 .52386 L
.87995 .5324 L
.91349 .54125 L
.94581 .54955 L
.97619 .55718 L
s
0 1 .4 r
[ 12 12 ] 0 Mabsdash
.04286 .09859 m
.07419 .14858 L
.10836 .18711 L
.14046 .21639 L
.17132 .24079 L
.20418 .26398 L
.2358 .28423 L
.26942 .30404 L
.3018 .32176 L
.33296 .33776 L
.3661 .35382 L
.39801 .36846 L
.4287 .38188 L
.46138 .39553 L
.49282 .40811 L
.52625 .42095 L
.55846 .43284 L
.58944 .44387 L
.6224 .45521 L
.65414 .46576 L
.68786 .47661 L
.72036 .48673 L
.75162 .49619 L
.78488 .50596 L
.8169 .5151 L
.8477 .52366 L
.88048 .53254 L
.91204 .54087 L
.94559 .54949 L
.97619 .55717 L
s
0 0 1 r
1 Mabswid
[ 6 6 ] 0 Mabsdash
.04286 .05244 m
.07419 .10243 L
.10836 .14096 L
.14046 .17024 L
.17132 .19465 L
.20418 .21784 L
.2358 .23808 L
.26942 .25789 L
.3018 .27562 L
.33296 .29161 L
.3661 .30767 L
.39801 .32231 L
.4287 .33573 L
.46138 .34939 L
.49282 .36197 L
.52625 .37481 L
.55846 .3867 L
.58944 .39773 L
.6224 .40906 L
.65414 .41961 L
.68786 .43046 L
.72036 .44059 L
.75162 .45004 L
.78488 .45981 L
.8169 .46896 L
.8477 .47752 L
.88048 .4864 L
.91204 .49472 L
.94559 .50335 L
.97619 .51103 L
s
.04286 .14474 m
.07419 .19472 L
.10836 .23325 L
.14046 .26253 L
.17132 .28694 L
.20418 .31013 L
.2358 .33038 L
.26942 .35019 L
.3018 .36791 L
.33296 .3839 L
.3661 .39997 L
.39801 .41461 L
.4287 .42802 L
.46138 .44168 L
.49282 .45426 L
.52625 .4671 L
.55846 .47899 L
.58944 .49002 L
.6224 .50136 L
.65414 .51191 L
.68786 .52276 L
.72036 .53288 L
.75162 .54234 L
.78488 .55211 L
.8169 .56125 L
.8477 .56981 L
.88048 .57869 L
.91204 .58701 L
.94559 .59564 L
.97619 .60332 L
s
MathSubEnd
P
% End of sub-graphic
0 g
.80816 .07257 m
.80816 .36442 L
.97619 .36442 L
.97619 .07257 L
F
.96 g
.78992 .09081 m
.78992 .38266 L
.95795 .38266 L
.95795 .09081 L
F
0 g
.001 w
.78992 .09081 m
.95795 .09081 L
.95795 .38266 L
.78992 .38266 L
.78992 .09081 L
s
% Start of sub-graphic
p
0.789915 0.0908148 0.95795 0.382665 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0263158 0.263158 0.0263158 0.263158 [
[ 0 0 0 0 ]
[ 1 1.73684 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.73684 L
0 1.73684 L
closepath
clip
newpath
% Start of sub-graphic
p
0.105263 0.105263 0.368421 0.368421 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
1 Mabswid
[ 6 6 ] 0 Mabsdash
.02381 .30902 m
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.46053 .23684 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.562500 moveto
 460.000000 16.562500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.562500 lineto
closepath
clip newpath
63.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(IVLOADUpperBound) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
159.000000 12.812500 moveto
(@) show
165.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(II) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
177.000000 12.812500 moveto
(D) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math2Mono
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2Mono
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2Mono
%%+ font Courier
grestore
% Start of sub-graphic
p
0.105263 0.526316 0.368421 0.789474 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
1 Mabswid
[ 6 6 ] 0 Mabsdash
.02381 .30902 m
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.46053 .65789 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.562500 moveto
 460.000000 16.562500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.562500 lineto
closepath
clip newpath
63.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(IVLOADLowerBound) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
159.000000 12.812500 moveto
(@) show
165.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(II) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
177.000000 12.812500 moveto
(D) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math2Mono
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2Mono
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2Mono
%%+ font Courier
grestore
% Start of sub-graphic
p
0.105263 0.947368 0.368421 1.21053 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .4 r
3 Mabswid
[ 12 12 ] 0 Mabsdash
.02381 .30902 m
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.46053 1.07895 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.562500 moveto
 460.000000 16.562500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.562500 lineto
closepath
clip newpath
63.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(IVLOADPSpice) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
135.000000 12.812500 moveto
(@) show
141.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(II) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
153.000000 12.812500 moveto
(D) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math2Mono
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2Mono
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2Mono
%%+ font Courier
grestore
% Start of sub-graphic
p
0.105263 1.36842 0.368421 1.63158 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
3 Mabswid
.02381 .30902 m
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.46053 1.5 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.562500 moveto
 460.000000 16.562500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.562500 lineto
closepath
clip newpath
63.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(I$VLOAD) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
105.000000 12.812500 moveto
(@) show
111.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(II) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
123.000000 12.812500 moveto
(D) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math2Mono
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2Mono
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2Mono
%%+ font Courier
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .47348 L
0 .47348 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{493, 233.313},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(DTrange = {\[IndentingNewLine]{VLOAD, 0, \ 3.5, \ 3.5/5}, 
        \[IndentingNewLine]{II, \ 0.00002, \ 0.001, \ 
          \((\ 0.001 - 0.00002)\)/5}}\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"{", 
          RowBox[{"VLOAD", ",", "0", ",", 
            StyleBox["3.5`",
              StyleBoxAutoDelete->True,
              PrintPrecision->2], ",", "0.7`"}], "}"}], ",", 
        RowBox[{"{", 
          RowBox[{"II", ",", 
            StyleBox["0.00002`",
              StyleBoxAutoDelete->True,
              PrintPrecision->1], ",", 
            StyleBox["0.001`",
              StyleBoxAutoDelete->True,
              PrintPrecision->1], ",", "0.000195999999999999996`"}], "}"}]}], 
      "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Statistics[mnaFull]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("Number of equations  : "\[InvisibleSpace]27\),
      SequenceForm[ "Number of equations  : ", 27],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Number of variables  : "\[InvisibleSpace]27\),
      SequenceForm[ "Number of variables  : ", 27],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Length of equations  : "\[InvisibleSpace]{4, 4, 3, 3, 2, 3, 2, 3, 
          10, 8, 3, 2, 3, 11, 9, 3, 2, 3, 11, 9, 3, 2, 3, 5, 5, 3, 2}\),
      SequenceForm[ 
      "Length of equations  : ", {4, 4, 3, 3, 2, 3, 2, 3, 10, 8, 3, 2, 3, 11, 
        9, 3, 2, 3, 11, 9, 3, 2, 3, 5, 5, 3, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Total number of Terms: "\[InvisibleSpace]121\),
      SequenceForm[ "Total number of Terms: ", 121],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Terms with deriv.    : "\[InvisibleSpace]0\),
      SequenceForm[ "Terms with deriv.    : ", 0],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Sums in levels       : "\[InvisibleSpace]{27, 0, 20, 0, 18, 2, 0, 8, 
          0, 0, 0, 0, 0}\),
      SequenceForm[ 
      "Sums in levels       : ", {27, 0, 20, 0, 18, 2, 0, 8, 0, 0, 0, 0, 0}],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(step1 = 
      CompressNonlinearEquations[mnaFull, \ {I$VLOAD, \ V$5}, 
        Protocol \[Rule] All]; \)\)], "Input"],

Cell[BoxData[
    \("Compressing Equations:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("\[FilledSmallCircle]\[ThinSpace]Remove equation \""\[InvisibleSpace]\
\(I$CS$Q2 + I$VDC + I$VLOAD == 
          \(-IB\)\)\[InvisibleSpace]"\" and variable \""\[InvisibleSpace]I$VDC
        \[InvisibleSpace]"\""\),
      SequenceForm[ "\[FilledSmallCircle]\[ThinSpace]Remove equation \"", 
        Equal[ 
          Plus[ I$CS$Q2, I$VDC, I$VLOAD], 
          Times[ -1, IB]], "\" and variable \"", I$VDC, "\""],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("\[FilledSmallCircle]\[ThinSpace]Remove equation \""\[InvisibleSpace]\
\(\(-I$BS$Q2\) - I$CS$Q2 - I$ES$Q2 == 0
          \)\[InvisibleSpace]"\" and variable \""\[InvisibleSpace]I$CS$Q2
        \[InvisibleSpace]"\""\),
      SequenceForm[ "\[FilledSmallCircle]\[ThinSpace]Remove equation \"", 
        Equal[ 
          Plus[ 
            Times[ -1, I$BS$Q2], 
            Times[ -1, I$CS$Q2], 
            Times[ -1, I$ES$Q2]], 0], "\" and variable \"", I$CS$Q2, "\""],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("\[FilledSmallCircle]\[ThinSpace]Eliminate variable \""\
\[InvisibleSpace]I$BS$Q1
        \[InvisibleSpace]"\" from equation \""\[InvisibleSpace]\(I$BS$Q1 + 
            I$ES$Q2 == \(-II\)\)\[InvisibleSpace]"\""\),
      SequenceForm[ 
      "\[FilledSmallCircle]\[ThinSpace]Eliminate variable \"", I$BS$Q1, 
        "\" from equation \"", 
        Equal[ 
          Plus[ I$BS$Q1, I$ES$Q2], 
          Times[ -1, II]], "\""],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("\[FilledSmallCircle]\[ThinSpace]Eliminate variable \""\
\[InvisibleSpace]I$CS$Q1
        \[InvisibleSpace]"\" from equation \""\[InvisibleSpace]\(II - 
            I$CS$Q1 - I$ES$Q1 + I$ES$Q2 == 0\)\[InvisibleSpace]"\""\),
      SequenceForm[ 
      "\[FilledSmallCircle]\[ThinSpace]Eliminate variable \"", I$CS$Q1, 
        "\" from equation \"", 
        Equal[ 
          Plus[ II, 
            Times[ -1, I$CS$Q1], 
            Times[ -1, I$ES$Q1], I$ES$Q2], 0], "\""],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("\[FilledSmallCircle]\[ThinSpace]Eliminate variable \""\
\[InvisibleSpace]I$ES$Q1
        \[InvisibleSpace]"\" from equation \""\[InvisibleSpace]\(II - 
            I$ES$Q1 + I$ES$Q2 == ic$Q1\)\[InvisibleSpace]"\""\),
      SequenceForm[ 
      "\[FilledSmallCircle]\[ThinSpace]Eliminate variable \"", I$ES$Q1, 
        "\" from equation \"", 
        Equal[ 
          Plus[ II, 
            Times[ -1, I$ES$Q1], I$ES$Q2], ic$Q1], "\""],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
      "\<\"\[FilledSmallCircle]\[ThinSpace]Eliminate variable \\\"\"\>", 
        "\[InvisibleSpace]", "ib$Q1", "\[InvisibleSpace]", 
        "\<\"\\\" from equation \\\"\"\>", "\[InvisibleSpace]", 
        RowBox[{"ib$Q1", "==", 
          RowBox[{
            FractionBox[
              RowBox[{
                RowBox[{"1.`", " ", "AREA$Q1", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", 
                        StyleBox["1.`",
                          StyleBoxAutoDelete->True,
                          PrintPrecision->1]}], "+", 
                      \(E\^\(38.6635011491138502`\ V$5\)\)}], ")"}], " ", 
                  "IS$Q1"}], "+", \(GMIN\ V$5\)}], "BF$Q1"], "+", 
            FractionBox[
              RowBox[{
                RowBox[{"1.`", " ", "AREA$Q1", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", 
                        StyleBox["1.`",
                          StyleBoxAutoDelete->True,
                          PrintPrecision->1]}], "+", 
                      \(E\^\(38.6635011491138502`\ 
                            \((\(-V$3\) + V$5)\)\)\)}], ")"}], " ", 
                  "IS$Q1"}], "+", \(GMIN\ \((\(-V$3\) + V$5)\)\)}], 
              "BR$Q1"]}]}], "\[InvisibleSpace]", "\<\"\\\"\"\>"}],
      SequenceForm[ 
      "\[FilledSmallCircle]\[ThinSpace]Eliminate variable \"", ib$Q1, 
        "\" from equation \"", 
        Equal[ ib$Q1, 
          Plus[ 
            Times[ 
              Power[ BF$Q1, -1], 
              Plus[ 
                Times[ 1.0, AREA$Q1, 
                  Plus[ -1.0, 
                    Power[ E, 
                      Times[ 38.663501149113848, V$5]]], IS$Q1], 
                Times[ GMIN, V$5]]], 
            Times[ 
              Power[ BR$Q1, -1], 
              Plus[ 
                Times[ 1.0, AREA$Q1, 
                  Plus[ -1.0, 
                    Power[ E, 
                      Times[ 38.663501149113848, 
                        Plus[ 
                          Times[ -1, V$3], V$5]]]], IS$Q1], 
                Times[ GMIN, 
                  Plus[ 
                    Times[ -1, V$3], V$5]]]]]], "\""],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
      "\<\"\[FilledSmallCircle]\[ThinSpace]Eliminate variable \\\"\"\>", 
        "\[InvisibleSpace]", "ic$Q1", "\[InvisibleSpace]", 
        "\<\"\\\" from equation \\\"\"\>", "\[InvisibleSpace]", 
        RowBox[{"ic$Q1", "==", 
          RowBox[{
            RowBox[{"1.`", " ", "AREA$Q1", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", 
                    StyleBox["1.`",
                      StyleBoxAutoDelete->True,
                      PrintPrecision->1]}], "+", 
                  \(E\^\(38.6635011491138502`\ V$5\)\)}], ")"}], " ", 
              "IS$Q1"}], "+", \(GMIN\ V$5\), "-", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    StyleBox["1.`",
                      StyleBoxAutoDelete->True,
                      PrintPrecision->1], "\[InvisibleSpace]"}], "+", 
                  FractionBox[
                    StyleBox["1.`",
                      StyleBoxAutoDelete->True,
                      PrintPrecision->1], "BR$Q1"]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"1.`", " ", "AREA$Q1", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", 
                          StyleBox["1.`",
                            StyleBoxAutoDelete->True,
                            PrintPrecision->1]}], "+", 
                        \(E\^\(38.6635011491138502`\ 
                              \((\(-V$3\) + V$5)\)\)\)}], ")"}], " ", 
                    "IS$Q1"}], "+", \(GMIN\ \((\(-V$3\) + V$5)\)\)}], 
                ")"}]}]}]}], "\[InvisibleSpace]", "\<\"\\\"\"\>"}],
      SequenceForm[ 
      "\[FilledSmallCircle]\[ThinSpace]Eliminate variable \"", ic$Q1, 
        "\" from equation \"", 
        Equal[ ic$Q1, 
          Plus[ 
            Times[ 1.0, AREA$Q1, 
              Plus[ -1.0, 
                Power[ E, 
                  Times[ 38.663501149113848, V$5]]], IS$Q1], 
            Times[ GMIN, V$5], 
            Times[ -1, 
              Plus[ 1.0, 
                Times[ 1.0, 
                  Power[ BR$Q1, -1]]], 
              Plus[ 
                Times[ 1.0, AREA$Q1, 
                  Plus[ -1.0, 
                    Power[ E, 
                      Times[ 38.663501149113848, 
                        Plus[ 
                          Times[ -1, V$3], V$5]]]], IS$Q1], 
                Times[ GMIN, 
                  Plus[ 
                    Times[ -1, V$3], V$5]]]]]], "\""],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("\[FilledSmallCircle]\[ThinSpace]Eliminate variable \""\
\[InvisibleSpace]I$BS$Q2
        \[InvisibleSpace]"\" from equation \""\[InvisibleSpace]\(I$BS$Q2 == 
          ib$Q2\)\[InvisibleSpace]"\""\),
      SequenceForm[ 
      "\[FilledSmallCircle]\[ThinSpace]Eliminate variable \"", I$BS$Q2, 
        "\" from equation \"", 
        Equal[ I$BS$Q2, ib$Q2], "\""],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("\[FilledSmallCircle]\[ThinSpace]Eliminate variable \""\
\[InvisibleSpace]I$ES$Q2
        \[InvisibleSpace]"\" from equation \""\[InvisibleSpace]\(\(-ib$Q2\) - 
            I$ES$Q2 == ic$Q2\)\[InvisibleSpace]"\""\),
      SequenceForm[ 
      "\[FilledSmallCircle]\[ThinSpace]Eliminate variable \"", I$ES$Q2, 
        "\" from equation \"", 
        Equal[ 
          Plus[ 
            Times[ -1, ib$Q2], 
            Times[ -1, I$ES$Q2]], ic$Q2], "\""],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
      "\<\"\[FilledSmallCircle]\[ThinSpace]Eliminate variable \\\"\"\>", 
        "\[InvisibleSpace]", "ib$Q2", "\[InvisibleSpace]", 
        "\<\"\\\" from equation \\\"\"\>", "\[InvisibleSpace]", 
        RowBox[{"ib$Q2", "==", 
          RowBox[{
            FractionBox[
              RowBox[{
                RowBox[{"1.`", " ", "AREA$Q2", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", 
                        StyleBox["1.`",
                          StyleBoxAutoDelete->True,
                          PrintPrecision->1]}], "+", 
                      \(E\^\(38.6635011491138502`\ 
                            \((\(-V$1\) + V$3)\)\)\)}], ")"}], " ", 
                  "IS$Q2"}], "+", \(GMIN\ \((\(-V$1\) + V$3)\)\)}], "BR$Q2"], 
            "+", 
            FractionBox[
              RowBox[{
                RowBox[{"1.`", " ", "AREA$Q2", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", 
                        StyleBox["1.`",
                          StyleBoxAutoDelete->True,
                          PrintPrecision->1]}], "+", 
                      \(E\^\(38.6635011491138502`\ \((V$3 - V$5)\)\)\)}], 
                    ")"}], " ", "IS$Q2"}], "+", \(GMIN\ \((V$3 - V$5)\)\)}], 
              "BF$Q2"]}]}], "\[InvisibleSpace]", "\<\"\\\"\"\>"}],
      SequenceForm[ 
      "\[FilledSmallCircle]\[ThinSpace]Eliminate variable \"", ib$Q2, 
        "\" from equation \"", 
        Equal[ ib$Q2, 
          Plus[ 
            Times[ 
              Power[ BR$Q2, -1], 
              Plus[ 
                Times[ 1.0, AREA$Q2, 
                  Plus[ -1.0, 
                    Power[ E, 
                      Times[ 38.663501149113848, 
                        Plus[ 
                          Times[ -1, V$1], V$3]]]], IS$Q2], 
                Times[ GMIN, 
                  Plus[ 
                    Times[ -1, V$1], V$3]]]], 
            Times[ 
              Power[ BF$Q2, -1], 
              Plus[ 
                Times[ 1.0, AREA$Q2, 
                  Plus[ -1.0, 
                    Power[ E, 
                      Times[ 38.663501149113848, 
                        Plus[ V$3, 
                          Times[ -1, V$5]]]]], IS$Q2], 
                Times[ GMIN, 
                  Plus[ V$3, 
                    Times[ -1, V$5]]]]]]], "\""],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
      "\<\"\[FilledSmallCircle]\[ThinSpace]Eliminate variable \\\"\"\>", 
        "\[InvisibleSpace]", "ic$Q2", "\[InvisibleSpace]", 
        "\<\"\\\" from equation \\\"\"\>", "\[InvisibleSpace]", 
        RowBox[{"ic$Q2", "==", 
          RowBox[{
            RowBox[{"1.`", " ", "AREA$Q2", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", 
                    StyleBox["1.`",
                      StyleBoxAutoDelete->True,
                      PrintPrecision->1]}], "+", 
                  \(E\^\(38.6635011491138502`\ \((V$3 - V$5)\)\)\)}], ")"}], 
              " ", "IS$Q2"}], "-", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    StyleBox["1.`",
                      StyleBoxAutoDelete->True,
                      PrintPrecision->1], "\[InvisibleSpace]"}], "+", 
                  FractionBox[
                    StyleBox["1.`",
                      StyleBoxAutoDelete->True,
                      PrintPrecision->1], "BR$Q2"]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"1.`", " ", "AREA$Q2", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", 
                          StyleBox["1.`",
                            StyleBoxAutoDelete->True,
                            PrintPrecision->1]}], "+", 
                        \(E\^\(38.6635011491138502`\ 
                              \((\(-V$1\) + V$3)\)\)\)}], ")"}], " ", 
                    "IS$Q2"}], "+", \(GMIN\ \((\(-V$1\) + V$3)\)\)}], 
                ")"}]}], "+", \(GMIN\ \((V$3 - V$5)\)\)}]}], 
        "\[InvisibleSpace]", "\<\"\\\"\"\>"}],
      SequenceForm[ 
      "\[FilledSmallCircle]\[ThinSpace]Eliminate variable \"", ic$Q2, 
        "\" from equation \"", 
        Equal[ ic$Q2, 
          Plus[ 
            Times[ 1.0, AREA$Q2, 
              Plus[ -1.0, 
                Power[ E, 
                  Times[ 38.663501149113848, 
                    Plus[ V$3, 
                      Times[ -1, V$5]]]]], IS$Q2], 
            Times[ -1, 
              Plus[ 1.0, 
                Times[ 1.0, 
                  Power[ BR$Q2, -1]]], 
              Plus[ 
                Times[ 1.0, AREA$Q2, 
                  Plus[ -1.0, 
                    Power[ E, 
                      Times[ 38.663501149113848, 
                        Plus[ 
                          Times[ -1, V$1], V$3]]]], IS$Q2], 
                Times[ GMIN, 
                  Plus[ 
                    Times[ -1, V$1], V$3]]]], 
            Times[ GMIN, 
              Plus[ V$3, 
                Times[ -1, V$5]]]]], "\""],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("\[FilledSmallCircle]\[ThinSpace]Eliminate variable \""\
\[InvisibleSpace]I$BS$Q3
        \[InvisibleSpace]"\" from equation \""\[InvisibleSpace]\(1.`\ AREA$Q1
              \ \((\(-1.`\) + E\^\(38.6635011491138502`\ V$5\))\)\ IS$Q1 + 
            I$BS$Q3 + 
            \(1.`\ \((
                  1.`\ AREA$Q2\ 
                      \((\(-1.`\) + 
                          E\^\(38.6635011491138502`\ \((\(-V$1\) + V$3)\)\))
                        \)\ IS$Q2 + GMIN\ \((\(-1.`\)\ V$1 + V$3)\))
                  \)\)\/BR$Q2 + 
            \(1.`\ \((
                  1.`\ AREA$Q2\ 
                      \((\(-1.`\) + 
                          E\^\(38.6635011491138502`\ \((V$3 - V$5)\)\))\)\ 
                      IS$Q2 + GMIN\ \((V$3 - 1.`\ V$5)\))\)\)\/BF$Q2 + 
            1.`\ GMIN\ V$5 - 
            1.`\ \((\(1.`\[InvisibleSpace]\) + 1.`\/BR$Q1)\)\ 
              \((1.`\ AREA$Q1\ 
                    \((\(-1.`\) + 
                        E\^\(38.6635011491138502`\ \((\(-V$3\) + V$5)\)\))\)\ 
                    IS$Q1 + GMIN\ \((\(-1.`\)\ V$3 + V$5)\))\) == IB
          \)\[InvisibleSpace]"\""\),
      SequenceForm[ 
      "\[FilledSmallCircle]\[ThinSpace]Eliminate variable \"", I$BS$Q3, 
        "\" from equation \"", 
        Equal[ 
          Plus[ 
            Times[ 1.0, AREA$Q1, 
              Plus[ -1.0, 
                Power[ E, 
                  Times[ 38.663501149113848, V$5]]], IS$Q1], I$BS$Q3, 
            Times[ 1.0, 
              Power[ BR$Q2, -1], 
              Plus[ 
                Times[ 1.0, AREA$Q2, 
                  Plus[ -1.0, 
                    Power[ E, 
                      Times[ 38.663501149113848, 
                        Plus[ 
                          Times[ -1, V$1], V$3]]]], IS$Q2], 
                Times[ GMIN, 
                  Plus[ 
                    Times[ -1.0, V$1], V$3]]]], 
            Times[ 1.0, 
              Power[ BF$Q2, -1], 
              Plus[ 
                Times[ 1.0, AREA$Q2, 
                  Plus[ -1.0, 
                    Power[ E, 
                      Times[ 38.663501149113848, 
                        Plus[ V$3, 
                          Times[ -1, V$5]]]]], IS$Q2], 
                Times[ GMIN, 
                  Plus[ V$3, 
                    Times[ -1.0, V$5]]]]], 
            Times[ 1.0, GMIN, V$5], 
            Times[ -1.0, 
              Plus[ 1.0, 
                Times[ 1.0, 
                  Power[ BR$Q1, -1]]], 
              Plus[ 
                Times[ 1.0, AREA$Q1, 
                  Plus[ -1.0, 
                    Power[ E, 
                      Times[ 38.663501149113848, 
                        Plus[ 
                          Times[ -1, V$3], V$5]]]], IS$Q1], 
                Times[ GMIN, 
                  Plus[ 
                    Times[ -1.0, V$3], V$5]]]]], IB], "\""],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("\[FilledSmallCircle]\[ThinSpace]Eliminate variable \""\
\[InvisibleSpace]I$CS$Q3
        \[InvisibleSpace]"\" from equation \""\[InvisibleSpace]\(I$CS$Q3 - 
            I$VLOAD == 0\)\[InvisibleSpace]"\""\),
      SequenceForm[ 
      "\[FilledSmallCircle]\[ThinSpace]Eliminate variable \"", I$CS$Q3, 
        "\" from equation \"", 
        Equal[ 
          Plus[ I$CS$Q3, 
            Times[ -1, I$VLOAD]], 0], "\""],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("\[FilledSmallCircle]\[ThinSpace]Eliminate variable \""\
\[InvisibleSpace]I$ES$Q3
        \[InvisibleSpace]"\" from equation \""\[InvisibleSpace]\(\(-1.`\)\ 
              IB + 1.`\ AREA$Q1\ 
              \((\(-1.`\) + E\^\(38.6635011491138502`\ V$5\))\)\ IS$Q1 - 
            I$ES$Q3 - I$VLOAD + 
            \(1.`\ \((
                  1.`\ AREA$Q2\ 
                      \((\(-1.`\) + 
                          E\^\(38.6635011491138502`\ \((\(-V$1\) + V$3)\)\))
                        \)\ IS$Q2 + GMIN\ \((\(-1.`\)\ V$1 + V$3)\))
                  \)\)\/BR$Q2 + 
            \(1.`\ \((
                  1.`\ AREA$Q2\ 
                      \((\(-1.`\) + 
                          E\^\(38.6635011491138502`\ \((V$3 - V$5)\)\))\)\ 
                      IS$Q2 + GMIN\ \((V$3 - 1.`\ V$5)\))\)\)\/BF$Q2 + 
            1.`\ GMIN\ V$5 - 
            1.`\ \((\(1.`\[InvisibleSpace]\) + 1.`\/BR$Q1)\)\ 
              \((1.`\ AREA$Q1\ 
                    \((\(-1.`\) + 
                        E\^\(38.6635011491138502`\ \((\(-V$3\) + V$5)\)\))\)\ 
                    IS$Q1 + GMIN\ \((\(-1.`\)\ V$3 + V$5)\))\) == 0
          \)\[InvisibleSpace]"\""\),
      SequenceForm[ 
      "\[FilledSmallCircle]\[ThinSpace]Eliminate variable \"", I$ES$Q3, 
        "\" from equation \"", 
        Equal[ 
          Plus[ 
            Times[ -1.0, IB], 
            Times[ 1.0, AREA$Q1, 
              Plus[ -1.0, 
                Power[ E, 
                  Times[ 38.663501149113848, V$5]]], IS$Q1], 
            Times[ -1, I$ES$Q3], 
            Times[ -1, I$VLOAD], 
            Times[ 1.0, 
              Power[ BR$Q2, -1], 
              Plus[ 
                Times[ 1.0, AREA$Q2, 
                  Plus[ -1.0, 
                    Power[ E, 
                      Times[ 38.663501149113848, 
                        Plus[ 
                          Times[ -1, V$1], V$3]]]], IS$Q2], 
                Times[ GMIN, 
                  Plus[ 
                    Times[ -1.0, V$1], V$3]]]], 
            Times[ 1.0, 
              Power[ BF$Q2, -1], 
              Plus[ 
                Times[ 1.0, AREA$Q2, 
                  Plus[ -1.0, 
                    Power[ E, 
                      Times[ 38.663501149113848, 
                        Plus[ V$3, 
                          Times[ -1, V$5]]]]], IS$Q2], 
                Times[ GMIN, 
                  Plus[ V$3, 
                    Times[ -1.0, V$5]]]]], 
            Times[ 1.0, GMIN, V$5], 
            Times[ -1.0, 
              Plus[ 1.0, 
                Times[ 1.0, 
                  Power[ BR$Q1, -1]]], 
              Plus[ 
                Times[ 1.0, AREA$Q1, 
                  Plus[ -1.0, 
                    Power[ E, 
                      Times[ 38.663501149113848, 
                        Plus[ 
                          Times[ -1, V$3], V$5]]]], IS$Q1], 
                Times[ GMIN, 
                  Plus[ 
                    Times[ -1.0, V$3], V$5]]]]], 0], "\""],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
      "\<\"\[FilledSmallCircle]\[ThinSpace]Eliminate variable \\\"\"\>", 
        "\[InvisibleSpace]", "ib$Q3", "\[InvisibleSpace]", 
        "\<\"\\\" from equation \\\"\"\>", "\[InvisibleSpace]", 
        RowBox[{"ib$Q3", "==", 
          RowBox[{
            FractionBox[
              RowBox[{
                RowBox[{"1.`", " ", "AREA$Q3", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", 
                        StyleBox["1.`",
                          StyleBoxAutoDelete->True,
                          PrintPrecision->1]}], "+", 
                      \(E\^\(38.6635011491138502`\ \((V$3 - V$4)\)\)\)}], 
                    ")"}], " ", "IS$Q3"}], "+", \(GMIN\ \((V$3 - V$4)\)\)}], 
              "BF$Q3"], "+", 
            FractionBox[
              RowBox[{
                RowBox[{"1.`", " ", "AREA$Q3", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", 
                        StyleBox["1.`",
                          StyleBoxAutoDelete->True,
                          PrintPrecision->1]}], "+", 
                      \(E\^\(38.6635011491138502`\ \((V$3 - V$OUT)\)\)\)}], 
                    ")"}], " ", "IS$Q3"}], "+", 
                \(GMIN\ \((V$3 - V$OUT)\)\)}], "BR$Q3"]}]}], 
        "\[InvisibleSpace]", "\<\"\\\"\"\>"}],
      SequenceForm[ 
      "\[FilledSmallCircle]\[ThinSpace]Eliminate variable \"", ib$Q3, 
        "\" from equation \"", 
        Equal[ ib$Q3, 
          Plus[ 
            Times[ 
              Power[ BF$Q3, -1], 
              Plus[ 
                Times[ 1.0, AREA$Q3, 
                  Plus[ -1.0, 
                    Power[ E, 
                      Times[ 38.663501149113848, 
                        Plus[ V$3, 
                          Times[ -1, V$4]]]]], IS$Q3], 
                Times[ GMIN, 
                  Plus[ V$3, 
                    Times[ -1, V$4]]]]], 
            Times[ 
              Power[ BR$Q3, -1], 
              Plus[ 
                Times[ 1.0, AREA$Q3, 
                  Plus[ -1.0, 
                    Power[ E, 
                      Times[ 38.663501149113848, 
                        Plus[ V$3, 
                          Times[ -1, V$OUT]]]]], IS$Q3], 
                Times[ GMIN, 
                  Plus[ V$3, 
                    Times[ -1, V$OUT]]]]]]], "\""],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
      "\<\"\[FilledSmallCircle]\[ThinSpace]Eliminate variable \\\"\"\>", 
        "\[InvisibleSpace]", "ic$Q3", "\[InvisibleSpace]", 
        "\<\"\\\" from equation \\\"\"\>", "\[InvisibleSpace]", 
        RowBox[{"ic$Q3", "==", 
          RowBox[{
            RowBox[{"1.`", " ", "AREA$Q3", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", 
                    StyleBox["1.`",
                      StyleBoxAutoDelete->True,
                      PrintPrecision->1]}], "+", 
                  \(E\^\(38.6635011491138502`\ \((V$3 - V$4)\)\)\)}], ")"}], 
              " ", "IS$Q3"}], "+", \(GMIN\ \((V$3 - V$4)\)\), "-", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    StyleBox["1.`",
                      StyleBoxAutoDelete->True,
                      PrintPrecision->1], "\[InvisibleSpace]"}], "+", 
                  FractionBox[
                    StyleBox["1.`",
                      StyleBoxAutoDelete->True,
                      PrintPrecision->1], "BR$Q3"]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"1.`", " ", "AREA$Q3", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", 
                          StyleBox["1.`",
                            StyleBoxAutoDelete->True,
                            PrintPrecision->1]}], "+", 
                        \(E\^\(38.6635011491138502`\ \((V$3 - V$OUT)\)\)\)}], 
                      ")"}], " ", "IS$Q3"}], "+", 
                  \(GMIN\ \((V$3 - V$OUT)\)\)}], ")"}]}]}]}], 
        "\[InvisibleSpace]", "\<\"\\\"\"\>"}],
      SequenceForm[ 
      "\[FilledSmallCircle]\[ThinSpace]Eliminate variable \"", ic$Q3, 
        "\" from equation \"", 
        Equal[ ic$Q3, 
          Plus[ 
            Times[ 1.0, AREA$Q3, 
              Plus[ -1.0, 
                Power[ E, 
                  Times[ 38.663501149113848, 
                    Plus[ V$3, 
                      Times[ -1, V$4]]]]], IS$Q3], 
            Times[ GMIN, 
              Plus[ V$3, 
                Times[ -1, V$4]]], 
            Times[ -1, 
              Plus[ 1.0, 
                Times[ 1.0, 
                  Power[ BR$Q3, -1]]], 
              Plus[ 
                Times[ 1.0, AREA$Q3, 
                  Plus[ -1.0, 
                    Power[ E, 
                      Times[ 38.663501149113848, 
                        Plus[ V$3, 
                          Times[ -1, V$OUT]]]]], IS$Q3], 
                Times[ GMIN, 
                  Plus[ V$3, 
                    Times[ -1, V$OUT]]]]]]], "\""],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("\[FilledSmallCircle]\[ThinSpace]Eliminate variable \""\
\[InvisibleSpace]I$BS$Q4
        \[InvisibleSpace]"\" from equation \""\[InvisibleSpace]\(I$BS$Q4 == 
          ib$Q4\)\[InvisibleSpace]"\""\),
      SequenceForm[ 
      "\[FilledSmallCircle]\[ThinSpace]Eliminate variable \"", I$BS$Q4, 
        "\" from equation \"", 
        Equal[ I$BS$Q4, ib$Q4], "\""],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("\[FilledSmallCircle]\[ThinSpace]Eliminate variable \""\
\[InvisibleSpace]I$CS$Q4
        \[InvisibleSpace]"\" from equation \""\[InvisibleSpace]\(ib$Q4 + 
            I$CS$Q4 + 
            1.`\ \((\(-1.`\)\ IB + 
                  1.`\ AREA$Q1\ 
                    \((\(-1.`\) + E\^\(38.6635011491138502`\ V$5\))\)\ 
                    IS$Q1 - 1.`\ I$VLOAD + 
                  \(1.`\ \((
                        1.`\ AREA$Q2\ 
                            \((\(-1.`\) + 
                                E\^\(38.6635011491138502`\ 
                                    \((\(-V$1\) + V$3)\)\))\)\ IS$Q2 + 
                          GMIN\ \((\(-1.`\)\ V$1 + V$3)\))\)\)\/BR$Q2 + 
                  \(1.`\ \((
                        1.`\ AREA$Q2\ 
                            \((\(-1.`\) + 
                                E\^\(38.6635011491138502`\ \((V$3 - V$5)\)\))
                              \)\ IS$Q2 + GMIN\ \((V$3 - 1.`\ V$5)\))
                        \)\)\/BF$Q2 + 1.`\ GMIN\ V$5 - 
                  1.`\ \((\(1.`\[InvisibleSpace]\) + 1.`\/BR$Q1)\)\ 
                    \((1.`\ AREA$Q1\ 
                          \((\(-1.`\) + 
                              E\^\(38.6635011491138502`\ 
                                  \((\(-V$3\) + V$5)\)\))\)\ IS$Q1 + 
                        GMIN\ \((\(-1.`\)\ V$3 + V$5)\))\))\) == 0
          \)\[InvisibleSpace]"\""\),
      SequenceForm[ 
      "\[FilledSmallCircle]\[ThinSpace]Eliminate variable \"", I$CS$Q4, 
        "\" from equation \"", 
        Equal[ 
          Plus[ ib$Q4, I$CS$Q4, 
            Times[ 1.0, 
              Plus[ 
                Times[ -1.0, IB], 
                Times[ 1.0, AREA$Q1, 
                  Plus[ -1.0, 
                    Power[ E, 
                      Times[ 38.663501149113848, V$5]]], IS$Q1], 
                Times[ -1.0, I$VLOAD], 
                Times[ 1.0, 
                  Power[ BR$Q2, -1], 
                  Plus[ 
                    Times[ 1.0, AREA$Q2, 
                      Plus[ -1.0, 
                        Power[ E, 
                          Times[ 38.663501149113848, 
                            Plus[ 
                              Times[ -1, V$1], V$3]]]], IS$Q2], 
                    Times[ GMIN, 
                      Plus[ 
                        Times[ -1.0, V$1], V$3]]]], 
                Times[ 1.0, 
                  Power[ BF$Q2, -1], 
                  Plus[ 
                    Times[ 1.0, AREA$Q2, 
                      Plus[ -1.0, 
                        Power[ E, 
                          Times[ 38.663501149113848, 
                            Plus[ V$3, 
                              Times[ -1, V$5]]]]], IS$Q2], 
                    Times[ GMIN, 
                      Plus[ V$3, 
                        Times[ -1.0, V$5]]]]], 
                Times[ 1.0, GMIN, V$5], 
                Times[ -1.0, 
                  Plus[ 1.0, 
                    Times[ 1.0, 
                      Power[ BR$Q1, -1]]], 
                  Plus[ 
                    Times[ 1.0, AREA$Q1, 
                      Plus[ -1.0, 
                        Power[ E, 
                          Times[ 38.663501149113848, 
                            Plus[ 
                              Times[ -1, V$3], V$5]]]], IS$Q1], 
                    Times[ GMIN, 
                      Plus[ 
                        Times[ -1.0, V$3], V$5]]]]]]], 0], "\""],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("\[FilledSmallCircle]\[ThinSpace]Eliminate variable \""\
\[InvisibleSpace]I$ES$Q4
        \[InvisibleSpace]"\" from equation \""\[InvisibleSpace]\(0.`\ ib$Q4 - 
            I$ES$Q4 + 
            1.`\ \((\(-1.`\)\ IB + 
                  1.`\ AREA$Q1\ 
                    \((\(-1.`\) + E\^\(38.6635011491138502`\ V$5\))\)\ 
                    IS$Q1 - 1.`\ I$VLOAD + 
                  \(1.`\ \((
                        1.`\ AREA$Q2\ 
                            \((\(-1.`\) + 
                                E\^\(38.6635011491138502`\ 
                                    \((\(-V$1\) + V$3)\)\))\)\ IS$Q2 + 
                          GMIN\ \((\(-1.`\)\ V$1 + V$3)\))\)\)\/BR$Q2 + 
                  \(1.`\ \((
                        1.`\ AREA$Q2\ 
                            \((\(-1.`\) + 
                                E\^\(38.6635011491138502`\ \((V$3 - V$5)\)\))
                              \)\ IS$Q2 + GMIN\ \((V$3 - 1.`\ V$5)\))
                        \)\)\/BF$Q2 + 1.`\ GMIN\ V$5 - 
                  1.`\ \((\(1.`\[InvisibleSpace]\) + 1.`\/BR$Q1)\)\ 
                    \((1.`\ AREA$Q1\ 
                          \((\(-1.`\) + 
                              E\^\(38.6635011491138502`\ 
                                  \((\(-V$3\) + V$5)\)\))\)\ IS$Q1 + 
                        GMIN\ \((\(-1.`\)\ V$3 + V$5)\))\))\) == 0
          \)\[InvisibleSpace]"\""\),
      SequenceForm[ 
      "\[FilledSmallCircle]\[ThinSpace]Eliminate variable \"", I$ES$Q4, 
        "\" from equation \"", 
        Equal[ 
          Plus[ 
            Times[ 0.0, ib$Q4], 
            Times[ -1, I$ES$Q4], 
            Times[ 1.0, 
              Plus[ 
                Times[ -1.0, IB], 
                Times[ 1.0, AREA$Q1, 
                  Plus[ -1.0, 
                    Power[ E, 
                      Times[ 38.663501149113848, V$5]]], IS$Q1], 
                Times[ -1.0, I$VLOAD], 
                Times[ 1.0, 
                  Power[ BR$Q2, -1], 
                  Plus[ 
                    Times[ 1.0, AREA$Q2, 
                      Plus[ -1.0, 
                        Power[ E, 
                          Times[ 38.663501149113848, 
                            Plus[ 
                              Times[ -1, V$1], V$3]]]], IS$Q2], 
                    Times[ GMIN, 
                      Plus[ 
                        Times[ -1.0, V$1], V$3]]]], 
                Times[ 1.0, 
                  Power[ BF$Q2, -1], 
                  Plus[ 
                    Times[ 1.0, AREA$Q2, 
                      Plus[ -1.0, 
                        Power[ E, 
                          Times[ 38.663501149113848, 
                            Plus[ V$3, 
                              Times[ -1, V$5]]]]], IS$Q2], 
                    Times[ GMIN, 
                      Plus[ V$3, 
                        Times[ -1.0, V$5]]]]], 
                Times[ 1.0, GMIN, V$5], 
                Times[ -1.0, 
                  Plus[ 1.0, 
                    Times[ 1.0, 
                      Power[ BR$Q1, -1]]], 
                  Plus[ 
                    Times[ 1.0, AREA$Q1, 
                      Plus[ -1.0, 
                        Power[ E, 
                          Times[ 38.663501149113848, 
                            Plus[ 
                              Times[ -1, V$3], V$5]]]], IS$Q1], 
                    Times[ GMIN, 
                      Plus[ 
                        Times[ -1.0, V$3], V$5]]]]]]], 0], "\""],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
      "\<\"\[FilledSmallCircle]\[ThinSpace]Eliminate variable \\\"\"\>", 
        "\[InvisibleSpace]", "ib$Q4", "\[InvisibleSpace]", 
        "\<\"\\\" from equation \\\"\"\>", "\[InvisibleSpace]", 
        RowBox[{"ib$Q4", "==", 
          FractionBox[
            RowBox[{
              RowBox[{"1.`", " ", "AREA$Q4", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", 
                      StyleBox["1.`",
                        StyleBoxAutoDelete->True,
                        PrintPrecision->1]}], "+", 
                    \(E\^\(38.6635011491138502`\ V$4\)\)}], ")"}], " ", 
                "IS$Q4"}], "+", \(GMIN\ V$4\)}], "BF$Q4"]}], 
        "\[InvisibleSpace]", "\<\"\\\"\"\>"}],
      SequenceForm[ 
      "\[FilledSmallCircle]\[ThinSpace]Eliminate variable \"", ib$Q4, 
        "\" from equation \"", 
        Equal[ ib$Q4, 
          Times[ 
            Power[ BF$Q4, -1], 
            Plus[ 
              Times[ 1.0, AREA$Q4, 
                Plus[ -1.0, 
                  Power[ E, 
                    Times[ 38.663501149113848, V$4]]], IS$Q4], 
              Times[ GMIN, V$4]]]], "\""],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
      "\<\"\[FilledSmallCircle]\[ThinSpace]Eliminate variable \\\"\"\>", 
        "\[InvisibleSpace]", "ic$Q4", "\[InvisibleSpace]", 
        "\<\"\\\" from equation \\\"\"\>", "\[InvisibleSpace]", 
        RowBox[{"ic$Q4", "==", 
          RowBox[{
            RowBox[{"1.`", " ", "AREA$Q4", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", 
                    StyleBox["1.`",
                      StyleBoxAutoDelete->True,
                      PrintPrecision->1]}], "+", 
                  \(E\^\(38.6635011491138502`\ V$4\)\)}], ")"}], " ", 
              "IS$Q4"}], "+", \(GMIN\ V$4\)}]}], "\[InvisibleSpace]", 
        "\<\"\\\"\"\>"}],
      SequenceForm[ 
      "\[FilledSmallCircle]\[ThinSpace]Eliminate variable \"", ic$Q4, 
        "\" from equation \"", 
        Equal[ ic$Q4, 
          Plus[ 
            Times[ 1.0, AREA$Q4, 
              Plus[ -1.0, 
                Power[ E, 
                  Times[ 38.663501149113848, V$4]]], IS$Q4], 
            Times[ GMIN, V$4]]], "\""],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {
            "\<\"\[LongDash]\[LongDash]\[LongDash]\[LongDash]\[LongDash]\
\[LongDash]\[LongDash]\[LongDash]\[LongDash]\[LongDash]\[LongDash]\[LongDash]\
\[LongDash]\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
          {"\<\"Number of Equations:\"\>", "27", "\<\"\[Rule]\"\>", "6"},
          {"\<\"Number of Terms:\"\>", "113", "\<\"\[Rule]\"\>", "77"}
          },
        RowSpacings->2,
        ColumnSpacings->1,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      TableForm[ {
        "\[LongDash]\[LongDash]\[LongDash]\[LongDash]\[LongDash]\[LongDash]\
\[LongDash]\[LongDash]\[LongDash]\[LongDash]\[LongDash]\[LongDash]\[LongDash]\
", {"Number of Equations:", 27, "\[Rule]", 6}, {"Number of Terms:", 113, 
        "\[Rule]", 77}}, TableSpacing -> {2, 1}, TableAlignments -> {
        Left}]]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Statistics[step1]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("Number of equations  : "\[InvisibleSpace]6\),
      SequenceForm[ "Number of equations  : ", 6],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Number of variables  : "\[InvisibleSpace]6\),
      SequenceForm[ "Number of variables  : ", 6],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Length of equations  : "\[InvisibleSpace]{22, 26, 28, 25, 3, 2}\),
      SequenceForm[ "Length of equations  : ", {22, 26, 28, 25, 3, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Total number of Terms: "\[InvisibleSpace]106\),
      SequenceForm[ "Total number of Terms: ", 106],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Terms with deriv.    : "\[InvisibleSpace]0\),
      SequenceForm[ "Terms with deriv.    : ", 0],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Sums in levels       : "\[InvisibleSpace]{6, 0, 28, 0, 38, 2, 12, 
          13, 0, 6, 0, 0, 0, 0, 0}\),
      SequenceForm[ 
      "Sums in levels       : ", {6, 0, 28, 0, 38, 2, 12, 13, 0, 6, 0, 0, 0, 
        0, 0}],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(step2 = 
      NonlinearSetup[step1, {II, VLOAD}, {V$5, \ I$VLOAD}, 
        DT \[Rule] {Range \[Rule] DTrange}]; \)\)], "Input"],

Cell[BoxData[
    \("DT reference..."\)], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(step3 = 
      CancelTerms[step2, 
        \ {DT \[Rule] {V$5 \[Rule] v5maxerror, \ 
              I$VLOAD \[Rule] ivloadmaxerror}}, \ 
        Protocol \[Rule] {Notebook, \ StatusLine}]\)], "Input"],

Cell[BoxData[
    \("Operating points...(cached)"\)], "Print"],

Cell[BoxData[
    \("DT ranking..."\)], "Print"],

Cell[BoxData[
    \("Testing cluster of size 27"\)], "Print"],

Cell[BoxData[
    TagBox[
      StyleBox["\<\"Element {1, 1, 12} replaced by 0\"\>",
        FontColor->RGBColor[1, 0, 0]],
      (StyleForm[ #, FontColor -> RGBColor[ 1, 0, 0]]&)]], "Print"],

Cell[BoxData[
    TagBox[
      StyleBox["\<\"Element {1, 1, 16} replaced by 0\"\>",
        FontColor->RGBColor[1, 0, 0]],
      (StyleForm[ #, FontColor -> RGBColor[ 1, 0, 0]]&)]], "Print"],

Cell[BoxData[
    TagBox[
      StyleBox["\<\"Element {2, 1, 18} replaced by 0\"\>",
        FontColor->RGBColor[1, 0, 0]],
      (StyleForm[ #, FontColor -> RGBColor[ 1, 0, 0]]&)]], "Print"],

Cell[BoxData[
    TagBox[
      StyleBox["\<\"Element {2, 1, 22} replaced by 0\"\>",
        FontColor->RGBColor[1, 0, 0]],
      (StyleForm[ #, FontColor -> RGBColor[ 1, 0, 0]]&)]], "Print"],

Cell[BoxData[
    TagBox[
      StyleBox["\<\"Element {2, 1, 23} replaced by 0\"\>",
        FontColor->RGBColor[1, 0, 0]],
      (StyleForm[ #, FontColor -> RGBColor[ 1, 0, 0]]&)]], "Print"],

Cell[BoxData[
    TagBox[
      StyleBox["\<\"Element {4, 1, 17} replaced by 0\"\>",
        FontColor->RGBColor[1, 0, 0]],
      (StyleForm[ #, FontColor -> RGBColor[ 1, 0, 0]]&)]], "Print"],

Cell[BoxData[
    TagBox[
      StyleBox["\<\"Element {4, 1, 22} replaced by 0\"\>",
        FontColor->RGBColor[1, 0, 0]],
      (StyleForm[ #, FontColor -> RGBColor[ 1, 0, 0]]&)]], "Print"],

Cell[BoxData[
    TagBox[
      StyleBox["\<\"Element {4, 1, 23} replaced by 0\"\>",
        FontColor->RGBColor[1, 0, 0]],
      (StyleForm[ #, FontColor -> RGBColor[ 1, 0, 0]]&)]], "Print"],

Cell[BoxData[
    TagBox[
      StyleBox["\<\"Element {4, 1, 3} replaced by 0\"\>",
        FontColor->RGBColor[1, 0, 0]],
      (StyleForm[ #, FontColor -> RGBColor[ 1, 0, 0]]&)]], "Print"],

Cell[BoxData[
    TagBox[
      StyleBox["\<\"Element {4, 1, 6} replaced by 0\"\>",
        FontColor->RGBColor[1, 0, 0]],
      (StyleForm[ #, FontColor -> RGBColor[ 1, 0, 0]]&)]], "Print"],

Cell[BoxData[
    TagBox[
      StyleBox["\<\"Element {1, 1, 2} replaced by 0\"\>",
        FontColor->RGBColor[1, 0, 0]],
      (StyleForm[ #, FontColor -> RGBColor[ 1, 0, 0]]&)]], "Print"],

Cell[BoxData[
    TagBox[
      StyleBox["\<\"Element {1, 1, 4} replaced by 0\"\>",
        FontColor->RGBColor[1, 0, 0]],
      (StyleForm[ #, FontColor -> RGBColor[ 1, 0, 0]]&)]], "Print"],

Cell[BoxData[
    TagBox[
      StyleBox["\<\"Element {2, 1, 3} replaced by 0\"\>",
        FontColor->RGBColor[1, 0, 0]],
      (StyleForm[ #, FontColor -> RGBColor[ 1, 0, 0]]&)]], "Print"],

Cell[BoxData[
    TagBox[
      StyleBox["\<\"Element {2, 1, 5} replaced by 0\"\>",
        FontColor->RGBColor[1, 0, 0]],
      (StyleForm[ #, FontColor -> RGBColor[ 1, 0, 0]]&)]], "Print"],

Cell[BoxData[
    TagBox[
      StyleBox["\<\"Element {3, 1, 8} replaced by 0\"\>",
        FontColor->RGBColor[1, 0, 0]],
      (StyleForm[ #, FontColor -> RGBColor[ 1, 0, 0]]&)]], "Print"],

Cell[BoxData[
    TagBox[
      StyleBox["\<\"Element {3, 1, 9} replaced by 0\"\>",
        FontColor->RGBColor[1, 0, 0]],
      (StyleForm[ #, FontColor -> RGBColor[ 1, 0, 0]]&)]], "Print"],

Cell[BoxData[
    TagBox[
      StyleBox["\<\"Element {4, 1, 2} replaced by 0\"\>",
        FontColor->RGBColor[1, 0, 0]],
      (StyleForm[ #, FontColor -> RGBColor[ 1, 0, 0]]&)]], "Print"],

Cell[BoxData[
    TagBox[
      StyleBox["\<\"Element {4, 1, 4} replaced by 0\"\>",
        FontColor->RGBColor[1, 0, 0]],
      (StyleForm[ #, FontColor -> RGBColor[ 1, 0, 0]]&)]], "Print"],

Cell[BoxData[
    TagBox[
      StyleBox["\<\"Element {4, 1, 5} replaced by 0\"\>",
        FontColor->RGBColor[1, 0, 0]],
      (StyleForm[ #, FontColor -> RGBColor[ 1, 0, 0]]&)]], "Print"],

Cell[BoxData[
    TagBox[
      StyleBox["\<\"Element {3, 1, 1} replaced by 0\"\>",
        FontColor->RGBColor[1, 0, 0]],
      (StyleForm[ #, FontColor -> RGBColor[ 1, 0, 0]]&)]], "Print"],

Cell[BoxData[
    TagBox[
      StyleBox["\<\"Element {1, 1, 3} replaced by 0\"\>",
        FontColor->RGBColor[1, 0, 0]],
      (StyleForm[ #, FontColor -> RGBColor[ 1, 0, 0]]&)]], "Print"],

Cell[BoxData[
    TagBox[
      StyleBox["\<\"Element {2, 1, 24} replaced by 0\"\>",
        FontColor->RGBColor[1, 0, 0]],
      (StyleForm[ #, FontColor -> RGBColor[ 1, 0, 0]]&)]], "Print"],

Cell[BoxData[
    TagBox[
      StyleBox["\<\"Element {2, 1, 2} replaced by 0\"\>",
        FontColor->RGBColor[1, 0, 0]],
      (StyleForm[ #, FontColor -> RGBColor[ 1, 0, 0]]&)]], "Print"],

Cell[BoxData[
    TagBox[
      StyleBox["\<\"Element {2, 1, 4} replaced by 0\"\>",
        FontColor->RGBColor[1, 0, 0]],
      (StyleForm[ #, FontColor -> RGBColor[ 1, 0, 0]]&)]], "Print"],

Cell[BoxData[
    TagBox[
      StyleBox["\<\"Element {2, 1, 6} replaced by 0\"\>",
        FontColor->RGBColor[1, 0, 0]],
      (StyleForm[ #, FontColor -> RGBColor[ 1, 0, 0]]&)]], "Print"],

Cell[BoxData[
    TagBox[
      StyleBox["\<\"Element {4, 1, 15} replaced by 0\"\>",
        FontColor->RGBColor[1, 0, 0]],
      (StyleForm[ #, FontColor -> RGBColor[ 1, 0, 0]]&)]], "Print"],

Cell[BoxData[
    TagBox[
      StyleBox["\<\"Element {4, 1, 14} replaced by 0\"\>",
        FontColor->RGBColor[1, 0, 0]],
      (StyleForm[ #, FontColor -> RGBColor[ 1, 0, 0]]&)]], "Print"],

Cell[BoxData[
    \("Testing cluster of size 6"\)], "Print"],

Cell[BoxData[
    TagBox[
      StyleBox["\<\"Element {4, 1, 10} replaced by 0\"\>",
        FontColor->RGBColor[1, 0, 0]],
      (StyleForm[ #, FontColor -> RGBColor[ 1, 0, 0]]&)]], "Print"],

Cell[BoxData[
    TagBox[
      StyleBox["\<\"Element {1, 1, 9} replaced by 0\"\>",
        FontColor->RGBColor[1, 0, 0]],
      (StyleForm[ #, FontColor -> RGBColor[ 1, 0, 0]]&)]], "Print"],

Cell[BoxData[
    TagBox[
      StyleBox["\<\"Element {1, 1, 10} replaced by 0\"\>",
        FontColor->RGBColor[1, 0, 0]],
      (StyleForm[ #, FontColor -> RGBColor[ 1, 0, 0]]&)]], "Print"],

Cell[BoxData[
    TagBox[
      StyleBox["\<\"Element {1, 1, 6} replaced by 0\"\>",
        FontColor->RGBColor[1, 0, 0]],
      (StyleForm[ #, FontColor -> RGBColor[ 1, 0, 0]]&)]], "Print"],

Cell[BoxData[
    TagBox[
      StyleBox["\<\"Element {2, 1, 15} replaced by 0\"\>",
        FontColor->RGBColor[1, 0, 0]],
      (StyleForm[ #, FontColor -> RGBColor[ 1, 0, 0]]&)]], "Print"],

Cell[BoxData[
    TagBox[
      StyleBox["\<\"Element {2, 1, 14} replaced by 0\"\>",
        FontColor->RGBColor[1, 0, 0]],
      (StyleForm[ #, FontColor -> RGBColor[ 1, 0, 0]]&)]], "Print"],

Cell[BoxData[
    \("Testing cluster of size 5"\)], "Print"],

Cell[BoxData[
    TagBox[
      StyleBox["\<\"Element {2, 1, 9} replaced by 0\"\>",
        FontColor->RGBColor[1, 0, 0]],
      (StyleForm[ #, FontColor -> RGBColor[ 1, 0, 0]]&)]], "Print"],

Cell[BoxData[
    TagBox[
      StyleBox["\<\"Element {2, 1, 10} replaced by 0\"\>",
        FontColor->RGBColor[1, 0, 0]],
      (StyleForm[ #, FontColor -> RGBColor[ 1, 0, 0]]&)]], "Print"],

Cell[BoxData[
    TagBox[
      StyleBox["\<\"Element {4, 1, 16} replaced by 0\"\>",
        FontColor->RGBColor[1, 0, 0]],
      (StyleForm[ #, FontColor -> RGBColor[ 1, 0, 0]]&)]], "Print"],

Cell[BoxData[
    TagBox[
      StyleBox["\<\"Element {4, 1, 13} replaced by 0\"\>",
        FontColor->RGBColor[1, 0, 0]],
      (StyleForm[ #, FontColor -> RGBColor[ 1, 0, 0]]&)]], "Print"],

Cell[BoxData[
    TagBox[
      StyleBox["\<\"Element {3, 1, 4} replaced by 0\"\>",
        FontColor->RGBColor[1, 0, 0]],
      (StyleForm[ #, FontColor -> RGBColor[ 1, 0, 0]]&)]], "Print"],

Cell[BoxData[
    \("Testing cluster of size 11"\)], "Print"],

Cell[BoxData[
    TagBox[
      StyleBox["\<\"Element {4, 1, 9} replaced by 0\"\>",
        FontColor->RGBColor[1, 0, 0]],
      (StyleForm[ #, FontColor -> RGBColor[ 1, 0, 0]]&)]], "Print"],

Cell[BoxData[
    TagBox[
      StyleBox["\<\"Element {4, 1, 11} replaced by 0\"\>",
        FontColor->RGBColor[1, 0, 0]],
      (StyleForm[ #, FontColor -> RGBColor[ 1, 0, 0]]&)]], "Print"],

Cell[BoxData[
    TagBox[
      StyleBox["\<\"Element {4, 1, 12} replaced by 0\"\>",
        FontColor->RGBColor[1, 0, 0]],
      (StyleForm[ #, FontColor -> RGBColor[ 1, 0, 0]]&)]], "Print"],

Cell[BoxData[
    TagBox[
      StyleBox["\<\"Element {3, 1, 3} replaced by 0\"\>",
        FontColor->RGBColor[1, 0, 0]],
      (StyleForm[ #, FontColor -> RGBColor[ 1, 0, 0]]&)]], "Print"],

Cell[BoxData[
    TagBox[
      StyleBox["\<\"Element {1, 1, 8} replaced by 0\"\>",
        FontColor->RGBColor[1, 0, 0]],
      (StyleForm[ #, FontColor -> RGBColor[ 1, 0, 0]]&)]], "Print"],

Cell[BoxData[
    TagBox[
      StyleBox["\<\"Element {1, 1, 11} replaced by 0\"\>",
        FontColor->RGBColor[1, 0, 0]],
      (StyleForm[ #, FontColor -> RGBColor[ 1, 0, 0]]&)]], "Print"],

Cell[BoxData[
    TagBox[
      StyleBox["\<\"Element {1, 1, 7} replaced by 0\"\>",
        FontColor->RGBColor[1, 0, 0]],
      (StyleForm[ #, FontColor -> RGBColor[ 1, 0, 0]]&)]], "Print"],

Cell[BoxData[
    TagBox[
      StyleBox["\<\"Element {4, 1, 8} replaced by 0\"\>",
        FontColor->RGBColor[1, 0, 0]],
      (StyleForm[ #, FontColor -> RGBColor[ 1, 0, 0]]&)]], "Print"],

Cell[BoxData[
    TagBox[
      StyleBox["\<\"Element {2, 1, 16} replaced by 0\"\>",
        FontColor->RGBColor[1, 0, 0]],
      (StyleForm[ #, FontColor -> RGBColor[ 1, 0, 0]]&)]], "Print"],

Cell[BoxData[
    TagBox[
      StyleBox["\<\"Element {3, 1, 5} replaced by 0\"\>",
        FontColor->RGBColor[1, 0, 0]],
      (StyleForm[ #, FontColor -> RGBColor[ 1, 0, 0]]&)]], "Print"],

Cell[BoxData[
    TagBox[
      StyleBox["\<\"Element {3, 1, 6} replaced by 0\"\>",
        FontColor->RGBColor[1, 0, 0]],
      (StyleForm[ #, FontColor -> RGBColor[ 1, 0, 0]]&)]], "Print"],

Cell[BoxData[
    \("Testing cluster of size 10"\)], "Print"],

Cell[BoxData[
    TagBox[
      StyleBox["\<\"Element {2, 1, 8} replaced by 0\"\>",
        FontColor->RGBColor[1, 0, 0]],
      (StyleForm[ #, FontColor -> RGBColor[ 1, 0, 0]]&)]], "Print"],

Cell[BoxData[
    TagBox[
      StyleBox["\<\"Element {2, 1, 11} replaced by 0\"\>",
        FontColor->RGBColor[1, 0, 0]],
      (StyleForm[ #, FontColor -> RGBColor[ 1, 0, 0]]&)]], "Print"],

Cell[BoxData[
    TagBox[
      StyleBox["\<\"Element {2, 1, 12} replaced by 0\"\>",
        FontColor->RGBColor[1, 0, 0]],
      (StyleForm[ #, FontColor -> RGBColor[ 1, 0, 0]]&)]], "Print"],

Cell[BoxData[
    TagBox[
      StyleBox["\<\"Element {2, 1, 13} replaced by 0\"\>",
        FontColor->RGBColor[1, 0, 0]],
      (StyleForm[ #, FontColor -> RGBColor[ 1, 0, 0]]&)]], "Print"],

Cell[BoxData[
    TagBox[
      StyleBox["\<\"Element {1, 1, 5} replaced by 0\"\>",
        FontColor->RGBColor[1, 0, 0]],
      (StyleForm[ #, FontColor -> RGBColor[ 1, 0, 0]]&)]], "Print"],

Cell[BoxData[
    TagBox[
      StyleBox["\<\"Element {2, 1, 17} replaced by 0\"\>",
        FontColor->RGBColor[1, 0, 0]],
      (StyleForm[ #, FontColor -> RGBColor[ 1, 0, 0]]&)]], "Print"],

Cell[BoxData[
    TagBox[
      StyleBox["\<\"Element {2, 1, 7} replaced by 0\"\>",
        FontColor->RGBColor[1, 0, 0]],
      (StyleForm[ #, FontColor -> RGBColor[ 1, 0, 0]]&)]], "Print"],

Cell[BoxData[
    TagBox[
      StyleBox["\<\"Element {5, 1, 2} replaced by 0\"\>",
        FontColor->RGBColor[1, 0, 0]],
      (StyleForm[ #, FontColor -> RGBColor[ 1, 0, 0]]&)]], "Print"],

Cell[BoxData[
    TagBox[
      StyleBox["\<\"Element {6, 1, 1} replaced by 0\"\>",
        FontColor->RGBColor[1, 0, 0]],
      (StyleForm[ #, FontColor -> RGBColor[ 1, 0, 0]]&)]], "Print"],

Cell[BoxData[
    \("Testing cluster of size 4"\)], "Print"],

Cell[BoxData[
    TagBox[
      StyleBox["\<\"Element {1, 1, 15} replaced by 0\"\>",
        FontColor->RGBColor[1, 0, 0]],
      (StyleForm[ #, FontColor -> RGBColor[ 1, 0, 0]]&)]], "Print"],

Cell[BoxData[
    TagBox[
      StyleBox["\<\"Element {1, 1, 14} replaced by 0\"\>",
        FontColor->RGBColor[1, 0, 0]],
      (StyleForm[ #, FontColor -> RGBColor[ 1, 0, 0]]&)]], "Print"],

Cell[BoxData[
    TagBox[
      StyleBox["\<\"Element {4, 1, 19} replaced by 0\"\>",
        FontColor->RGBColor[1, 0, 0]],
      (StyleForm[ #, FontColor -> RGBColor[ 1, 0, 0]]&)]], "Print"],

Cell[BoxData[
    TagBox[
      StyleBox["\<\"Element {4, 1, 20} replaced by 0\"\>",
        FontColor->RGBColor[1, 0, 0]],
      (StyleForm[ #, FontColor -> RGBColor[ 1, 0, 0]]&)]], "Print"],

Cell[BoxData[
    \("Testing cluster of size 1"\)], "Print"],

Cell[BoxData[
    TagBox[
      StyleBox["\<\"Element {2, 1, 19} replaced by 0\"\>",
        FontColor->RGBColor[1, 0, 0]],
      (StyleForm[ #, FontColor -> RGBColor[ 1, 0, 0]]&)]], "Print"],

Cell[BoxData[
    \("Testing cluster of size 1"\)], "Print"],

Cell[BoxData[
    TagBox[
      StyleBox["\<\"Element {2, 1, 20} replaced by 0\"\>",
        FontColor->RGBColor[1, 0, 0]],
      (StyleForm[ #, FontColor -> RGBColor[ 1, 0, 0]]&)]], "Print"],

Cell[BoxData[
    \("Testing cluster of size 1"\)], "Print"],

Cell[BoxData[
    \("Error check failed."\)], "Print"],

Cell[BoxData[
    \("Testing cluster of size 1"\)], "Print"],

Cell[BoxData[
    \("Error check failed."\)], "Print"],

Cell[BoxData[
    \("Testing cluster of size 1"\)], "Print"],

Cell[BoxData[
    \("Testing cluster of size 1"\)], "Print"],

Cell[BoxData[
    \("Simulation failed."\)], "Print"],

Cell[BoxData[
    \("Testing cluster of size 1"\)], "Print"],

Cell[BoxData[
    TagBox[
      StyleBox["\<\"Total number of replaced terms: 64\"\>",
        FontWeight->"Bold",
        FontColor->RGBColor[0, 0.6, 0.6]],
      (StyleForm[ #, FontColor -> RGBColor[ 
        0, .59999999999999998, .59999999999999998], FontWeight -> 
        "Bold"]&)]], "Print"],

Cell[BoxData[
    \(\[SkeletonIndicator]  DAE[DC, 
        \[LeftSkeleton]6\[Times]6\[RightSkeleton]] \[SkeletonIndicator]\)], 
  "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Statistics[step3]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("Number of equations  : "\[InvisibleSpace]6\),
      SequenceForm[ "Number of equations  : ", 6],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Number of variables  : "\[InvisibleSpace]6\),
      SequenceForm[ "Number of variables  : ", 6],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Length of equations  : "\[InvisibleSpace]{2, 2, 2, 4, 2, 0}\),
      SequenceForm[ "Length of equations  : ", {2, 2, 2, 4, 2, 0}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Total number of Terms: "\[InvisibleSpace]13\),
      SequenceForm[ "Total number of Terms: ", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Terms with deriv.    : "\[InvisibleSpace]0\),
      SequenceForm[ "Terms with deriv.    : ", 0],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Sums in levels       : "\[InvisibleSpace]{5, 0, 0, 2, 0, 0, 0, 0, 0}
          \),
      SequenceForm[ "Sums in levels       : ", {5, 0, 0, 2, 0, 0, 0, 0, 0}],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(step4 = 
      CompressNonlinearEquations[step3, \ {V$5, I$VLOAD}, 
        Protocol \[Rule] All]\)], "Input"],

Cell[BoxData[
    \("Compressing Equations:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("\[FilledSmallCircle]\[ThinSpace]Remove equation \""\[InvisibleSpace]\
\(V$1 == 0\)\[InvisibleSpace]"\" and variable \""\[InvisibleSpace]V$1
        \[InvisibleSpace]"\""\),
      SequenceForm[ "\[FilledSmallCircle]\[ThinSpace]Remove equation \"", 
        Equal[ V$1, 0], "\" and variable \"", V$1, "\""],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("\[FilledSmallCircle]\[ThinSpace]Remove equation \""\[InvisibleSpace]\
\(\(-VLOAD\) - V$OUT == 0
          \)\[InvisibleSpace]"\" and variable \""\[InvisibleSpace]V$OUT
        \[InvisibleSpace]"\""\),
      SequenceForm[ "\[FilledSmallCircle]\[ThinSpace]Remove equation \"", 
        Equal[ 
          Plus[ 
            Times[ -1, VLOAD], 
            Times[ -1, V$OUT]], 0], "\" and variable \"", V$OUT, "\""],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {
            "\<\"\[LongDash]\[LongDash]\[LongDash]\[LongDash]\[LongDash]\
\[LongDash]\[LongDash]\[LongDash]\[LongDash]\[LongDash]\[LongDash]\[LongDash]\
\[LongDash]\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
          {"\<\"Number of Equations:\"\>", "6", "\<\"\[Rule]\"\>", "4"},
          {"\<\"Number of Terms:\"\>", "13", "\<\"\[Rule]\"\>", "10"}
          },
        RowSpacings->2,
        ColumnSpacings->1,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      TableForm[ {
        "\[LongDash]\[LongDash]\[LongDash]\[LongDash]\[LongDash]\[LongDash]\
\[LongDash]\[LongDash]\[LongDash]\[LongDash]\[LongDash]\[LongDash]\[LongDash]\
", {"Number of Equations:", 6, "\[Rule]", 4}, {"Number of Terms:", 13, 
        "\[Rule]", 10}}, TableSpacing -> {2, 1}, TableAlignments -> {
        Left}]]], "Print"],

Cell[BoxData[
    \(\[SkeletonIndicator]  DAE[DC, 
        \[LeftSkeleton]4\[Times]4\[RightSkeleton]] \[SkeletonIndicator]\)], 
  "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(step4 // DisplayForm\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
      \({\(-II\) + 
              1.`\ AREA$Q2\ 
                E\^\(38.6635011491138502`\ V$3 - 38.6635011491138502`\ V$5\)\ 
                IS$Q2 == 0, 
          1.`\ IB - 1.`\ AREA$Q1\ E\^\(38.6635011491138502`\ V$5\)\ IS$Q1 == 
            0, \(-1.`\)\ AREA$Q3\ 
                E\^\(38.6635011491138502`\ V$3 - 38.6635011491138502`\ V$4\)\ 
                IS$Q3 + 1.`\ I$VLOAD == 0, 
          1.`\ IB - 1.`\ AREA$Q1\ E\^\(38.6635011491138502`\ V$5\)\ IS$Q1 - 
              1.`\ AREA$Q4\ E\^\(38.6635011491138502`\ V$4\)\ IS$Q4 + 
              1.`\ I$VLOAD == 0}\), ",", \({V$3, V$4, V$5, I$VLOAD}\), ",", 
        RowBox[{"DesignPoint", "\[Rule]", 
          RowBox[{"{", 
            RowBox[{
              RowBox[{"VLOAD", "\[Rule]", 
                StyleBox["3.`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->1]}], ",", 
              RowBox[{"II", "\[Rule]", 
                StyleBox["0.0001`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->1]}], ",", 
              RowBox[{"IB", "\[Rule]", 
                StyleBox["0.0001`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->1]}], ",", 
              RowBox[{"VDC", "\[Rule]", 
                StyleBox["5.`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->1]}], ",", 
              RowBox[{"AREA$Q1", "\[Rule]", 
                StyleBox["1.`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->1]}], ",", 
              RowBox[{"BF$Q1", "\[Rule]", 
                StyleBox["100.`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->3]}], ",", 
              RowBox[{"BR$Q1", "\[Rule]", 
                StyleBox["1.`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->1]}], ",", \(GMIN \[Rule] 1.`*^-12\), ",", 
              RowBox[{"IKF$Q1", "\[Rule]", 
                InterpretationBox["\[Infinity]",
                  DirectedInfinity[ 1]]}], ",", 
              RowBox[{"IKR$Q1", "\[Rule]", 
                InterpretationBox["\[Infinity]",
                  DirectedInfinity[ 1]]}], ",", 
              RowBox[{"IRB$Q1", "\[Rule]", 
                InterpretationBox["\[Infinity]",
                  DirectedInfinity[ 1]]}], ",", 
              \(IS$Q1 \[Rule] 9.99999999999999822`*^-17\), ",", 
              \(ISC$Q1 \[Rule] 0\), ",", \(ISE$Q1 \[Rule] 0\), ",", 
              \(ISS$Q1 \[Rule] 0\), ",", \(RB$Q1 \[Rule] 0\), ",", 
              \(RBM$Q1 \[Rule] 0\), ",", \(RC$Q1 \[Rule] 0\), ",", 
              \(RE$Q1 \[Rule] 0\), ",", 
              RowBox[{"VAF$Q1", "\[Rule]", 
                InterpretationBox["\[Infinity]",
                  DirectedInfinity[ 1]]}], ",", 
              RowBox[{"VAR$Q1", "\[Rule]", 
                InterpretationBox["\[Infinity]",
                  DirectedInfinity[ 1]]}], ",", 
              RowBox[{"AREA$Q2", "\[Rule]", 
                StyleBox["1.`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->1]}], ",", 
              RowBox[{"BF$Q2", "\[Rule]", 
                StyleBox["100.`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->3]}], ",", 
              RowBox[{"BR$Q2", "\[Rule]", 
                StyleBox["1.`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->1]}], ",", \(GMIN \[Rule] 1.`*^-12\), ",", 
              RowBox[{"IKF$Q2", "\[Rule]", 
                InterpretationBox["\[Infinity]",
                  DirectedInfinity[ 1]]}], ",", 
              RowBox[{"IKR$Q2", "\[Rule]", 
                InterpretationBox["\[Infinity]",
                  DirectedInfinity[ 1]]}], ",", 
              RowBox[{"IRB$Q2", "\[Rule]", 
                InterpretationBox["\[Infinity]",
                  DirectedInfinity[ 1]]}], ",", 
              \(IS$Q2 \[Rule] 9.99999999999999822`*^-17\), ",", 
              \(ISC$Q2 \[Rule] 0\), ",", \(ISE$Q2 \[Rule] 0\), ",", 
              \(ISS$Q2 \[Rule] 0\), ",", \(RB$Q2 \[Rule] 0\), ",", 
              \(RBM$Q2 \[Rule] 0\), ",", \(RC$Q2 \[Rule] 0\), ",", 
              \(RE$Q2 \[Rule] 0\), ",", 
              RowBox[{"VAF$Q2", "\[Rule]", 
                InterpretationBox["\[Infinity]",
                  DirectedInfinity[ 1]]}], ",", 
              RowBox[{"VAR$Q2", "\[Rule]", 
                InterpretationBox["\[Infinity]",
                  DirectedInfinity[ 1]]}], ",", 
              RowBox[{"AREA$Q3", "\[Rule]", 
                StyleBox["1.`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->1]}], ",", 
              RowBox[{"BF$Q3", "\[Rule]", 
                StyleBox["100.`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->3]}], ",", 
              RowBox[{"BR$Q3", "\[Rule]", 
                StyleBox["1.`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->1]}], ",", \(GMIN \[Rule] 1.`*^-12\), ",", 
              RowBox[{"IKF$Q3", "\[Rule]", 
                InterpretationBox["\[Infinity]",
                  DirectedInfinity[ 1]]}], ",", 
              RowBox[{"IKR$Q3", "\[Rule]", 
                InterpretationBox["\[Infinity]",
                  DirectedInfinity[ 1]]}], ",", 
              RowBox[{"IRB$Q3", "\[Rule]", 
                InterpretationBox["\[Infinity]",
                  DirectedInfinity[ 1]]}], ",", 
              \(IS$Q3 \[Rule] 9.99999999999999822`*^-17\), ",", 
              \(ISC$Q3 \[Rule] 0\), ",", \(ISE$Q3 \[Rule] 0\), ",", 
              \(ISS$Q3 \[Rule] 0\), ",", \(RB$Q3 \[Rule] 0\), ",", 
              \(RBM$Q3 \[Rule] 0\), ",", \(RC$Q3 \[Rule] 0\), ",", 
              \(RE$Q3 \[Rule] 0\), ",", 
              RowBox[{"VAF$Q3", "\[Rule]", 
                InterpretationBox["\[Infinity]",
                  DirectedInfinity[ 1]]}], ",", 
              RowBox[{"VAR$Q3", "\[Rule]", 
                InterpretationBox["\[Infinity]",
                  DirectedInfinity[ 1]]}], ",", 
              RowBox[{"AREA$Q4", "\[Rule]", 
                StyleBox["1.`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->1]}], ",", 
              RowBox[{"BF$Q4", "\[Rule]", 
                StyleBox["100.`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->3]}], ",", 
              RowBox[{"BR$Q4", "\[Rule]", 
                StyleBox["1.`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->1]}], ",", \(GMIN \[Rule] 1.`*^-12\), ",", 
              RowBox[{"IKF$Q4", "\[Rule]", 
                InterpretationBox["\[Infinity]",
                  DirectedInfinity[ 1]]}], ",", 
              RowBox[{"IKR$Q4", "\[Rule]", 
                InterpretationBox["\[Infinity]",
                  DirectedInfinity[ 1]]}], ",", 
              RowBox[{"IRB$Q4", "\[Rule]", 
                InterpretationBox["\[Infinity]",
                  DirectedInfinity[ 1]]}], ",", 
              \(IS$Q4 \[Rule] 9.99999999999999822`*^-17\), ",", 
              \(ISC$Q4 \[Rule] 0\), ",", \(ISE$Q4 \[Rule] 0\), ",", 
              \(ISS$Q4 \[Rule] 0\), ",", \(RB$Q4 \[Rule] 0\), ",", 
              \(RBM$Q4 \[Rule] 0\), ",", \(RC$Q4 \[Rule] 0\), ",", 
              \(RE$Q4 \[Rule] 0\), ",", 
              RowBox[{"VAF$Q4", "\[Rule]", 
                InterpretationBox["\[Infinity]",
                  DirectedInfinity[ 1]]}], ",", 
              RowBox[{"VAR$Q4", "\[Rule]", 
                InterpretationBox["\[Infinity]",
                  DirectedInfinity[ 1]]}], ",", 
              \(Simulator \[Rule] "PSpice"\)}], "}"}]}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(step4 = ApplyDesignPoint[step4, KeepSymbolic \[Rule] {"\<*\>"}]; \n
    step4 // DisplayForm\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
      \({\(-II\) + 
              1.`\ AREA$Q2\ 
                E\^\(38.6635011491138502`\ V$3 - 38.6635011491138502`\ V$5\)\ 
                IS$Q2 == 0, 
          1.`\ IB - 1.`\ AREA$Q1\ E\^\(38.6635011491138502`\ V$5\)\ IS$Q1 == 
            0, \(-1.`\)\ AREA$Q3\ 
                E\^\(38.6635011491138502`\ V$3 - 38.6635011491138502`\ V$4\)\ 
                IS$Q3 + 1.`\ I$VLOAD == 0, 
          1.`\ IB - 1.`\ AREA$Q1\ E\^\(38.6635011491138502`\ V$5\)\ IS$Q1 - 
              1.`\ AREA$Q4\ E\^\(38.6635011491138502`\ V$4\)\ IS$Q4 + 
              1.`\ I$VLOAD == 0}\), ",", \({V$3, V$4, V$5, I$VLOAD}\), ",", 
        RowBox[{"DesignPoint", "\[Rule]", 
          RowBox[{"{", 
            RowBox[{
              RowBox[{"AREA$Q1", "\[Rule]", 
                StyleBox["1.`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->1]}], ",", 
              RowBox[{"AREA$Q2", "\[Rule]", 
                StyleBox["1.`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->1]}], ",", 
              RowBox[{"AREA$Q3", "\[Rule]", 
                StyleBox["1.`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->1]}], ",", 
              RowBox[{"AREA$Q4", "\[Rule]", 
                StyleBox["1.`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->1]}], ",", 
              RowBox[{"IB", "\[Rule]", 
                StyleBox["0.0001`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->1]}], ",", 
              RowBox[{"II", "\[Rule]", 
                StyleBox["0.0001`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->1]}], ",", 
              \(IS$Q1 \[Rule] 9.99999999999999822`*^-17\), ",", 
              \(IS$Q2 \[Rule] 9.99999999999999822`*^-17\), ",", 
              \(IS$Q3 \[Rule] 9.99999999999999822`*^-17\), ",", 
              \(IS$Q4 \[Rule] 9.99999999999999822`*^-17\)}], "}"}]}]}], 
      "}"}]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(solution4 = NDAESolve[step4, {II, 0.00002, 0.001}]; \)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(PlotV5[solution4]; \nPlotIVLOAD[solution4]; \)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .47348 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 1 1 r
MFill
% Scaling calculations
0.388622 0.364812 0.23674 0.364812 [
[ 0 0 0 0 ]
[ 1 .47348 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0112733 0.753434 0.462206 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 1 1 r
MFill
% Scaling calculations
0.0238095 952.381 -1.8541 3.09017 [
[.21429 -0.0125 -18 -9 ]
[.21429 -0.0125 18 0 ]
[.40476 -0.0125 -18 -9 ]
[.40476 -0.0125 18 0 ]
[.59524 -0.0125 -18 -9 ]
[.59524 -0.0125 18 0 ]
[.78571 -0.0125 -18 -9 ]
[.78571 -0.0125 18 0 ]
[.97619 -0.0125 -15 -9 ]
[.97619 -0.0125 15 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 16 6.28125 ]
[.01131 .15451 -24 -4.5 ]
[.01131 .15451 0 4.5 ]
[.01131 .30902 -18 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .46353 -24 -4.5 ]
[.01131 .46353 0 4.5 ]
[.01131 .61803 -18 -4.5 ]
[.01131 .61803 0 4.5 ]
[.5 .63053 -23 0 ]
[.5 .63053 23 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 0 r
.25 Mabswid
.21429 0 m
.21429 .00625 L
s
[(0.0002)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(0.0004)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(0.0006)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(0.0008)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.001)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.562500 moveto
 460.000000 16.562500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.562500 lineto
closepath
clip newpath
63.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(II) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.02381 .15451 m
.03006 .15451 L
s
[(0.65)] .01131 .15451 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(0.7)] .01131 .30902 1 0 Mshowa
.02381 .46353 m
.03006 .46353 L
s
[(0.75)] .01131 .46353 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(0.8)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0309 m
.02756 .0309 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .58713 m
.02756 .58713 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.562500 moveto
 460.000000 16.562500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.562500 lineto
closepath
clip newpath
63.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(V$5) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
81.000000 12.812500 moveto
(@) show
87.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(II) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
99.000000 12.812500 moveto
(D) show
105.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math2Mono
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2Mono
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2Mono
%%+ font Courier
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
3 Mabswid
.04286 .35433 m
.04381 .3543 L
.04468 .3543 L
.04568 .3543 L
.04663 .3543 L
.0475 .3543 L
.04831 .3543 L
.05014 .3543 L
.05811 .3543 L
.07419 .3543 L
.10836 .3543 L
.14028 .3543 L
.17097 .3543 L
.20364 .3543 L
.23509 .3543 L
.26852 .3543 L
.30072 .3543 L
.3317 .3543 L
.36467 .3543 L
.3964 .3543 L
.43013 .3543 L
.46262 .3543 L
.49389 .3543 L
.52714 .3543 L
.55917 .3543 L
.58996 .3543 L
.62275 .3543 L
.65431 .3543 L
.68785 .3543 L
.72017 .3543 L
.75125 .3543 L
.78433 .3543 L
.81618 .3543 L
.84679 .3543 L
.8794 .3543 L
.91078 .3543 L
.94414 .3543 L
.97619 .3543 L
s
0 1 .4 r
[ 12 12 ] 0 Mabsdash
.04286 .35377 m
.07419 .35329 L
.10836 .35283 L
.14046 .35243 L
.17132 .35206 L
.20418 .35167 L
.2358 .35131 L
.26942 .35093 L
.3018 .35057 L
.33296 .35022 L
.3661 .34986 L
.39801 .34951 L
.4287 .34918 L
.46138 .34882 L
.49282 .34849 L
.52625 .34813 L
.55846 .34778 L
.58944 .34745 L
.6224 .3471 L
.65414 .34676 L
.68786 .3464 L
.72036 .34605 L
.75162 .34572 L
.78488 .34536 L
.8169 .34502 L
.8477 .34469 L
.88048 .34434 L
.91204 .344 L
.94559 .34364 L
.97619 .34331 L
s
0 0 1 r
1 Mabswid
[ 6 6 ] 0 Mabsdash
.04286 .33832 m
.07419 .33784 L
.10836 .33738 L
.14046 .33698 L
.17132 .33661 L
.20418 .33622 L
.2358 .33586 L
.26942 .33548 L
.3018 .33512 L
.33296 .33477 L
.3661 .33441 L
.39801 .33406 L
.4287 .33373 L
.46138 .33337 L
.49282 .33303 L
.52625 .33268 L
.55846 .33233 L
.58944 .332 L
.6224 .33165 L
.65414 .33131 L
.68786 .33095 L
.72036 .3306 L
.75162 .33026 L
.78488 .32991 L
.8169 .32957 L
.8477 .32924 L
.88048 .32889 L
.91204 .32855 L
.94559 .32819 L
.97619 .32786 L
s
.04286 .36922 m
.07419 .36874 L
.10836 .36828 L
.14046 .36788 L
.17132 .36751 L
.20418 .36712 L
.2358 .36676 L
.26942 .36638 L
.3018 .36602 L
.33296 .36567 L
.3661 .36531 L
.39801 .36496 L
.4287 .36463 L
.46138 .36428 L
.49282 .36394 L
.52625 .36358 L
.55846 .36323 L
.58944 .3629 L
.6224 .36255 L
.65414 .36221 L
.68786 .36185 L
.72036 .3615 L
.75162 .36117 L
.78488 .36081 L
.8169 .36047 L
.8477 .36014 L
.88048 .35979 L
.91204 .35945 L
.94559 .35909 L
.97619 .35876 L
s
MathSubEnd
P
% End of sub-graphic
0 g
.80816 .07257 m
.80816 .36442 L
.97619 .36442 L
.97619 .07257 L
F
.96 g
.78992 .09081 m
.78992 .38266 L
.95795 .38266 L
.95795 .09081 L
F
0 g
.001 w
.78992 .09081 m
.95795 .09081 L
.95795 .38266 L
.78992 .38266 L
.78992 .09081 L
s
% Start of sub-graphic
p
0.789915 0.0908148 0.95795 0.382665 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0263158 0.263158 0.0263158 0.263158 [
[ 0 0 0 0 ]
[ 1 1.73684 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.73684 L
0 1.73684 L
closepath
clip
newpath
% Start of sub-graphic
p
0.105263 0.105263 0.368421 0.368421 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
1 Mabswid
[ 6 6 ] 0 Mabsdash
.02381 .30902 m
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.46053 .23684 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.562500 moveto
 460.000000 16.562500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.562500 lineto
closepath
clip newpath
63.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(V5UpperBound) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
135.000000 12.812500 moveto
(@) show
141.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(II) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
153.000000 12.812500 moveto
(D) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math2Mono
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2Mono
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2Mono
%%+ font Courier
grestore
% Start of sub-graphic
p
0.105263 0.526316 0.368421 0.789474 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
1 Mabswid
[ 6 6 ] 0 Mabsdash
.02381 .30902 m
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.46053 .65789 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.562500 moveto
 460.000000 16.562500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.562500 lineto
closepath
clip newpath
63.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(V5LowerBound) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
135.000000 12.812500 moveto
(@) show
141.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(II) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
153.000000 12.812500 moveto
(D) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math2Mono
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2Mono
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2Mono
%%+ font Courier
grestore
% Start of sub-graphic
p
0.105263 0.947368 0.368421 1.21053 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .4 r
3 Mabswid
[ 12 12 ] 0 Mabsdash
.02381 .30902 m
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.46053 1.07895 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.562500 moveto
 460.000000 16.562500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.562500 lineto
closepath
clip newpath
63.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(V5PSpice) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
111.000000 12.812500 moveto
(@) show
117.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(II) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
129.000000 12.812500 moveto
(D) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math2Mono
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2Mono
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2Mono
%%+ font Courier
grestore
% Start of sub-graphic
p
0.105263 1.36842 0.368421 1.63158 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
3 Mabswid
.02381 .30902 m
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.46053 1.5 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.562500 moveto
 460.000000 16.562500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.562500 lineto
closepath
clip newpath
63.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(V$5) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
81.000000 12.812500 moveto
(@) show
87.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(II) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
99.000000 12.812500 moveto
(D) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math2Mono
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2Mono
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2Mono
%%+ font Courier
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .47348 L
0 .47348 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{488, 230.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .47348 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 1 1 r
MFill
% Scaling calculations
0.388622 0.364812 0.23674 0.364812 [
[ 0 0 0 0 ]
[ 1 .47348 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0112733 0.753434 0.462206 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 1 1 r
MFill
% Scaling calculations
0.0238095 952.381 0.0147151 1845.86 [
[.21429 .00222 -18 -9 ]
[.21429 .00222 18 0 ]
[.40476 .00222 -18 -9 ]
[.40476 .00222 18 0 ]
[.59524 .00222 -18 -9 ]
[.59524 .00222 18 0 ]
[.78571 .00222 -18 -9 ]
[.78571 .00222 18 0 ]
[.97619 .00222 -15 -9 ]
[.97619 .00222 15 0 ]
[1.025 .01472 0 -6.28125 ]
[1.025 .01472 16 6.28125 ]
[.01131 .10701 -42 -4.5 ]
[.01131 .10701 0 4.5 ]
[.01131 .1993 -36 -4.5 ]
[.01131 .1993 0 4.5 ]
[.01131 .29159 -42 -4.5 ]
[.01131 .29159 0 4.5 ]
[.01131 .38389 -36 -4.5 ]
[.01131 .38389 0 4.5 ]
[.01131 .47618 -42 -4.5 ]
[.01131 .47618 0 4.5 ]
[.01131 .56847 -36 -4.5 ]
[.01131 .56847 0 4.5 ]
[.5 .63053 -35 0 ]
[.5 .63053 35 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 0 r
.25 Mabswid
.21429 .01472 m
.21429 .02097 L
s
[(0.0002)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(0.0004)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(0.0006)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(0.0008)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(0.001)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.562500 moveto
 460.000000 16.562500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.562500 lineto
closepath
clip newpath
63.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(II) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.02381 .10701 m
.03006 .10701 L
s
[(0.00005)] .01131 .10701 1 0 Mshowa
.02381 .1993 m
.03006 .1993 L
s
[(0.0001)] .01131 .1993 1 0 Mshowa
.02381 .29159 m
.03006 .29159 L
s
[(0.00015)] .01131 .29159 1 0 Mshowa
.02381 .38389 m
.03006 .38389 L
s
[(0.0002)] .01131 .38389 1 0 Mshowa
.02381 .47618 m
.03006 .47618 L
s
[(0.00025)] .01131 .47618 1 0 Mshowa
.02381 .56847 m
.03006 .56847 L
s
[(0.0003)] .01131 .56847 1 0 Mshowa
.125 Mabswid
.02381 .03317 m
.02756 .03317 L
s
.02381 .05163 m
.02756 .05163 L
s
.02381 .07009 m
.02756 .07009 L
s
.02381 .08855 m
.02756 .08855 L
s
.02381 .12547 m
.02756 .12547 L
s
.02381 .14393 m
.02756 .14393 L
s
.02381 .16238 m
.02756 .16238 L
s
.02381 .18084 m
.02756 .18084 L
s
.02381 .21776 m
.02756 .21776 L
s
.02381 .23622 m
.02756 .23622 L
s
.02381 .25468 m
.02756 .25468 L
s
.02381 .27314 m
.02756 .27314 L
s
.02381 .31005 m
.02756 .31005 L
s
.02381 .32851 m
.02756 .32851 L
s
.02381 .34697 m
.02756 .34697 L
s
.02381 .36543 m
.02756 .36543 L
s
.02381 .40235 m
.02756 .40235 L
s
.02381 .4208 m
.02756 .4208 L
s
.02381 .43926 m
.02756 .43926 L
s
.02381 .45772 m
.02756 .45772 L
s
.02381 .49464 m
.02756 .49464 L
s
.02381 .5131 m
.02756 .5131 L
s
.02381 .53156 m
.02756 .53156 L
s
.02381 .55002 m
.02756 .55002 L
s
.02381 .58693 m
.02756 .58693 L
s
.02381 .60539 m
.02756 .60539 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.5 .63053 -96 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.562500 moveto
 460.000000 16.562500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.562500 lineto
closepath
clip newpath
63.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(I$VLOAD) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
105.000000 12.812500 moveto
(@) show
111.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(II) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
123.000000 12.812500 moveto
(D) show
129.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math2Mono
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2Mono
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2Mono
%%+ font Courier
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
3 Mabswid
.04286 .0973 m
.07419 .14889 L
.10836 .18876 L
.14046 .21908 L
.17132 .2445 L
.20418 .26878 L
.2358 .29014 L
.26942 .31117 L
.3018 .3301 L
.33296 .3473 L
.3661 .36467 L
.39801 .38062 L
.4287 .39532 L
.46138 .41038 L
.49282 .42435 L
.52625 .4387 L
.55846 .45207 L
.58944 .46456 L
.6224 .47749 L
.65414 .48959 L
.68786 .50213 L
.72036 .51391 L
.75162 .52499 L
.78488 .53652 L
.8169 .54739 L
.8477 .55763 L
.88048 .56833 L
.91204 .57843 L
.94559 .58898 L
.97619 .59843 L
s
0 1 .4 r
[ 12 12 ] 0 Mabsdash
.04286 .09859 m
.07419 .14858 L
.10836 .18711 L
.14046 .21639 L
.17132 .24079 L
.20418 .26398 L
.2358 .28423 L
.26942 .30404 L
.3018 .32176 L
.33296 .33776 L
.3661 .35382 L
.39801 .36846 L
.4287 .38188 L
.46138 .39553 L
.49282 .40811 L
.52625 .42095 L
.55846 .43284 L
.58944 .44387 L
.6224 .45521 L
.65414 .46576 L
.68786 .47661 L
.72036 .48673 L
.75162 .49619 L
.78488 .50596 L
.8169 .5151 L
.8477 .52366 L
.88048 .53254 L
.91204 .54087 L
.94559 .54949 L
.97619 .55717 L
s
0 0 1 r
1 Mabswid
[ 6 6 ] 0 Mabsdash
.04286 .05244 m
.07419 .10243 L
.10836 .14096 L
.14046 .17024 L
.17132 .19465 L
.20418 .21784 L
.2358 .23808 L
.26942 .25789 L
.3018 .27562 L
.33296 .29161 L
.3661 .30767 L
.39801 .32231 L
.4287 .33573 L
.46138 .34939 L
.49282 .36197 L
.52625 .37481 L
.55846 .3867 L
.58944 .39773 L
.6224 .40906 L
.65414 .41961 L
.68786 .43046 L
.72036 .44059 L
.75162 .45004 L
.78488 .45981 L
.8169 .46896 L
.8477 .47752 L
.88048 .4864 L
.91204 .49472 L
.94559 .50335 L
.97619 .51103 L
s
.04286 .14474 m
.07419 .19472 L
.10836 .23325 L
.14046 .26253 L
.17132 .28694 L
.20418 .31013 L
.2358 .33038 L
.26942 .35019 L
.3018 .36791 L
.33296 .3839 L
.3661 .39997 L
.39801 .41461 L
.4287 .42802 L
.46138 .44168 L
.49282 .45426 L
.52625 .4671 L
.55846 .47899 L
.58944 .49002 L
.6224 .50136 L
.65414 .51191 L
.68786 .52276 L
.72036 .53288 L
.75162 .54234 L
.78488 .55211 L
.8169 .56125 L
.8477 .56981 L
.88048 .57869 L
.91204 .58701 L
.94559 .59564 L
.97619 .60332 L
s
MathSubEnd
P
% End of sub-graphic
0 g
.80816 .07257 m
.80816 .36442 L
.97619 .36442 L
.97619 .07257 L
F
.96 g
.78992 .09081 m
.78992 .38266 L
.95795 .38266 L
.95795 .09081 L
F
0 g
.001 w
.78992 .09081 m
.95795 .09081 L
.95795 .38266 L
.78992 .38266 L
.78992 .09081 L
s
% Start of sub-graphic
p
0.789915 0.0908148 0.95795 0.382665 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0263158 0.263158 0.0263158 0.263158 [
[ 0 0 0 0 ]
[ 1 1.73684 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.73684 L
0 1.73684 L
closepath
clip
newpath
% Start of sub-graphic
p
0.105263 0.105263 0.368421 0.368421 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
1 Mabswid
[ 6 6 ] 0 Mabsdash
.02381 .30902 m
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.46053 .23684 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.562500 moveto
 460.000000 16.562500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.562500 lineto
closepath
clip newpath
63.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(IVLOADUpperBound) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
159.000000 12.812500 moveto
(@) show
165.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(II) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
177.000000 12.812500 moveto
(D) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math2Mono
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2Mono
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2Mono
%%+ font Courier
grestore
% Start of sub-graphic
p
0.105263 0.526316 0.368421 0.789474 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
1 Mabswid
[ 6 6 ] 0 Mabsdash
.02381 .30902 m
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.46053 .65789 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.562500 moveto
 460.000000 16.562500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.562500 lineto
closepath
clip newpath
63.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(IVLOADLowerBound) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
159.000000 12.812500 moveto
(@) show
165.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(II) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
177.000000 12.812500 moveto
(D) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math2Mono
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2Mono
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2Mono
%%+ font Courier
grestore
% Start of sub-graphic
p
0.105263 0.947368 0.368421 1.21053 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .4 r
3 Mabswid
[ 12 12 ] 0 Mabsdash
.02381 .30902 m
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.46053 1.07895 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.562500 moveto
 460.000000 16.562500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.562500 lineto
closepath
clip newpath
63.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(IVLOADPSpice) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
135.000000 12.812500 moveto
(@) show
141.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(II) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
153.000000 12.812500 moveto
(D) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math2Mono
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2Mono
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2Mono
%%+ font Courier
grestore
% Start of sub-graphic
p
0.105263 1.36842 0.368421 1.63158 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
3 Mabswid
.02381 .30902 m
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.46053 1.5 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.562500 moveto
 460.000000 16.562500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.562500 lineto
closepath
clip newpath
63.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(I$VLOAD) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
105.000000 12.812500 moveto
(@) show
111.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(II) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
123.000000 12.812500 moveto
(D) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math2Mono
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2Mono
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2Mono
%%+ font Courier
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .47348 L
0 .47348 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{487, 230.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[step4, V$5] // N\)], "Input"],

Cell[BoxData[
    \({{V$5 \[Rule] 
          0.0258641863845514574`\ Log[\(1.`\ IB\)\/\(AREA$Q1\ IS$Q1\)]}}\)], 
  "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(equation = Eliminate[step4[\([1, 1]\)], {V$3, V$4, V$5}]\)], "Input"],

Cell[BoxData[
    \(Log[I$VLOAD\/\(AREA$Q3\ IS$Q3\)] == 
      Log[IB\/\(AREA$Q1\ IS$Q1\)] + Log[II\/\(AREA$Q2\ IS$Q2\)] - 
        1.`\ Log[I$VLOAD\/\(AREA$Q4\ IS$Q4\)]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[Map[Exp, equation], \ I$VLOAD]\)], "Input"],

Cell[BoxData[
    \({{I$VLOAD \[Rule] 
          \(-\(\(1.`\ \@AREA$Q3\ \@AREA$Q4\ \@IB\ \@II\ \@IS$Q3\ 
                  \@IS$Q4\)\/\(\@AREA$Q1\ \@AREA$Q2\ \@IS$Q1\ 
                  \@IS$Q2\)\)\)}, {
        I$VLOAD \[Rule] 
          \(1.`\ \@AREA$Q3\ \@AREA$Q4\ \@IB\ \@II\ \@IS$Q3\ 
              \@IS$Q4\)\/\(\@AREA$Q1\ \@AREA$Q2\ \@IS$Q1\ \@IS$Q2\)}}\)], 
  "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Initialization Cells", "ExampleSection",
  InitializationCell->False],

Cell[TextData[{
  "Read ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " package Analog Insydes:"
}], "Text",
  InitializationCell->False],

Cell[BoxData[
    \(\(Off[General::spell, \ General::spell1, Solve::ifun, \ Solve::incnst, 
      Eliminate::ifun]; \)\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \($NotebookDirectory = 
      ToFileName@
        First["\<FileName\>" /. NotebookInformation[EvaluationNotebook[]]]; \n
    PrependTo[$Path, $NotebookDirectory]; \)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(\(<< AnalogInsydes`; \)\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(\(SetDirectory[ToFileName[{$NotebookDirectory, "\<PSpice\>"}]]; \)\)], 
  "Input",
  InitializationCell->True],

Cell[BoxData[
    \(SetOptions[TransientPlot, 
      \[IndentingNewLine]PlotStyle 
        \[Rule] {{Hue[0], AbsoluteThickness[3]}, {Hue[0.4], 
            AbsoluteThickness[3], AbsoluteDashing[{12, 12}]}, {
            RGBColor[0, 0, 1], AbsoluteThickness[1], 
            AbsoluteDashing[{6, 6}]}, {RGBColor[0, 0, 1], 
            AbsoluteThickness[1], AbsoluteDashing[{6, 6}]}}, 
      \[IndentingNewLine]Background \[Rule] RGBColor[1, 1, 1]\n]; \n
    SetOptions[DXFGraphics, 
      \[IndentingNewLine]Background \[Rule] GrayLevel[1. ]\n]; \n
    SetOptions[NDAESolve, \[IndentingNewLine]MaxIterations \[Rule] 200]; \n
    SetOptions[NonlinearSetup, Protocol \[Rule] {Notebook, \ StatusLine}]; \n
    SetOptions[DefaultDTSimulation, \ InitialGuess \[Rule] Automatic]; \n
    SetOptions[CancelTerms, \ Protocol \[Rule] {Notebook, \ StatusLine}]; 
    \)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(V5UpperBound[II_] := V5PSpice[II] + v5maxerror; \n
    V5LowerBound[II_] := V5PSpice[II] - v5maxerror; \n
    IVLOADUpperBound[II_] := IVLOADPSpice[II] + ivloadmaxerror; \n
    IVLOADLowerBound[II_] := IVLOADPSpice[II] - ivloadmaxerror; \)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(PlotV5[solution_] := 
      TransientPlot[solution, 
        \[IndentingNewLine]{V$5[II], V5PSpice[II], 
          \[IndentingNewLine]V5LowerBound[II], V5UpperBound[II]}, {II, 
          0.00002, 0.001}, \ PlotRange \[Rule] {0.6, 0.8}, 
        PlotLabel \[Rule] "\<V$5[II]\>"]; \n
    PlotIVLOAD[solution_] := 
      TransientPlot[solution, 
        \[IndentingNewLine]{I$VLOAD[II], IVLOADPSpice[II], 
          IVLOADLowerBound[II], IVLOADUpperBound[II]}, 
        \[IndentingNewLine]{II, 0.00002, 0.001}, 
        PlotLabel \[Rule] "\<I$VLOAD[II]\>"]; \)], "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{

Cell["", "ExampleSection",
  Editable->False,
  ShowGroupOpenCloseIcon->False],

Cell[TextData[StyleBox["Copyright \[Copyright] 2000 by ITWM e.V.",
  FontWeight->"Bold"]], "Text",
  Editable->False,
  CellFrame->{{0, 0}, {0, 1}},
  CellMargins->{{0, 0}, {0, 7}},
  FontFamily->"Helvetica",
  FontSize->16,
  FontWeight->"Bold",
  Background->RGBColor[0.8, 0.8, 0.900008],
  CellTags->"$Id: sqrt.nb,v 1.9 2000/07/26 13:18:43 wichmann Exp $"],

Cell[TextData[{
  ButtonBox["Analog Insydes",
    ButtonData:>{
      URL[ "http://www.itwm.uni-kl.de/as/products/ai"], None},
    ButtonStyle->"Hyperlink"],
  "\n",
  ButtonBox["ITWM",
    ButtonData:>{
      URL[ "http://www.itwm.uni-kl.de/"], None},
    ButtonStyle->"Hyperlink"],
  " - Institut f\[UDoubleDot]r Techno- und Wirtschaftsmathematik e.V.\n\
Gottlieb-Daimler-Str.\nD-67663 Kaiserslautern, Germany\n\nAnalog Insydes is a \
trademark of ITWM.\n",
  StyleBox["Mathematica", "TI"],
  " is a registered trademark of Wolfram Research, Inc.\nAll other product \
names are trademarks of their respective owners."
}], "Text",
  Editable->False,
  CellMargins->{{0, 12}, {0, 0}},
  Background->RGBColor[0.8, 0.8, 0.900008]],

Cell["\<\
Copying and redistribution of this notebook is welcomed and encouraged, \
provided that the entire contents of the document, in particular the above \
copyright notice, is left unchanged and that the file is redistributed free \
of charge.\
\>", "SmallText",
  Editable->False,
  CellMargins->{{0, 12}, {0, 0}},
  Background->RGBColor[0.8, 0.8, 0.900008]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 1152}, {0, 836}},
AutoGeneratedPackage->None,
ScreenStyleEnvironment->"Working",
WindowToolbars->{},
InitializationCellWarning->False,
CellGrouping->Manual,
WindowSize->{629, 580},
WindowMargins->{{103, Automatic}, {Automatic, 35}},
ButtonBoxOptions->{Active->True,
ButtonStyle->None},
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\
$Id: DemoStyleSheet.nb,v 1.5 1999/02/10 08:00:23 wichmann Exp $\
\>", "Text"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of all cells in \
a given style.  Make modifications to any definition using commands in the \
Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    ScriptMinSize->9,
    FontSize->12],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    ScriptMinSize->12,
    FontSize->18],
  
  Cell[StyleData[All, "Condensed"],
    PageWidth->WindowWidth,
    CellBracketOptions->{"Margins"->{1, 1},
    "Widths"->{0, 5}},
    ScriptMinSize->8,
    FontSize->10],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    ScriptMinSize->5,
    FontSize->11,
    PrivateFontOptions->{"FontType"->"Outline"}],
  
  Cell[StyleData[All, "Book"],
    PageWidth->PaperWidth,
    ShowCellTags->False,
    ScriptMinSize->5,
    FontSize->13.75,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the Notebook level.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {"Printed from the ", 
              StyleBox[ "Mathematica", FontSlant -> "Italic"], 
              " Help Browser"}], "Header"]}, {Cell[ 
            TextData[ {"Printed from the ", 
              StyleBox[ "Mathematica", FontSlant -> "Italic"], 
              " Help Browser"}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    PageFooters->{{None, Cell[ 
            TextData[ {"\[Copyright]1999 ITWM e.V. All rights reserved."}], 
            "Footer"], None}, {None, Cell[ 
            TextData[ {"\[Copyright]1999 ITWM e.V. All rights reserved."}], 
            "Footer"], None}},
    PageHeaderLines->{True, True},
    PageFooterLines->{True, True},
    PrintingOptions->{"PrintingMargins"->{{54, 54}, {108, 72}},
    "PaperSize"->{597.563, 842.375},
    "PaperOrientation"->"Portrait",
    "PrintCellBrackets"->False,
    "PrintRegistrationMarks"->False,
    "PrintMultipleHorizontalPages"->False,
    "FirstPageHeader"->False,
    "FirstPageFooter"->False,
    "FacingPages"->True,
    "FirstPageFace"->Right},
    ShowCellBracket->False,
    CellLabelAutoDelete->True,
    DefaultNewCellStyle->"Input",
    DefaultDuplicateCellStyle->"Text",
    StyleMenuListing->None,
    Background->RGBColor[0.900008, 0.900008, 0.940002]],
  
  Cell[StyleData["Notebook", "Book"],
    PrintingCopies->1,
    PrintingPageRange->{Automatic, Automatic},
    PageFooters->{{None, None, None}, {None, None, None}},
    PageFooterLines->{False, False}],
  
  Cell[StyleData["Notebook", "Printout"],
    PrintingCopies->1,
    PrintingPageRange->{Automatic, Automatic},
    PageFooters->{{None, None, None}, {None, None, None}},
    PageFooterLines->{False, False},
    Background->GrayLevel[1]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{12, Inherited}, {20, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->28,
    FontWeight->"Bold"],
  
  Cell[StyleData["Title", "Presentation"],
    CellMargins->{{24, 10}, {20, 40}},
    TextAlignment->Left,
    LineSpacing->{1, 0},
    FontSize->42],
  
  Cell[StyleData["Title", "Condensed"],
    CellMargins->{{8, 10}, {4, 8}},
    FontSize->26],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{2, 10}, {12, 30}},
    FontSize->28],
  
  Cell[StyleData["Title", "Book"],
    CellMargins->{{2.5, 12.5}, {15, 37.5}},
    FontSize->35]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellFrame->2,
    CellMargins->{{12, 12}, {20, 15}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->24,
    FontWeight->"Bold",
    Background->RGBColor[0.8, 0.8, 0.900008]],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellMargins->{{24, 10}, {20, 20}},
    LineSpacing->{1, 0},
    FontSize->36],
  
  Cell[StyleData["Subtitle", "Condensed"],
    CellMargins->{{8, 10}, {4, 4}},
    FontSize->18],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{2, 10}, {12, 8}},
    FontSize->24],
  
  Cell[StyleData["Subtitle", "Book"],
    CellMargins->{{2.5, 12.5}, {15, 10}},
    FontSize->30]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{12, Inherited}, {20, 15}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->20,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontTracking->"Plain",
    FontVariations->{"Underline"->False,
    "Outline"->False,
    "Shadow"->False}],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    CellMargins->{{24, 10}, {20, 20}},
    LineSpacing->{1, 0},
    FontSize->30],
  
  Cell[StyleData["Subsubtitle", "Condensed"],
    CellMargins->{{8, 10}, {8, 8}},
    FontSize->18],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{2, 10}, {12, 8}},
    FontSize->20],
  
  Cell[StyleData["Subsubtitle", "Book"],
    CellMargins->{{2.5, 12.5}, {15, 10}},
    FontSize->25]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellDingbat->"\[GraySquare]",
    CellMargins->{{25, Inherited}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->16,
    FontWeight->"Bold"],
  
  Cell[StyleData["Section", "Presentation"],
    CellMargins->{{40, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Section", "Condensed"],
    CellMargins->{{18, Inherited}, {6, 12}},
    FontSize->14],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{13, 0}, {7, 22}},
    FontSize->16],
  
  Cell[StyleData["Section", "Book"],
    CellMargins->{{16.25, 0}, {8.75, 27.5}},
    FontSize->20]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ExampleSection"],
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{25, Inherited}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->16,
    FontWeight->"Bold"],
  
  Cell[StyleData["ExampleSection", "Presentation"],
    CellMargins->{{40, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["ExampleSection", "Condensed"],
    CellMargins->{{18, Inherited}, {6, 12}},
    FontSize->14],
  
  Cell[StyleData["ExampleSection", "Printout"],
    CellDingbat->"\[FilledSquare]",
    ShowGroupOpenCloseIcon->False,
    CellMargins->{{13, 0}, {7, 22}},
    FontSize->16],
  
  Cell[StyleData["ExampleSection", "Book"],
    CellDingbat->"\[FilledSquare]",
    ShowGroupOpenCloseIcon->False,
    CellMargins->{{16.25, 0}, {8.75, 27.5}},
    FontSize->20]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->14,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{36, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->21],
  
  Cell[StyleData["Subsection", "Condensed"],
    CellMargins->{{16, Inherited}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{9, 0}, {7, 22}},
    FontSize->14],
  
  Cell[StyleData["Subsection", "Book"],
    CellMargins->{{11.25, 0}, {8.75, 27.5}},
    FontSize->17.5]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SubsectionIcon"],
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{24, 4}, {0, 18}},
    CellElementSpacings->{"ClosedGroupTopMargin"->8},
    CellGroupingRules->{"SectionGrouping", 50},
    CounterIncrements->"Section",
    FontFamily->"Helvetica",
    FontSize->16,
    FontWeight->"Bold"],
  
  Cell[StyleData["SubsectionIcon", "Printout"],
    CellDingbat->"\[FilledSquare]",
    ShowGroupOpenCloseIcon->False,
    CellMargins->{{16, 0}, {0, 18}},
    PageBreakBelow->False,
    FontSize->14],
  
  Cell[StyleData["SubsectionIcon", "Book"],
    CellDingbat->"\[FilledSquare]",
    ShowGroupOpenCloseIcon->False,
    CellMargins->{{20, 0}, {0, 22.5}},
    PageBreakBelow->False,
    FontSize->17.5]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SubsubsectionIcon"],
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{24, 4}, {0, 8}},
    CellElementSpacings->{"ClosedGroupTopMargin"->4},
    CellGroupingRules->{"SectionGrouping", 60},
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubection", 0}},
    FontFamily->"Helvetica",
    FontSize->12,
    FontWeight->"Bold"],
  
  Cell[StyleData["SubsubsectionIcon", "Printout"],
    ShowGroupOpenCloseIcon->False,
    CellMargins->{{2, 0}, {0, 18}},
    PageBreakBelow->False,
    FontSize->11],
  
  Cell[StyleData["SubsubsectionIcon", "Book"],
    ShowGroupOpenCloseIcon->False,
    CellMargins->{{2.5, 0}, {0, 22.5}},
    PageBreakBelow->False,
    FontSize->13.75]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellMargins->{{12, Inherited}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CounterIncrements->"Subsubsection",
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->12,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{24, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Subsubsection", "Condensed"],
    CellMargins->{{8, Inherited}, {6, 12}},
    FontSize->10],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{2, 0}, {7, 22}},
    FontSize->12],
  
  Cell[StyleData["Subsubsection", "Book"],
    CellMargins->{{2.5, 0}, {8.75, 27.5}},
    FontSize->15]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{12, 10}, {7, 7}},
    LineSpacing->{1, 3},
    CounterIncrements->"Text",
    FontFamily->"Times"],
  
  Cell[StyleData["Text", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["Text", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->1],
  
  Cell[StyleData["Text", "Book"],
    CellMargins->{{2.5, 2.5}, {7.5, 7.5}},
    TextJustification->1]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CommentInput"],
    CellMargins->{{12, 10}, {6, 6}},
    LineSpacing->{1, 3},
    CounterIncrements->"CommentInput",
    FontFamily->"Courier",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[StyleData["CommentInput", "Presentation"],
    CellMargins->{{24, 10}, {8, 8}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["CommentInput", "Condensed"],
    CellMargins->{{8, 10}, {5, 5}},
    LineSpacing->{1, 2}],
  
  Cell[StyleData["CommentInput", "Printout"],
    CellMargins->{{2, 2}, {5, 5}}],
  
  Cell[StyleData["CommentInput", "Book"],
    CellMargins->{{2.5, 2.5}, {6.25, 6.25}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Comment"],
    CellMargins->{{12, 10}, {6, 6}},
    TextJustification->1,
    LineSpacing->{1, 3},
    CounterIncrements->"Comment",
    FontFamily->"Times",
    FontWeight->"Plain",
    FontSlant->"Italic",
    FontTracking->"Plain",
    FontVariations->{"Underline"->False,
    "Outline"->False,
    "Shadow"->False}],
  
  Cell[StyleData["Comment", "Presentation"],
    CellMargins->{{24, 10}, {8, 8}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["Comment", "Condensed"],
    CellMargins->{{8, 10}, {5, 5}},
    LineSpacing->{1, 2}],
  
  Cell[StyleData["Comment", "Printout"],
    CellMargins->{{2, 2}, {5, 5}}],
  
  Cell[StyleData["Comment", "Book"],
    CellMargins->{{2.5, 2.5}, {6.25, 6.25}}]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output to the \
kernel.  Be careful when modifying, renaming, or removing these styles, \
because the front end associates special meanings with these style names. \
Some attributes for these styles are actually set in FormatType Styles (in \
the last section of this stylesheet). \
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    ShowCellBracket->True,
    CellMargins->{{45, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    TextAlignment->Left,
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    FontFamily->"Courier",
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    Background->RGBColor[0.829999, 0.829999, 0.900008],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Input", "Presentation"],
    CellMargins->{{72, Inherited}, {8, 10}},
    TextAlignment->Left,
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Input", "Condensed"],
    CellMargins->{{40, 10}, {2, 3}},
    TextAlignment->Left],
  
  Cell[StyleData["Input", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    TextAlignment->Left],
  
  Cell[StyleData["Input", "Book"],
    CellMargins->{{48.75, 0}, {5, 7.5}},
    TextAlignment->Left]
  }, Open  ]],
  
  Cell[StyleData["InputOnly"],
    ShowCellBracket->True,
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    DefaultFormatType->DefaultInputFormatType,
    TextAlignment->Left,
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Bold"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    ShowCellBracket->True,
    CellMargins->{{45, 10}, {7, 5}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Left,
    TextJustification->0.25,
    AutoItalicWords->{},
    FormatType->InputForm,
    CounterIncrements->"Output",
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontTracking->"Plain",
    Background->RGBColor[0.949996, 0.949996, 0.979995],
    FontVariations->{"Underline"->False,
    "Outline"->False,
    "Shadow"->False}],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{72, Inherited}, {10, 8}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Output", "Condensed"],
    CellMargins->{{41, Inherited}, {3, 2}}],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{39, 0}, {6, 4}}],
  
  Cell[StyleData["Output", "Book"],
    CellMargins->{{48.75, 0}, {7.5, 5}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Program"],
    CellMargins->{{47, 10}, {7, 5}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Left,
    TextJustification->0.25,
    AutoItalicWords->{},
    FormatType->InputForm,
    CounterIncrements->"Program",
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontTracking->"Plain",
    FontVariations->{"Underline"->False,
    "Outline"->False,
    "Shadow"->False}],
  
  Cell[StyleData["Program", "Presentation"],
    CellMargins->{{72, Inherited}, {10, 8}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Program", "Condensed"],
    CellMargins->{{41, Inherited}, {3, 2}}],
  
  Cell[StyleData["Program", "Printout"],
    CellMargins->{{39, 0}, {6, 4}}],
  
  Cell[StyleData["Program", "Book"],
    CellMargins->{{48.75, 0}, {7.5, 5}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    ShowCellBracket->True,
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Message", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Message", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}}],
  
  Cell[StyleData["Message", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Message", "Book"],
    CellMargins->{{48.75, Inherited}, {Inherited, Inherited}},
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    CounterIncrements->"Print",
    StyleMenuListing->None],
  
  Cell[StyleData["Print", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Print", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}}],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}}],
  
  Cell[StyleData["Print", "Book"],
    CellMargins->{{48.75, Inherited}, {Inherited, Inherited}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    ShowCellBracket->False,
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Left,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    StyleMenuListing->None,
    FontFamily->"Helvetica"],
  
  Cell[StyleData["Graphics", "Presentation"],
    ImageMargins->{{62, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["Graphics", "Condensed"],
    ImageMargins->{{38, Inherited}, {Inherited, 0}},
    Magnification->0.6],
  
  Cell[StyleData["Graphics", "Printout"],
    ImageMargins->{{30, Inherited}, {Inherited, 0}},
    Magnification->0.8],
  
  Cell[StyleData["Graphics", "Book"],
    ImageMargins->{{37.5, Inherited}, {Inherited, 0}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "Condensed"],
    FontSize->9],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontFamily->"Courier",
    FontSize->8,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["CellLabel", "Book"],
    FontFamily->"Courier",
    FontSize->10,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineFormula"],
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    ScriptLevel->1,
    SingleLetterItalics->True],
  
  Cell[StyleData["InlineFormula", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["InlineFormula", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["InlineFormula", "Printout"],
    CellMargins->{{2, 0}, {6, 6}}],
  
  Cell[StyleData["InlineFormula", "Book"],
    CellMargins->{{2.5, 0}, {7.5, 7.5}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    CellMargins->{{42, Inherited}, {Inherited, Inherited}},
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    ScriptLevel->0,
    SingleLetterItalics->True,
    UnderoverscriptBoxOptions->{LimitsPositioning->True}],
  
  Cell[StyleData["DisplayFormula", "Presentation"],
    LineSpacing->{1, 5}],
  
  Cell[StyleData["DisplayFormula", "Condensed"],
    LineSpacing->{1, 1}],
  
  Cell[StyleData["DisplayFormula", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{12, 10}, {6, 6}},
    LineSpacing->{1, 3},
    CounterIncrements->"SmallText",
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["SmallText", "Presentation"],
    CellMargins->{{24, 10}, {8, 8}},
    LineSpacing->{1, 5},
    FontSize->12],
  
  Cell[StyleData["SmallText", "Condensed"],
    CellMargins->{{8, 10}, {5, 5}},
    LineSpacing->{1, 2},
    FontSize->7],
  
  Cell[StyleData["SmallText", "Printout"],
    CellMargins->{{2, 2}, {5, 5}},
    FontSize->9],
  
  Cell[StyleData["SmallText", "Book"],
    CellMargins->{{2.5, 2.5}, {6.25, 6.25}},
    FontSize->11.25]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10,
    FontSlant->"Italic"],
  
  Cell[StyleData["Footer"],
    CellMargins->{{0, 0}, {0, 4}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10,
    FontSlant->"Italic"],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10,
    FontSlant->"Italic"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard ButtonFunctions, for use \
in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, After]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext ButtonBoxes.  The \
\"Hyperlink\" style is for links within the same Notebook, or between \
Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonFrame->"None",
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"]],
  
  Cell[StyleData["Hyperlink", "Condensed"]],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontSlant->"Italic",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["Hyperlink", "Book"],
    FontSlant->"Italic",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SubsectionHyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontSize->14,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonFrame->"None",
    ButtonNote->ButtonData}],
  
  Cell[StyleData["SubsectionHyperlink", "Presentation"],
    FontSize->21],
  
  Cell[StyleData["SubsectionHyperlink", "Condensed"],
    FontSize->12],
  
  Cell[StyleData["SubsectionHyperlink", "Printout"],
    FontSize->14,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["SubsectionHyperlink", "Book"],
    FontSize->14,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line help \
system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"]],
  
  Cell[StyleData["MainBookLink", "Condensed"]],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["MainBookLink", "Book"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"]],
  
  Cell[StyleData["AddOnsLink", "Condensed"]],
  
  Cell[StyleData["AddOnsLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["AddOnsLink", "Book"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuideLink", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"]],
  
  Cell[StyleData["RefGuideLink", "Condensed"]],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["RefGuideLink", "Book"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Presentation"]],
  
  Cell[StyleData["GettingStartedLink", "Condensed"]],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["GettingStartedLink", "Book"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AITopicLink"],
    StyleMenuListing->None,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AITopicLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["AITopicLink", "Book"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"]],
  
  Cell[StyleData["OtherInformationLink", "Condensed"]],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["OtherInformationLink", "Book"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Inline Formatting", "Section"],
  
  Cell["\<\
These styles are for modifying individual words or letters in a cell \
exclusive of the cell tag.\
\>", "Text"],
  
  Cell[StyleData["RM"],
    StyleMenuListing->None,
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["BF"],
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["IT"],
    StyleMenuListing->None,
    FontSlant->"Italic"],
  
  Cell[StyleData["TR"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["TI"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["TB"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["TBI"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[StyleData["MR"],
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["MO"],
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["MB"],
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["MBO"],
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[StyleData["SR"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["SO"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["SB"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["SBO"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[StyleData["M4"],
    ShowCellBracket->True,
    StyleMenuListing->None,
    FontFamily->"Math4",
    CharacterEncoding->"Math4"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SO10"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10,
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["SO10", "Printout"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->7,
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["SO10", "Book"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->8.75,
    FontWeight->"Plain",
    FontSlant->"Italic"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["C1"],
    StyleMenuListing->None,
    FontColor->RGBColor[0.4, 0, 1]],
  
  Cell[StyleData["C1", "Printout"],
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["C1", "Book"],
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["C1MR"],
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontColor->RGBColor[0.4, 0, 1]],
  
  Cell[StyleData["C1MR", "Printout"],
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["C1MR", "Book"],
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Emphasis Boxes and Pictures", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Box"],
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    StyleMenuListing->None,
    Background->RGBColor[1, 0.6, 0.6],
    FrameBoxOptions->{BoxMargins->{{1, 1}, {1.5, 1.5}}},
    GridBoxOptions->{ColumnSpacings->1}],
  
  Cell[StyleData["Box", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["Box", "Book"],
    CellMargins->{{2.5, 0}, {0, 10}},
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DoubleBox"],
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    StyleMenuListing->None,
    Background->RGBColor[1, 0.6, 0.6],
    FrameBoxOptions->{BoxMargins->{{1, 1}, {1.5, 1.5}}},
    GridBoxOptions->{ColumnSpacings->2,
    RowAlignments->Top}],
  
  Cell[StyleData["DoubleBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["DoubleBox", "Book"],
    CellMargins->{{2.5, 0}, {0, 10}},
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["1ColumnBox"],
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[1, 0.6, 0.6],
    FrameBoxOptions->{BoxMargins->{{1, 1}, {1.5, 1.5}}},
    GridBoxOptions->{ColumnSpacings->1}],
  
  Cell[StyleData["1ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["1ColumnBox", "Book"],
    CellMargins->{{2.5, 0}, {0, 10}},
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnBox"],
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[1, 0.6, 0.6],
    FrameBoxOptions->{BoxMargins->{{1, 1}, {1.5, 1.5}}},
    GridBoxOptions->{ColumnWidths->{0.31, 0.62}}],
  
  Cell[StyleData["2ColumnBox", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["2ColumnBox", "Book"],
    CellMargins->{{2.5, 5}, {0, 10}},
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnEvenBox"],
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[1, 0.6, 0.6],
    FrameBoxOptions->{BoxMargins->{{1, 1}, {1.5, 1.5}}},
    GridBoxOptions->{ColumnWidths->0.46}],
  
  Cell[StyleData["2ColumnEvenBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["2ColumnEvenBox", "Book"],
    CellMargins->{{2.5, 0}, {0, 10}},
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnSmallBox"],
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[1, 0.6, 0.6],
    FrameBoxOptions->{BoxMargins->{{1, 1}, {1.5, 1.5}}},
    GridBoxOptions->{ColumnSpacings->1.5,
    ColumnWidths->0.35,
    ColumnAlignments->{Right, Left}}],
  
  Cell[StyleData["2ColumnSmallBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["2ColumnSmallBox", "Book"],
    CellMargins->{{2.5, 0}, {0, 10}},
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["3ColumnBox"],
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[1, 0.6, 0.6],
    FrameBoxOptions->{BoxMargins->{{1, 1}, {1.5, 1.5}}},
    GridBoxOptions->{RowSpacings->2,
    ColumnWidths->{0.2, 0.15, 0.58}}],
  
  Cell[StyleData["3ColumnBox", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["3ColumnBox", "Book"],
    CellMargins->{{2.5, 5}, {0, 10}},
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["3ColumnSmallBox"],
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[1, 0.6, 0.6],
    FrameBoxOptions->{BoxMargins->{{1, 1}, {1.5, 1.5}}},
    GridBoxOptions->{ColumnSpacings->1.5,
    ColumnWidths->0.24,
    ColumnAlignments->{Right, Center, Left}}],
  
  Cell[StyleData["3ColumnSmallBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["3ColumnSmallBox", "Book"],
    CellMargins->{{2.5, 0}, {0, 10}},
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["4ColumnBox"],
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[1, 0.6, 0.6],
    FrameBoxOptions->{BoxMargins->{{1, 1}, {1.5, 1.5}}},
    GridBoxOptions->{ColumnWidths->{0.13, 0.33, 0.13, 0.33}}],
  
  Cell[StyleData["4ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["4ColumnBox", "Book"],
    CellMargins->{{2.5, 0}, {0, 10}},
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["5ColumnBox"],
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[1, 0.6, 0.6],
    FrameBoxOptions->{BoxMargins->{{1, 1}, {1.5, 1.5}}},
    GridBoxOptions->{ColumnWidths->0.194}],
  
  Cell[StyleData["5ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["5ColumnBox", "Book"],
    CellMargins->{{2.5, 0}, {0, 10}},
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["6ColumnBox"],
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[1, 0.6, 0.6],
    FrameBoxOptions->{BoxMargins->{{1, 1}, {1.5, 1.5}}},
    GridBoxOptions->{ColumnWidths->{0.12, 0.22, 0.12, 0.12, 0.22, 0.12}}],
  
  Cell[StyleData["6ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["6ColumnBox", "Book"],
    CellMargins->{{2.5, 0}, {0, 10}},
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemizedNoteBox"],
    CellFrame->0.5,
    CellMargins->{{37, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[1, 0.6, 0.6],
    FrameBoxOptions->{BoxMargins->{{1, 1}, {1.5, 1.5}}},
    GridBoxOptions->{ColumnSpacings->1}],
  
  Cell[StyleData["ItemizedNoteBox", "Printout"],
    FontSize->10,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["ItemizedNoteBox", "Book"],
    FontSize->12.5,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox"],
    CellFrame->True,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineSpacing->{1.2, 1},
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[1, 0.6, 0.6],
    FrameBoxOptions->{BoxMargins->{{1, 1}, {1.5, 1.5}}},
    GridBoxOptions->{RowSpacings->2,
    ColumnSpacings->1,
    ColumnWidths->{0.3, 0.7},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["DefinitionBox", "Book"],
    CellMargins->{{2.5, 5}, {0, 10}},
    FontSize->12.5,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox3Col"],
    CellFrame->True,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineSpacing->{1.2, 1},
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[1, 0.6, 0.6],
    FrameBoxOptions->{BoxMargins->{{1, 1}, {1.5, 1.5}}},
    GridBoxOptions->{RowSpacings->2,
    ColumnSpacings->1,
    ColumnWidths->{0.2, 0.15, 0.65},
    ColumnAlignments->{Left},
    RowLines->{True, False}}],
  
  Cell[StyleData["DefinitionBox3Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["DefinitionBox3Col", "Book"],
    CellMargins->{{2.5, 5}, {0, 10}},
    FontSize->12.5,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox4Col"],
    CellFrame->0.5,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    FontWeight->"Plain",
    Background->RGBColor[1, 0.6, 0.6],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.15, 0.35, 0.15, 0.35},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox4Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["DefinitionBox4Col", "Book"],
    CellMargins->{{2.5, 5}, {0, 10}},
    FontSize->12.5,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox5Col"],
    CellFrame->0.5,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    FontWeight->"Plain",
    Background->RGBColor[1, 0.6, 0.6],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->0.2,
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox5Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["DefinitionBox5Col", "Book"],
    CellMargins->{{2.5, 5}, {0, 10}},
    FontSize->12.5,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox6Col"],
    CellFrame->0.5,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    FontWeight->"Plain",
    Background->RGBColor[1, 0.6, 0.6],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.13, 0.24, 0.13, 0.13, 0.24, 0.13},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox6Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["DefinitionBox6Col", "Book"],
    CellMargins->{{2.5, 5}, {0, 10}},
    FontSize->12.5,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TopBox"],
    CellFrame->{{0.5, 0.5}, {0, 0.5}},
    CellMargins->{{11, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakBelow->False,
    AutoIndent->False,
    LineSpacing->{1.2, 1},
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[1, 0.6, 0.6],
    GridBoxOptions->{RowSpacings->2,
    ColumnSpacings->1,
    ColumnWidths->{0.3, 0.7},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["TopBox", "Printout"],
    CellMargins->{{2, 4}, {0, 0}},
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["TopBox", "Book"],
    CellMargins->{{2.5, 5}, {0, 0}},
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MiddleBox"],
    CellFrame->{{0.5, 0.5}, {0, 0}},
    CellMargins->{{11, 4}, {0, -7}},
    CellHorizontalScrolling->True,
    PageBreakBelow->False,
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[1, 0.6, 0.6],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.31, 0.62},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["MiddleBox", "Printout"],
    CellMargins->{{2, 4}, {0, 0}},
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["MiddleBox", "Book"],
    CellMargins->{{2.5, 5}, {0, 0}},
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["BottomBox"],
    CellFrame->{{0.5, 0.5}, {0.5, 0}},
    CellMargins->{{11, 4}, {0, -7}},
    CellHorizontalScrolling->True,
    PageBreakBelow->False,
    AutoIndent->False,
    LineSpacing->{1.2, 1},
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[1, 0.6, 0.6],
    GridBoxOptions->{RowSpacings->2,
    ColumnSpacings->1,
    ColumnWidths->{0.3, 0.7},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["BottomBox", "Printout"],
    CellMargins->{{2, 4}, {0, -5}},
    FontSize->10,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["BottomBox", "Book"],
    CellMargins->{{2.5, 5}, {0, -6.25}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TopSpanBox"],
    CellFrame->{{0.5, 0.5}, {0, 0.5}},
    CellMargins->{{11, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakBelow->False,
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[1, 0.6, 0.6],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.9, 0.03},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["TopSpanBox", "Printout"],
    CellMargins->{{2, 4}, {0, 10}},
    FontSize->10,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["TopSpanBox", "Book"],
    CellMargins->{{2.5, 5}, {0, 10}},
    FontSize->12.5,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MiddleSpanBox"],
    CellFrame->{{0.5, 0.5}, {0, 0}},
    CellMargins->{{11, 4}, {0, 0}},
    CellHorizontalScrolling->True,
    PageBreakBelow->False,
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[1, 0.6, 0.6],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.9, 0.03},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["MiddleSpanBox", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["MiddleSpanBox", "Book"],
    CellMargins->{{2.5, 5}, {0, 10}},
    FontSize->12.5,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Picture"],
    CellMargins->{{60, Inherited}, {0, 8}},
    CellHorizontalScrolling->True,
    ShowCellLabel->False,
    CounterIncrements->"Figure",
    StyleMenuListing->None],
  
  Cell[StyleData["Picture", "Printout"],
    CellMargins->{{30, 0}, {0, 8}}],
  
  Cell[StyleData["Picture", "Book"],
    CellMargins->{{30, 0}, {0, 10}}]
  }, Open  ]],
  
  Cell[StyleData["PictureHeading"],
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{60, 10}, {5, 7}},
    Evaluatable->False,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    TextAlignment->Left,
    AutoItalicWords->{},
    ShowStringCharacters->True,
    NumberMarks->True,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["PictureOutput"],
    CellMargins->{{60, Inherited}, {0, 8}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    ShowCellLabel->False,
    CounterIncrements->"Figure",
    StyleMenuListing->None],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemizedPicture"],
    CellMargins->{{35, 4}, {0, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["ItemizedPicture", "Printout"],
    CellMargins->{{27, 0}, {0, 4}}],
  
  Cell[StyleData["ItemizedPicture", "Book"],
    CellMargins->{{33.75, 0}, {0, 5}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PictureGroup"],
    CellMargins->{{10, Inherited}, {0, 8}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["PictureGroup", "Printout"],
    CellMargins->{{2, 0}, {0, 8}}],
  
  Cell[StyleData["PictureGroup", "Book"],
    CellMargins->{{2.5, 0}, {0, 10}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Sound"],
    CellMargins->{{10, Inherited}, {0, 8}},
    StyleMenuListing->None],
  
  Cell[StyleData["Sound", "Printout"],
    CellMargins->{{2, 0}, {0, 8}}],
  
  Cell[StyleData["Sound", "Book"],
    CellMargins->{{2.5, 0}, {0, 10}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Caption"],
    CellMargins->{{60, 4}, {10, 3}},
    PageBreakAbove->False,
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["Caption", "Printout"],
    CellMargins->{{30, 0}, {10, 3}},
    FontSize->7],
  
  Cell[StyleData["Caption", "Book"],
    CellMargins->{{30, 0}, {12.5, 3.75}},
    FontSize->8.75]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["BoxCaption"],
    CellMargins->{{10, 4}, {0, 8}},
    PageBreakAbove->False,
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["BoxCaption", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->7],
  
  Cell[StyleData["BoxCaption", "Book"],
    CellMargins->{{2.5, 5}, {0, 10}},
    FontSize->8.75]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Tables", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnTable"],
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->{0.34, 0.64},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["2ColumnTable", "Printout"],
    CellMargins->{{2, 0}, {0, 8}}],
  
  Cell[StyleData["2ColumnTable", "Book"],
    CellMargins->{{2.5, 0}, {0, 10}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnEvenTable"],
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->0.49,
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["2ColumnEvenTable", "Printout"],
    CellMargins->{{2, 0}, {0, 8}}],
  
  Cell[StyleData["2ColumnEvenTable", "Book"],
    CellMargins->{{2.5, 0}, {0, 10}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["3ColumnTable"],
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->{0.28, 0.28, 0.43},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["3ColumnTable", "Printout"],
    CellMargins->{{2, 0}, {0, 8}}],
  
  Cell[StyleData["3ColumnTable", "Book"],
    CellMargins->{{2.5, 0}, {0, 10}}]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Misc AI Styles", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ModelBox"],
    CellFrame->True,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    TextAlignment->Left,
    LineSpacing->{1.2, 1},
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LineIndent->0,
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    Background->GrayLevel[0.8],
    FontVariations->{"Underline"->False},
    FrameBoxOptions->{BoxMargins->{{1, 1}, {1.5, 1.5}}}],
  
  Cell[StyleData["ModelBox", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.949996]],
  
  Cell[StyleData["ModelBox", "Book"],
    CellMargins->{{2.5, 5}, {0, 10}},
    FontSize->12.5,
    Background->GrayLevel[0.949996]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AICopyright"],
    CellMargins->{{12, Inherited}, {20, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontWeight->"Bold"],
  
  Cell[StyleData["AICopyright", "Presentation"],
    CellMargins->{{24, 10}, {20, 40}},
    TextAlignment->Left,
    LineSpacing->{1, 0}],
  
  Cell[StyleData["AICopyright", "Condensed"],
    CellMargins->{{8, 10}, {4, 8}}],
  
  Cell[StyleData["AICopyright", "Printout"],
    CellMargins->{{2, 10}, {12, 30}}],
  
  Cell[StyleData["AICopyright", "Book"],
    CellMargins->{{0, 0}, {0, 0}},
    PageBreakAbove->True,
    FontSize->1,
    FontColor->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AIAddress"],
    CellMargins->{{12, 10}, {7, 7}},
    LineSpacing->{1, 3},
    CounterIncrements->"Text",
    FontFamily->"Times"],
  
  Cell[StyleData["AIAddress", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["AIAddress", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["AIAddress", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->1],
  
  Cell[StyleData["AIAddress", "Book"],
    CellMargins->{{0, 0}, {0, 0}},
    TextJustification->1,
    FontSize->1,
    FontColor->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AIHyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonFrame->"None",
    ButtonNote->ButtonData}],
  
  Cell[StyleData["AIHyperlink", "Presentation"]],
  
  Cell[StyleData["AIHyperlink", "Condensed"]],
  
  Cell[StyleData["AIHyperlink", "Printout"],
    FontSlant->"Italic",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["AIHyperlink", "Book"],
    FontSize->1,
    FontColor->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PermissionText"],
    CellMargins->{{12, 10}, {7, 7}},
    Evaluatable->False,
    FontFamily->"Helvetica",
    FontSize->10,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 0.501961]],
  
  Cell[StyleData["PermissionText", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 0},
    FontSize->15],
  
  Cell[StyleData["PermissionText", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    FontSize->8],
  
  Cell[StyleData["PermissionText", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    FontSize->8],
  
  Cell[StyleData["PermissionText", "Book"],
    CellMargins->{{0, 0}, {0, 0}},
    FontSize->1,
    FontColor->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Task"],
    CellMargins->{{12, 10}, {7, 7}},
    LineSpacing->{1, 3},
    FontFamily->"Helvetica",
    FontSize->14,
    FontWeight->"Bold"],
  
  Cell[StyleData["Task", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->21],
  
  Cell[StyleData["Task", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1},
    FontSize->12],
  
  Cell[StyleData["Task", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    FontSize->12],
  
  Cell[StyleData["Task", "Book"],
    CellMargins->{{2.5, 2.5}, {7.5, 7.5}},
    FontSize->15]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder objects in \
palette templates.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Placeholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Placeholder", "Presentation"]],
  
  Cell[StyleData["Placeholder", "Condensed"]],
  
  Cell[StyleData["Placeholder", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SelectionPlaceholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->True,
    StyleMenuListing->None,
    DrawHighlighted->True],
  
  Cell[StyleData["SelectionPlaceholder", "Presentation"]],
  
  Cell[StyleData["SelectionPlaceholder", "Condensed"]],
  
  Cell[StyleData["SelectionPlaceholder", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles of most \
cells.  If a cell's FormatType matches the name of one of the styles defined \
below, then that style is applied between the cell's style and its own \
options. This is particularly true of Input and Output.\
\>", "Text",
    FontSize->12],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    AutoItalicWords->{},
    StyleMenuListing->None,
    FontFamily->"Courier",
    Background->GrayLevel[1]],
  
  Cell[StyleData["InputForm"],
    AllowInlineCells->False,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["OutputForm"],
    PageWidth->Infinity,
    TextAlignment->Left,
    LineSpacing->{0.6, 1},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["StandardForm"],
    LineSpacing->{1.25, 0},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["TraditionalForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None],
  
  Cell["\<\
The style defined below is mixed in to any cell that is in an inline cell \
within another.\
\>", "Text",
    FontSize->12],
  
  Cell[StyleData["InlineCell"],
    TextAlignment->Left,
    ScriptLevel->1,
    StyleMenuListing->None],
  
  Cell[StyleData["InlineCellEditing"],
    StyleMenuListing->None,
    Background->RGBColor[1, 0.749996, 0.8]]
  }, Closed]]
  }, Open  ]]
  }]
]


(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

